-- MySQL dump 10.13  Distrib 5.5.55, for debian-linux-gnu (x86_64)
--
-- Host: localhost    Database: nerve-tech
-- ------------------------------------------------------
-- Server version	5.5.55-0ubuntu0.14.04.1

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `batch_history`
--

DROP TABLE IF EXISTS `batch_history`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `batch_history` (
  `id` int(32) NOT NULL AUTO_INCREMENT,
  `batch_name` varchar(64) DEFAULT NULL COMMENT 'an identifier name of the batch instance',
  `batch_description` varchar(256) DEFAULT NULL COMMENT 'general description of the entry',
  `hotspot_id` int(32) DEFAULT '0' COMMENT 'the hotspot business id associated with this batch instance',
  `batch_status` varchar(128) NOT NULL DEFAULT 'Pending' COMMENT 'the batch status',
  `creationdate` datetime DEFAULT '0000-00-00 00:00:00',
  `creationby` varchar(128) DEFAULT NULL,
  `updatedate` datetime DEFAULT '0000-00-00 00:00:00',
  `updateby` varchar(128) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `batch_name` (`batch_name`)
) ENGINE=MyISAM AUTO_INCREMENT=149 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `batch_history`
--

LOCK TABLES `batch_history` WRITE;
/*!40000 ALTER TABLE `batch_history` DISABLE KEYS */;
INSERT INTO `batch_history` VALUES (142,'100mb-20th-Oct-A','',0,'Pending','2019-10-20 06:40:32','administrator',NULL,NULL),(143,'100mb-20th-Oct-B','',0,'Pending','2019-10-20 09:01:05','administrator',NULL,NULL),(145,'200mb-01-11-19','',0,'Pending','2019-11-01 11:20:27','administrator',NULL,NULL),(147,'Amanful Resource Center','',0,'Pending','2019-11-02 06:18:28','administrator',NULL,NULL),(148,'500mb-02-11-19','',0,'Pending','2019-11-02 15:23:39','administrator',NULL,NULL),(146,'200mb-01-11-19--','2nd Batch',0,'Pending','2019-11-01 12:56:57','administrator',NULL,NULL);
/*!40000 ALTER TABLE `batch_history` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `billing_history`
--

DROP TABLE IF EXISTS `billing_history`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `billing_history` (
  `id` int(8) unsigned NOT NULL AUTO_INCREMENT,
  `username` varchar(128) DEFAULT NULL,
  `planId` int(32) DEFAULT NULL,
  `billAmount` varchar(200) DEFAULT NULL,
  `billAction` varchar(128) NOT NULL DEFAULT 'Unavailable',
  `billPerformer` varchar(200) DEFAULT NULL,
  `billReason` varchar(200) DEFAULT NULL,
  `paymentmethod` varchar(200) DEFAULT NULL,
  `cash` varchar(200) DEFAULT NULL,
  `creditcardname` varchar(200) DEFAULT NULL,
  `creditcardnumber` varchar(200) DEFAULT NULL,
  `creditcardverification` varchar(200) DEFAULT NULL,
  `creditcardtype` varchar(200) DEFAULT NULL,
  `creditcardexp` varchar(200) DEFAULT NULL,
  `coupon` varchar(200) DEFAULT NULL,
  `discount` varchar(200) DEFAULT NULL,
  `notes` varchar(200) DEFAULT NULL,
  `creationdate` datetime DEFAULT '0000-00-00 00:00:00',
  `creationby` varchar(128) DEFAULT NULL,
  `updatedate` datetime DEFAULT '0000-00-00 00:00:00',
  `updateby` varchar(128) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `username` (`username`)
) ENGINE=MyISAM AUTO_INCREMENT=36 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `billing_history`
--

LOCK TABLES `billing_history` WRITE;
/*!40000 ALTER TABLE `billing_history` DISABLE KEYS */;
INSERT INTO `billing_history` VALUES (1,'1gYGGU',1,'','Refill Session Time','daloRADIUS Web Interface','Refill Session Time','','','','','','','','','','','2014-06-21 07:11:41','administrator','0000-00-00 00:00:00',''),(2,'1gYGGU',1,'','Refill Session Time','daloRADIUS Web Interface','Refill Session Time','','','','','','','','','','','2014-06-21 07:35:56','administrator','0000-00-00 00:00:00',''),(3,'1gYGGU',3,'','Refill Session Time','daloRADIUS Web Interface','Refill Session Time','','','','','','','','','','','2014-06-21 07:40:40','administrator','0000-00-00 00:00:00',''),(4,'4h6r78',4,'','Refill Session Time','daloRADIUS Web Interface','Refill Session Time','','','','','','','','','','','2014-07-14 07:04:43','administrator','0000-00-00 00:00:00',''),(5,'2gBakv',3,'','Refill Session Time','daloRADIUS Web Interface','Refill Session Time','','','','','','','','','','','2014-09-05 11:11:01','administrator','0000-00-00 00:00:00',''),(6,'2gBakv',3,'','Refill Session Time','daloRADIUS Web Interface','Refill Session Time','','','','','','','','','','','2014-09-05 11:11:49','administrator','0000-00-00 00:00:00',''),(7,'2gBakv',3,'','Refill Session Time','daloRADIUS Web Interface','Refill Session Time','','','','','','','','','','','2014-09-05 11:15:26','administrator','0000-00-00 00:00:00',''),(8,'2gBakv',3,'','Refill Session Time','daloRADIUS Web Interface','Refill Session Time','','','','','','','','','','','2014-09-05 11:15:36','administrator','0000-00-00 00:00:00',''),(9,'2gBakv',3,'','Refill Session Time','daloRADIUS Web Interface','Refill Session Time','','','','','','','','','','','2014-09-05 17:23:13','administrator','0000-00-00 00:00:00',''),(10,'2g2PAf',3,'','Refill Session Time','daloRADIUS Web Interface','Refill Session Time','','','','','','','','','','','2015-07-08 17:50:26','administrator','0000-00-00 00:00:00',''),(11,'chris',3,'','Refill Session Time','daloRADIUS Web Interface','Refill Session Time','','','','','','','','','','','2015-08-20 14:46:03','administrator','0000-00-00 00:00:00',''),(12,'kk4g',4,'','Refill Session Time','daloRADIUS Web Interface','Refill Session Time','','','','','','','',NULL,NULL,NULL,'2016-08-29 17:42:13','administrator','0000-00-00 00:00:00',NULL),(13,'kk4g',4,'','Refill Session Time','daloRADIUS Web Interface','Refill Session Time','','','','','','','',NULL,NULL,NULL,'2016-08-29 17:42:56','administrator','0000-00-00 00:00:00',NULL),(14,'5mFCCi',500,'','Refill Session Time','daloRADIUS Web Interface','Refill Session Time','','','','','','','',NULL,NULL,NULL,'2016-12-12 20:38:56','administrator','0000-00-00 00:00:00',NULL),(15,'5mFCCi',500,'','Refill Session Time','daloRADIUS Web Interface','Refill Session Time','','','','','','','',NULL,NULL,NULL,'2016-12-12 20:39:22','administrator','0000-00-00 00:00:00',NULL),(16,'5mFCCi',500,'','Refill Session Time','daloRADIUS Web Interface','Refill Session Time','','','','','','','',NULL,NULL,NULL,'2016-12-12 20:40:40','administrator','0000-00-00 00:00:00',NULL),(17,'tpsbiz',0,'','Refill Session Time','daloRADIUS Web Interface','Refill Session Time','','','','','','','',NULL,NULL,NULL,'2018-10-06 12:19:52','administrator','0000-00-00 00:00:00',NULL),(18,'tpsbiz',25,'','Refill Session Time','daloRADIUS Web Interface','Refill Session Time','','','','','','','',NULL,NULL,NULL,'2018-10-09 08:41:22','administrator','0000-00-00 00:00:00',NULL),(19,'tpsbiz',25,'','Refill Session Time','daloRADIUS Web Interface','Refill Session Time','','','','','','','',NULL,NULL,NULL,'2018-10-12 19:14:43','administrator','0000-00-00 00:00:00',NULL),(20,'anane-fenin',100,'','Refill Session Time','daloRADIUS Web Interface','Refill Session Time','','','','','','','',NULL,NULL,NULL,'2018-12-02 21:26:28','administrator','0000-00-00 00:00:00',NULL),(21,'capitalhill',500,'','Refill Session Time','daloRADIUS Web Interface','Refill Session Time','','','','','','','',NULL,NULL,NULL,'2018-12-03 02:39:19','administrator','0000-00-00 00:00:00',NULL),(22,'SoNM',100,'','Refill Session Time','daloRADIUS Web Interface','Refill Session Time','','','','','','','',NULL,NULL,NULL,'2019-01-15 09:59:56','administrator','0000-00-00 00:00:00',NULL),(23,'kumi',1,'','Refill Session Time','daloRADIUS Web Interface','Refill Session Time','','','','','','','',NULL,NULL,NULL,'2019-08-01 01:19:57','administrator','0000-00-00 00:00:00',NULL),(24,'kumi',1,'','Refill Session Time','daloRADIUS Web Interface','Refill Session Time','','','','','','','',NULL,NULL,NULL,'2019-08-01 01:20:25','administrator','0000-00-00 00:00:00',NULL),(25,'kumi',1,'','Refill Session Time','daloRADIUS Web Interface','Refill Session Time','','','','','','','',NULL,NULL,NULL,'2019-08-01 01:20:47','administrator','0000-00-00 00:00:00',NULL),(26,'kumi',1,'','Refill Session Time','daloRADIUS Web Interface','Refill Session Time','','','','','','','',NULL,NULL,NULL,'2019-08-01 01:21:04','administrator','0000-00-00 00:00:00',NULL),(27,'kumi',1,'','Refill Session Time','daloRADIUS Web Interface','Refill Session Time','','','','','','','',NULL,NULL,NULL,'2019-08-01 01:21:40','administrator','0000-00-00 00:00:00',NULL),(28,'kumi',1,'','Refill Session Time','daloRADIUS Web Interface','Refill Session Time','','','','','','','',NULL,NULL,NULL,'2019-08-01 01:21:47','administrator','0000-00-00 00:00:00',NULL),(29,'kumi',1,'','Refill Session Time','daloRADIUS Web Interface','Refill Session Time','','','','','','','',NULL,NULL,NULL,'2019-09-14 10:48:38','administrator','0000-00-00 00:00:00',NULL),(30,'CCPBS',1,'','Refill Session Time','daloRADIUS Web Interface','Refill Session Time','','','','','','','',NULL,NULL,NULL,'2019-09-30 13:40:21','administrator','0000-00-00 00:00:00',NULL),(31,'dodoos',100,'','Refill Session Time','daloRADIUS Web Interface','Refill Session Time','','','','','','','',NULL,NULL,NULL,'2019-10-08 11:05:00','administrator','0000-00-00 00:00:00',NULL),(32,'ekpetis',150,'','Refill Session Time','daloRADIUS Web Interface','Refill Session Time','','','','','','','',NULL,NULL,NULL,'2019-11-01 10:10:57','administrator','0000-00-00 00:00:00',NULL),(33,'ekpetis',150,'','Refill Session Time','daloRADIUS Web Interface','Refill Session Time','','','','','','','',NULL,NULL,NULL,'2019-11-01 10:11:10','administrator','0000-00-00 00:00:00',NULL),(34,'ekpetis',150,'','Refill Session Time','daloRADIUS Web Interface','Refill Session Time','','','','','','','',NULL,NULL,NULL,'2019-11-01 10:11:26','administrator','0000-00-00 00:00:00',NULL),(35,'dodoos',100,'','Refill Session Time','daloRADIUS Web Interface','Refill Session Time','','','','','','','',NULL,NULL,NULL,'2019-12-24 08:28:04','administrator','0000-00-00 00:00:00',NULL);
/*!40000 ALTER TABLE `billing_history` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `billing_merchant`
--

DROP TABLE IF EXISTS `billing_merchant`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `billing_merchant` (
  `id` int(8) NOT NULL AUTO_INCREMENT,
  `username` varchar(128) NOT NULL DEFAULT '',
  `password` varchar(128) NOT NULL DEFAULT '',
  `mac` varchar(200) NOT NULL DEFAULT '',
  `pin` varchar(200) NOT NULL DEFAULT '',
  `txnId` varchar(200) NOT NULL DEFAULT '',
  `planName` varchar(128) NOT NULL DEFAULT '',
  `planId` int(32) NOT NULL,
  `quantity` varchar(200) NOT NULL DEFAULT '',
  `business_email` varchar(200) NOT NULL DEFAULT '',
  `business_id` varchar(200) NOT NULL DEFAULT '',
  `txn_type` varchar(200) NOT NULL DEFAULT '',
  `txn_id` varchar(200) NOT NULL DEFAULT '',
  `payment_type` varchar(200) NOT NULL DEFAULT '',
  `payment_tax` varchar(200) NOT NULL DEFAULT '',
  `payment_cost` varchar(200) NOT NULL DEFAULT '',
  `payment_fee` varchar(200) NOT NULL DEFAULT '',
  `payment_total` varchar(200) NOT NULL DEFAULT '',
  `payment_currency` varchar(200) NOT NULL DEFAULT '',
  `first_name` varchar(200) NOT NULL DEFAULT '',
  `last_name` varchar(200) NOT NULL DEFAULT '',
  `payer_email` varchar(200) NOT NULL DEFAULT '',
  `payer_address_name` varchar(200) NOT NULL DEFAULT '',
  `payer_address_street` varchar(200) NOT NULL DEFAULT '',
  `payer_address_country` varchar(200) NOT NULL DEFAULT '',
  `payer_address_country_code` varchar(200) NOT NULL DEFAULT '',
  `payer_address_city` varchar(200) NOT NULL DEFAULT '',
  `payer_address_state` varchar(200) NOT NULL DEFAULT '',
  `payer_address_zip` varchar(200) NOT NULL DEFAULT '',
  `payment_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `payment_status` varchar(200) NOT NULL DEFAULT '',
  `pending_reason` varchar(200) NOT NULL DEFAULT '',
  `reason_code` varchar(200) NOT NULL DEFAULT '',
  `receipt_ID` varchar(200) NOT NULL DEFAULT '',
  `payment_address_status` varchar(200) NOT NULL DEFAULT '',
  `vendor_type` varchar(200) NOT NULL DEFAULT '',
  `payer_status` varchar(200) NOT NULL DEFAULT '',
  PRIMARY KEY (`id`),
  KEY `username` (`username`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `billing_merchant`
--

LOCK TABLES `billing_merchant` WRITE;
/*!40000 ALTER TABLE `billing_merchant` DISABLE KEYS */;
/*!40000 ALTER TABLE `billing_merchant` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `billing_paypal`
--

DROP TABLE IF EXISTS `billing_paypal`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `billing_paypal` (
  `id` int(8) NOT NULL AUTO_INCREMENT,
  `username` varchar(128) DEFAULT NULL,
  `password` varchar(128) DEFAULT NULL,
  `mac` varchar(200) DEFAULT NULL,
  `pin` varchar(200) DEFAULT NULL,
  `txnId` varchar(200) DEFAULT NULL,
  `planName` varchar(128) DEFAULT NULL,
  `planId` varchar(200) DEFAULT NULL,
  `quantity` varchar(200) DEFAULT NULL,
  `receiver_email` varchar(200) DEFAULT NULL,
  `business` varchar(200) DEFAULT NULL,
  `tax` varchar(200) DEFAULT NULL,
  `mc_gross` varchar(200) DEFAULT NULL,
  `mc_fee` varchar(200) DEFAULT NULL,
  `mc_currency` varchar(200) DEFAULT NULL,
  `first_name` varchar(200) DEFAULT NULL,
  `last_name` varchar(200) DEFAULT NULL,
  `payer_email` varchar(200) DEFAULT NULL,
  `address_name` varchar(200) DEFAULT NULL,
  `address_street` varchar(200) DEFAULT NULL,
  `address_country` varchar(200) DEFAULT NULL,
  `address_country_code` varchar(200) DEFAULT NULL,
  `address_city` varchar(200) DEFAULT NULL,
  `address_state` varchar(200) DEFAULT NULL,
  `address_zip` varchar(200) DEFAULT NULL,
  `payment_date` datetime DEFAULT NULL,
  `payment_status` varchar(200) DEFAULT NULL,
  `payment_address_status` varchar(200) DEFAULT NULL,
  `payer_status` varchar(200) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `username` (`username`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `billing_paypal`
--

LOCK TABLES `billing_paypal` WRITE;
/*!40000 ALTER TABLE `billing_paypal` DISABLE KEYS */;
/*!40000 ALTER TABLE `billing_paypal` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `billing_plans`
--

DROP TABLE IF EXISTS `billing_plans`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `billing_plans` (
  `id` int(8) NOT NULL AUTO_INCREMENT,
  `planName` varchar(128) DEFAULT NULL,
  `planId` varchar(128) DEFAULT NULL,
  `planType` varchar(128) DEFAULT NULL,
  `planTimeBank` varchar(128) DEFAULT NULL,
  `planTimeType` varchar(128) DEFAULT NULL,
  `planTimeRefillCost` varchar(128) DEFAULT NULL,
  `planBandwidthUp` varchar(128) DEFAULT NULL,
  `planBandwidthDown` varchar(128) DEFAULT NULL,
  `planTrafficTotal` varchar(128) DEFAULT NULL,
  `planTrafficUp` varchar(128) DEFAULT NULL,
  `planTrafficDown` varchar(128) DEFAULT NULL,
  `planTrafficRefillCost` varchar(128) DEFAULT NULL,
  `planRecurring` varchar(128) DEFAULT NULL,
  `planRecurringPeriod` varchar(128) DEFAULT NULL,
  `planRecurringBillingSchedule` varchar(128) NOT NULL DEFAULT 'Fixed',
  `planCost` varchar(128) DEFAULT NULL,
  `planSetupCost` varchar(128) DEFAULT NULL,
  `planTax` varchar(128) DEFAULT NULL,
  `planCurrency` varchar(128) DEFAULT NULL,
  `planGroup` varchar(128) DEFAULT NULL,
  `planActive` varchar(32) NOT NULL DEFAULT 'yes',
  `creationdate` datetime DEFAULT '0000-00-00 00:00:00',
  `creationby` varchar(128) DEFAULT NULL,
  `updatedate` datetime DEFAULT '0000-00-00 00:00:00',
  `updateby` varchar(128) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `planName` (`planName`)
) ENGINE=MyISAM AUTO_INCREMENT=25 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `billing_plans`
--

LOCK TABLES `billing_plans` WRITE;
/*!40000 ALTER TABLE `billing_plans` DISABLE KEYS */;
INSERT INTO `billing_plans` VALUES (1,'100mb','01','Prepaid','604800','Accumulative','','524288','524288','104857600','104857600','104857600','','No','Never','Fixed','1.00','','','GHC','','yes','2012-07-18 09:30:07','administrator','2016-12-12 20:54:48','administrator'),(7,'1 GB','011','Prepaid','2592000','Time-To-Finish','','512k','512k','1073741824','1073741824','1073741824','','No','Never','Fixed','10.00','','','GHC','','yes','2013-03-12 16:51:09','administrator','2013-07-12 19:35:31','administrator'),(17,'500mb','','Prepaid','604800','Accumulative','','','','524288000','524288000','524288000','','No','Never','Fixed','5.00','','','GHC','','yes','2014-09-16 06:39:07','administrator','2016-12-12 20:44:11','administrator'),(16,'200mb','','Prepaid','604800','Time-To-Finish','','','','209715200','209715200','209715200','','No','Never','Fixed','2.00','','','GHC','','yes','2014-09-16 06:38:44','administrator','2017-03-11 06:45:23','administrator'),(13,'2.5GB','007','Prepaid','2592000','Time-To-Finish','','750000 kbps','750000 kbps','2684354560','2684354560','2684354560','','No','Never','Fixed','20.00','','','GHC','','yes','2013-07-12 19:40:22','administrator','2016-06-08 18:44:10','administrator'),(14,'4GB','008','Prepaid','2592000','Time-To-Finish','','750000 kbps','750000 kbps','4194967290','4194967290','4194967290','','No','Never','Fixed','30.00','','','GHC','','yes','2013-07-12 19:42:03','administrator','2016-03-30 13:13:55','administrator'),(15,'10GB','010','Prepaid','','Accumulative','','512k','1Mbps','10G','','','','No','Never','Fixed','10','','','GHC','','yes','2013-10-10 20:23:07','administrator','0000-00-00 00:00:00',''),(18,'8GB','006','Prepaid','','Accumulative','','','','8589934592','8589934592','8589934592','','No','Never','Fixed','','','','GHC','','yes','2016-08-31 06:12:57','administrator',NULL,NULL),(19,'150GB - Monthly','008','Prepaid','2592000','Time-To-Finish','','','','161061273600','','','','No','Never','Fixed','320','','','GHC','','yes','2018-08-18 03:39:30','administrator',NULL,NULL),(20,'100GB - Monthly','006','Prepaid','2592000','Time-To-Finish','','','','107374182400','','','','No','Never','Fixed','280','','','GHC','','yes','2018-09-28 21:10:50','administrator',NULL,NULL),(21,'25 GB - Monthly','011','Prepaid','30','Accumulative','','','','26843545600','','','','No','Never','Fixed','150.00','','','GHC','','yes','2018-10-06 12:18:56','administrator',NULL,NULL),(22,'500GB - Monthly','013','Prepaid','','Accumulative','','','','536870912000','','','','No','Never','Fixed','700.00','','','GHC','','yes','2018-12-02 21:29:42','administrator','2018-12-17 22:35:08','administrator'),(23,'1TB - Monthly','','PayPal','','Accumulative','','','','1073741824000','','','','No','Never','Fixed','','','','GHC','','yes','2018-12-17 22:37:46','administrator','2018-12-17 22:40:12','administrator'),(24,'300GB','013','Prepaid','','Accumulative','','','','322122547200','','','','No','Never','Fixed','500','','','GHC','','yes','2019-02-04 16:08:03','administrator',NULL,NULL);
/*!40000 ALTER TABLE `billing_plans` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `billing_plans_profiles`
--

DROP TABLE IF EXISTS `billing_plans_profiles`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `billing_plans_profiles` (
  `id` int(32) NOT NULL AUTO_INCREMENT,
  `plan_name` varchar(128) NOT NULL COMMENT 'the name of the plan',
  `profile_name` varchar(256) DEFAULT NULL COMMENT 'the profile/group name',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=52 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `billing_plans_profiles`
--

LOCK TABLES `billing_plans_profiles` WRITE;
/*!40000 ALTER TABLE `billing_plans_profiles` DISABLE KEYS */;
INSERT INTO `billing_plans_profiles` VALUES (42,'100mb','100mb'),(21,'1 GB','1GB for 1 month'),(40,'500mb','500mb'),(44,'200mb','200mb'),(36,'2.5GB','2.5GB for 1month'),(32,'4GB','4GB for 1 month'),(25,'10GB','10GB'),(39,'8GB','8GB for 1 Month'),(45,'150GB - Monthly','150GB - Monthly'),(46,'100GB - Monthly','100GB - Monthly'),(47,'25 GB - Monthly','25GB - Monthly'),(50,'500GB - Monthly','500GB - Monthly'),(51,'1TB - Monthly','1TB - Monthly');
/*!40000 ALTER TABLE `billing_plans_profiles` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `billing_rates`
--

DROP TABLE IF EXISTS `billing_rates`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `billing_rates` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `rateName` varchar(128) NOT NULL DEFAULT '',
  `rateType` varchar(128) NOT NULL DEFAULT '',
  `rateCost` int(32) NOT NULL DEFAULT '0',
  `creationdate` datetime DEFAULT '0000-00-00 00:00:00',
  `creationby` varchar(128) DEFAULT NULL,
  `updatedate` datetime DEFAULT '0000-00-00 00:00:00',
  `updateby` varchar(128) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `rateName` (`rateName`)
) ENGINE=MyISAM AUTO_INCREMENT=9 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `billing_rates`
--

LOCK TABLES `billing_rates` WRITE;
/*!40000 ALTER TABLE `billing_rates` DISABLE KEYS */;
INSERT INTO `billing_rates` VALUES (4,'2HRS','2/hour',1,'2012-10-27 18:45:07','administrator','2012-10-27 18:45:53','administrator'),(5,'4HRS','4/hour',2,'2012-10-27 18:45:41','administrator','0000-00-00 00:00:00',''),(6,'12 HRS','12/hour',5,'2013-02-12 20:01:39','administrator','2013-02-12 20:02:00','administrator'),(7,'iBrowse 1 week','7/day',10,'2013-04-11 19:05:35','administrator','0000-00-00 00:00:00',''),(8,'1 GB','1/month',10,'2013-07-09 13:32:10','administrator','0000-00-00 00:00:00','');
/*!40000 ALTER TABLE `billing_rates` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cui`
--

DROP TABLE IF EXISTS `cui`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cui` (
  `clientipaddress` varchar(15) NOT NULL DEFAULT '',
  `callingstationid` varchar(50) NOT NULL DEFAULT '',
  `username` varchar(64) NOT NULL DEFAULT '',
  `cui` varchar(32) NOT NULL DEFAULT '',
  `creationdate` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `lastaccounting` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00',
  PRIMARY KEY (`username`,`clientipaddress`,`callingstationid`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cui`
--

LOCK TABLES `cui` WRITE;
/*!40000 ALTER TABLE `cui` DISABLE KEYS */;
/*!40000 ALTER TABLE `cui` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `dictionary`
--

DROP TABLE IF EXISTS `dictionary`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `dictionary` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `Type` varchar(30) DEFAULT NULL,
  `Attribute` varchar(64) DEFAULT NULL,
  `Value` varchar(64) DEFAULT NULL,
  `Format` varchar(20) DEFAULT NULL,
  `Vendor` varchar(32) DEFAULT NULL,
  `RecommendedOP` varchar(32) DEFAULT NULL,
  `RecommendedTable` varchar(32) DEFAULT NULL,
  `RecommendedHelper` varchar(32) DEFAULT NULL,
  `RecommendedTooltip` varchar(512) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=9747 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `dictionary`
--

LOCK TABLES `dictionary` WRITE;
/*!40000 ALTER TABLE `dictionary` DISABLE KEYS */;
INSERT INTO `dictionary` VALUES (1,'ipaddr','AAT-Client-Primary-DNS',NULL,NULL,'Alcatel',NULL,NULL,NULL,NULL),(2,'ipaddr','AAT-Client-Primary-WINS-NBNS',NULL,NULL,'Alcatel',NULL,NULL,NULL,NULL),(3,'ipaddr','AAT-Client-Secondary-WINS-NBNS',NULL,NULL,'Alcatel',NULL,NULL,NULL,NULL),(4,'ipaddr','AAT-Client-Secondary-DNS',NULL,NULL,'Alcatel',NULL,NULL,NULL,NULL),(5,'ipaddr','AAT-PPP-Address',NULL,NULL,'Alcatel',NULL,NULL,NULL,NULL),(6,'ipaddr','AAT-PPP-Netmask',NULL,NULL,'Alcatel',NULL,NULL,NULL,NULL),(7,'string','AAT-Primary-Home-Agent',NULL,NULL,'Alcatel',NULL,NULL,NULL,NULL),(8,'string','AAT-Secondary-Home-Agent',NULL,NULL,'Alcatel',NULL,NULL,NULL,NULL),(9,'string','AAT-Home-Agent-Password',NULL,NULL,'Alcatel',NULL,NULL,NULL,NULL),(10,'string','AAT-Home-Network-Name',NULL,NULL,'Alcatel',NULL,NULL,NULL,NULL),(11,'integer','AAT-Home-Agent-UDP-Port',NULL,NULL,'Alcatel',NULL,NULL,NULL,NULL),(12,'ipaddr','AAT-IP-Direct',NULL,NULL,'Alcatel',NULL,NULL,NULL,NULL),(13,'integer','AAT-FR-Direct',NULL,NULL,'Alcatel',NULL,NULL,NULL,NULL),(14,'string','AAT-FR-Direct-Profile',NULL,NULL,'Alcatel',NULL,NULL,NULL,NULL),(15,'integer','AAT-FR-Direct-DLCI',NULL,NULL,'Alcatel',NULL,NULL,NULL,NULL),(16,'string','AAT-ATM-Direct',NULL,NULL,'Alcatel',NULL,NULL,NULL,NULL),(17,'integer','AAT-IP-TOS',NULL,NULL,'Alcatel',NULL,NULL,NULL,NULL),(18,'integer','AAT-IP-TOS-Precedence',NULL,NULL,'Alcatel',NULL,NULL,NULL,NULL),(19,'integer','AAT-IP-TOS-Apply-To',NULL,NULL,'Alcatel',NULL,NULL,NULL,NULL),(20,'integer','AAT-MCast-Client',NULL,NULL,'Alcatel',NULL,NULL,NULL,NULL),(21,'integer','AAT-Modem-Port-No',NULL,NULL,'Alcatel',NULL,NULL,NULL,NULL),(22,'integer','AAT-Modem-Slot-No',NULL,NULL,'Alcatel',NULL,NULL,NULL,NULL),(23,'integer','AAT-Modem-Shelf-No',NULL,NULL,'Alcatel',NULL,NULL,NULL,NULL),(24,'string','AAT-Filter',NULL,NULL,'Alcatel',NULL,NULL,NULL,NULL),(25,'string','AAT-Vrouter-Name',NULL,NULL,'Alcatel',NULL,NULL,NULL,NULL),(26,'integer','AAT-Require-Auth',NULL,NULL,'Alcatel',NULL,NULL,NULL,NULL),(27,'string','AAT-IP-Pool-Definition',NULL,NULL,'Alcatel',NULL,NULL,NULL,NULL),(28,'integer','AAT-Assign-IP-Pool',NULL,NULL,'Alcatel',NULL,NULL,NULL,NULL),(29,'string','AAT-Data-Filter',NULL,NULL,'Alcatel',NULL,NULL,NULL,NULL),(30,'integer','AAT-Source-IP-Check',NULL,NULL,'Alcatel',NULL,NULL,NULL,NULL),(31,'string','AAT-Modem-Answer-String',NULL,NULL,'Alcatel',NULL,NULL,NULL,NULL),(32,'integer','AAT-Auth-Type',NULL,NULL,'Alcatel',NULL,NULL,NULL,NULL),(33,'integer','AAT-Qos',NULL,NULL,'Alcatel',NULL,NULL,NULL,NULL),(34,'integer','AAT-Qoa',NULL,NULL,'Alcatel',NULL,NULL,NULL,NULL),(35,'integer','AAT-Client-Assign-DNS',NULL,NULL,'Alcatel',NULL,NULL,NULL,NULL),(36,'integer','AAT-ATM-VPI',NULL,NULL,'Alcatel',NULL,NULL,NULL,NULL),(37,'integer','AAT-ATM-VCI',NULL,NULL,'Alcatel',NULL,NULL,NULL,NULL),(38,'integer','AAT-Input-Octets-Diff',NULL,NULL,'Alcatel',NULL,NULL,NULL,NULL),(39,'integer','AAT-Output-Octets-Diff',NULL,NULL,'Alcatel',NULL,NULL,NULL,NULL),(40,'string','AAT-User-MAC-Address',NULL,NULL,'Alcatel',NULL,NULL,NULL,NULL),(41,'string','AAT-ATM-Traffic-Profile',NULL,NULL,'Alcatel',NULL,NULL,NULL,NULL),(42,NULL,'AAT-MCast-Client','Multicast-No',NULL,'Alcatel',NULL,NULL,NULL,NULL),(43,NULL,'AAT-MCast-Client','Multicast-Yes',NULL,'Alcatel',NULL,NULL,NULL,NULL),(44,NULL,'AAT-Require-Auth','Not-Require-Auth',NULL,'Alcatel',NULL,NULL,NULL,NULL),(45,NULL,'AAT-Require-Auth','Require-Auth',NULL,'Alcatel',NULL,NULL,NULL,NULL),(46,NULL,'AAT-FR-Direct','No',NULL,'Alcatel',NULL,NULL,NULL,NULL),(47,NULL,'AAT-FR-Direct','Yes',NULL,'Alcatel',NULL,NULL,NULL,NULL),(48,NULL,'AAT-Source-IP-Check','Source-IP-Check-No',NULL,'Alcatel',NULL,NULL,NULL,NULL),(49,NULL,'AAT-Source-IP-Check','Source-IP-Check-Yes',NULL,'Alcatel',NULL,NULL,NULL,NULL),(50,NULL,'AAT-IP-TOS','IP-TOS-Normal',NULL,'Alcatel',NULL,NULL,NULL,NULL),(51,NULL,'AAT-IP-TOS','IP-TOS-Disabled',NULL,'Alcatel',NULL,NULL,NULL,NULL),(52,NULL,'AAT-IP-TOS','IP-TOS-Cost',NULL,'Alcatel',NULL,NULL,NULL,NULL),(53,NULL,'AAT-IP-TOS','IP-TOS-Reliability',NULL,'Alcatel',NULL,NULL,NULL,NULL),(54,NULL,'AAT-IP-TOS','IP-TOS-Throughput',NULL,'Alcatel',NULL,NULL,NULL,NULL),(55,NULL,'AAT-IP-TOS','IP-TOS-Latency',NULL,'Alcatel',NULL,NULL,NULL,NULL),(56,NULL,'AAT-IP-TOS-Apply-To','IP-TOS-Apply-To-Incoming',NULL,'Alcatel',NULL,NULL,NULL,NULL),(57,NULL,'AAT-IP-TOS-Apply-To','IP-TOS-Apply-To-Both',NULL,'Alcatel',NULL,NULL,NULL,NULL),(58,NULL,'AAT-IP-TOS-Apply-To','IP-TOS-Apply-To-Outgoing',NULL,'Alcatel',NULL,NULL,NULL,NULL),(59,NULL,'AAT-IP-TOS-Precedence','IP-TOS-Precedence-Pri-Normal',NULL,'Alcatel',NULL,NULL,NULL,NULL),(60,NULL,'AAT-IP-TOS-Precedence','IP-TOS-Precedence-Pri-One',NULL,'Alcatel',NULL,NULL,NULL,NULL),(61,NULL,'AAT-IP-TOS-Precedence','IP-TOS-Precedence-Pri-Two',NULL,'Alcatel',NULL,NULL,NULL,NULL),(62,NULL,'AAT-IP-TOS-Precedence','IP-TOS-Precedence-Pri-Three',NULL,'Alcatel',NULL,NULL,NULL,NULL),(63,NULL,'AAT-IP-TOS-Precedence','IP-TOS-Precedence-Pri-Four',NULL,'Alcatel',NULL,NULL,NULL,NULL),(64,NULL,'AAT-IP-TOS-Precedence','IP-TOS-Precedence-Pri-Five',NULL,'Alcatel',NULL,NULL,NULL,NULL),(65,NULL,'AAT-IP-TOS-Precedence','IP-TOS-Precedence-Pri-Six',NULL,'Alcatel',NULL,NULL,NULL,NULL),(66,NULL,'AAT-IP-TOS-Precedence','IP-TOS-Precedence-Pri-Seven',NULL,'Alcatel',NULL,NULL,NULL,NULL),(67,NULL,'AAT-Auth-Type','AAT-Auth-None',NULL,'Alcatel',NULL,NULL,NULL,NULL),(68,NULL,'AAT-Auth-Type','AAT-Auth-Default',NULL,'Alcatel',NULL,NULL,NULL,NULL),(69,NULL,'AAT-Auth-Type','AAT-Auth-Any',NULL,'Alcatel',NULL,NULL,NULL,NULL),(70,NULL,'AAT-Auth-Type','AAT-Auth-PAP',NULL,'Alcatel',NULL,NULL,NULL,NULL),(71,NULL,'AAT-Auth-Type','AAT-Auth-CHAP',NULL,'Alcatel',NULL,NULL,NULL,NULL),(72,NULL,'AAT-Auth-Type','AAT-Auth-MS-CHAP',NULL,'Alcatel',NULL,NULL,NULL,NULL),(73,NULL,'AAT-Client-Assign-DNS','DNS-Assign-No',NULL,'Alcatel',NULL,NULL,NULL,NULL),(74,NULL,'AAT-Client-Assign-DNS','DNS-Assign-Yes',NULL,'Alcatel',NULL,NULL,NULL,NULL),(75,'integer','Mikrotik-Recv-Limit',NULL,NULL,'Mikrotik','=','reply','volumebytes','total receive limit in bytes for the client'),(76,'integer','Mikrotik-Xmit-Limit',NULL,NULL,'Mikrotik','=','reply','volumebytes','total transmit limit in bytes for the client'),(77,'string','Mikrotik-Group',NULL,NULL,'Mikrotik','=','reply','','Router local user group name (defines in /user group) for local users. HotSpot default profile for HotSpot users.'),(78,'integer','Mikrotik-Wireless-Forward',NULL,NULL,'Mikrotik',NULL,NULL,NULL,NULL),(79,'integer','Mikrotik-Wireless-Skip-Dot1x',NULL,NULL,'Mikrotik',NULL,NULL,NULL,NULL),(80,'integer','Mikrotik-Wireless-Enc-Algo',NULL,NULL,'Mikrotik',NULL,NULL,NULL,NULL),(81,'string','Mikrotik-Wireless-Enc-Key',NULL,NULL,'Mikrotik',NULL,NULL,NULL,NULL),(82,'string','Mikrotik-Rate-Limit',NULL,NULL,'Mikrotik',':=','reply','mikrotikRateLimit','Datarate limitation for clients. Format is: rx-rate[/tx-rate] [rx-burst-rate[/tx-burst-rate] [rx-burst-threshold[/tx-burst-threshold] [rx-burst-time[/tx-burst-time] [priority] [rx-rate-min[/tx-rate-min]]]] from the point of view of the router (so \"rx\" is client upload, and \"tx\" is client download). All rates should be numbers with optional k (1,000s) or M (1,000,000s).'),(83,'string','Mikrotik-Realm',NULL,NULL,'Mikrotik',NULL,NULL,NULL,NULL),(84,'ipaddr','Mikrotik-Host-IP',NULL,NULL,'Mikrotik',NULL,NULL,NULL,NULL),(85,'string','Mikrotik-Mark-Id',NULL,NULL,'Mikrotik',NULL,NULL,NULL,NULL),(86,'string','Mikrotik-Advertise-URL',NULL,NULL,'Mikrotik',':=','reply','','URL of the page with advertisements that should be displayed to clients. If this attribute is specified, advertisements are enabled automatically, including transparent proxy, even if they were explicitly disabled in the corresponding user profile. Multiple attribute instances may be send by RADIUS server to specify additional URLs which are choosen in round robin fashion.'),(87,'integer','Mikrotik-Advertise-Interval',NULL,NULL,'Mikrotik',':=','reply','','Time interval between two adjacent advertisements. Multiple attribute instances may be send by RADIUS server to specify additional intervals. All interval values are threated as a list and are taken one-by-one for each successful advertisement. If end of list is reached, the last value is continued to be used.'),(88,'integer','Mikrotik-Recv-Limit-Gigawords',NULL,NULL,'Mikrotik','=','reply','','4G (2^32) bytes of total receive limit (bits 32..63, when bits 0..31 are delivered in Mikrotik-Recv-Limit)'),(89,'integer','Mikrotik-Xmit-Limit-Gigawords',NULL,NULL,'Mikrotik','=','reply','','4G (2^32) bytes of total transmit limit (bits 32..63, when bits 0..31 are delivered in Mikrotik-Recv-Limit)'),(90,NULL,'Mikrotik-Wireless-Enc-Algo','No-encryption',NULL,'Mikrotik',NULL,NULL,NULL,NULL),(91,NULL,'Mikrotik-Wireless-Enc-Algo','40-bit-WEP',NULL,'Mikrotik',NULL,NULL,NULL,NULL),(92,NULL,'Mikrotik-Wireless-Enc-Algo','104-bit-WEP',NULL,'Mikrotik',NULL,NULL,NULL,NULL),(93,'string','User-Name',NULL,NULL,'dictionary.rfc2865',NULL,NULL,NULL,NULL),(94,'string','User-Password',NULL,NULL,'dictionary.rfc2865',NULL,NULL,NULL,NULL),(95,'octets','CHAP-Password',NULL,NULL,'dictionary.rfc2865',NULL,NULL,NULL,NULL),(96,'ipaddr','NAS-IP-Address',NULL,NULL,'dictionary.rfc2865','==','reply','','The NAS IP address. For example: IP address of Chilli (set by the radiusnasip or radiuslisten option). If neither radiuslisten nor nasipaddress are set NAS-IP-Address is set to \"0.0.0.0\".'),(97,'integer','NAS-Port',NULL,NULL,'dictionary.rfc2865',NULL,NULL,NULL,NULL),(98,'integer','Service-Type',NULL,NULL,'dictionary.rfc2865','=','reply','servicetype','Applies both as a check or as a reply item, when used as a check item use == as the operator'),(99,'integer','Framed-Protocol',NULL,NULL,'dictionary.rfc2865','=','reply','framedprotocol',''),(100,'ipaddr','Framed-IP-Address',NULL,NULL,'dictionary.rfc2865','=','reply','','This Attribute indicates the address to be configured for the user.'),(101,'ipaddr','Framed-IP-Netmask',NULL,NULL,'dictionary.rfc2865',NULL,NULL,NULL,NULL),(102,'integer','Framed-Routing',NULL,NULL,'dictionary.rfc2865',NULL,NULL,NULL,NULL),(103,'string','Filter-Id',NULL,NULL,'dictionary.rfc2865',NULL,NULL,NULL,NULL),(104,'integer','Framed-MTU',NULL,NULL,'dictionary.rfc2865',NULL,NULL,NULL,NULL),(105,'integer','Framed-Compression',NULL,NULL,'dictionary.rfc2865',NULL,NULL,NULL,NULL),(106,'ipaddr','Login-IP-Host',NULL,NULL,'dictionary.rfc2865',NULL,NULL,NULL,NULL),(107,'integer','Login-Service',NULL,NULL,'dictionary.rfc2865',NULL,NULL,NULL,NULL),(108,'integer','Login-TCP-Port',NULL,NULL,'dictionary.rfc2865',NULL,NULL,NULL,NULL),(109,'string','Reply-Message',NULL,NULL,'dictionary.rfc2865',':=','reply','','Reason of reject if present.'),(110,'string','Callback-Number',NULL,NULL,'dictionary.rfc2865',NULL,NULL,NULL,NULL),(111,'string','Callback-Id',NULL,NULL,'dictionary.rfc2865',NULL,NULL,NULL,NULL),(112,'string','Framed-Route',NULL,NULL,'dictionary.rfc2865',NULL,NULL,NULL,NULL),(113,'ipaddr','Framed-IPX-Network',NULL,NULL,'dictionary.rfc2865',NULL,NULL,NULL,NULL),(114,'octets','State',NULL,NULL,'dictionary.rfc2865',NULL,NULL,NULL,NULL),(115,'octets','Class',NULL,NULL,'dictionary.rfc2865',NULL,NULL,NULL,NULL),(116,'octets','Vendor-Specific',NULL,NULL,'dictionary.rfc2865',NULL,NULL,NULL,NULL),(117,'integer','Session-Timeout',NULL,NULL,'dictionary.rfc2865',':=','reply','seconds','attribute for setting the maximum session timeout. The user is logged out after this amount of time'),(118,'integer','Idle-Timeout',NULL,NULL,'dictionary.rfc2865',':=','reply','seconds','attribute for setting the maximum idle timeout. The user is logged out after this amount of time of inactivity (no traffic).'),(119,'integer','Termination-Action',NULL,NULL,'dictionary.rfc2865',NULL,NULL,NULL,NULL),(120,'string','Called-Station-Id',NULL,NULL,'dictionary.rfc2865','==','check','','Set to the radius called command line option or the MAC address of ChilliSpot if not present. (format is: aa:bb:cc:dd:ee:ff)'),(121,'string','Calling-Station-Id',NULL,NULL,'dictionary.rfc2865','==','check','','MAC address of client (format is: aa:bb:cc:dd:ee:ff)'),(122,'string','NAS-Identifier',NULL,NULL,'dictionary.rfc2865','==','check','','This Attribute contains a string identifying the NAS originating the Access-Request. It is only used in Access-Request packets.'),(123,'octets','Proxy-State',NULL,NULL,'dictionary.rfc2865',NULL,NULL,NULL,NULL),(124,'string','Login-LAT-Service',NULL,NULL,'dictionary.rfc2865',NULL,NULL,NULL,NULL),(125,'string','Login-LAT-Node',NULL,NULL,'dictionary.rfc2865',NULL,NULL,NULL,NULL),(126,'octets','Login-LAT-Group',NULL,NULL,'dictionary.rfc2865',NULL,NULL,NULL,NULL),(127,'integer','Framed-AppleTalk-Link',NULL,NULL,'dictionary.rfc2865',NULL,NULL,NULL,NULL),(128,'integer','Framed-AppleTalk-Network',NULL,NULL,'dictionary.rfc2865',NULL,NULL,NULL,NULL),(129,'string','Framed-AppleTalk-Zone',NULL,NULL,'dictionary.rfc2865',NULL,NULL,NULL,NULL),(130,'octets','CHAP-Challenge',NULL,NULL,'dictionary.rfc2865',NULL,NULL,NULL,NULL),(131,'integer','NAS-Port-Type',NULL,NULL,'dictionary.rfc2865',NULL,NULL,NULL,NULL),(132,'integer','Port-Limit',NULL,NULL,'dictionary.rfc2865',NULL,NULL,NULL,NULL),(133,'integer','Login-LAT-Port',NULL,NULL,'dictionary.rfc2865',NULL,NULL,NULL,NULL),(134,NULL,'Service-Type','Login-User',NULL,'dictionary.rfc2865',NULL,NULL,NULL,NULL),(135,NULL,'Service-Type','Framed-User',NULL,'dictionary.rfc2865',NULL,NULL,NULL,NULL),(136,NULL,'Service-Type','Callback-Login-User',NULL,'dictionary.rfc2865',NULL,NULL,NULL,NULL),(137,NULL,'Service-Type','Callback-Framed-User',NULL,'dictionary.rfc2865',NULL,NULL,NULL,NULL),(138,NULL,'Service-Type','Outbound-User',NULL,'dictionary.rfc2865',NULL,NULL,NULL,NULL),(139,NULL,'Service-Type','Administrative-User',NULL,'dictionary.rfc2865',NULL,NULL,NULL,NULL),(140,NULL,'Service-Type','NAS-Prompt-User',NULL,'dictionary.rfc2865',NULL,NULL,NULL,NULL),(141,NULL,'Service-Type','Authenticate-Only',NULL,'dictionary.rfc2865',NULL,NULL,NULL,NULL),(142,NULL,'Service-Type','Callback-NAS-Prompt',NULL,'dictionary.rfc2865',NULL,NULL,NULL,NULL),(143,NULL,'Service-Type','Call-Check',NULL,'dictionary.rfc2865',NULL,NULL,NULL,NULL),(144,NULL,'Service-Type','Callback-Administrative',NULL,'dictionary.rfc2865',NULL,NULL,NULL,NULL),(145,NULL,'Framed-Protocol','PPP',NULL,'dictionary.rfc2865',NULL,NULL,NULL,NULL),(146,NULL,'Framed-Protocol','SLIP',NULL,'dictionary.rfc2865',NULL,NULL,NULL,NULL),(147,NULL,'Framed-Protocol','ARAP',NULL,'dictionary.rfc2865',NULL,NULL,NULL,NULL),(148,NULL,'Framed-Protocol','Gandalf-SLML',NULL,'dictionary.rfc2865',NULL,NULL,NULL,NULL),(149,NULL,'Framed-Protocol','Xylogics-IPX-SLIP',NULL,'dictionary.rfc2865',NULL,NULL,NULL,NULL),(150,NULL,'Framed-Protocol','X.75-Synchronous',NULL,'dictionary.rfc2865',NULL,NULL,NULL,NULL),(151,NULL,'Framed-Routing','None',NULL,'dictionary.rfc2865',NULL,NULL,NULL,NULL),(152,NULL,'Framed-Routing','Broadcast',NULL,'dictionary.rfc2865',NULL,NULL,NULL,NULL),(153,NULL,'Framed-Routing','Listen',NULL,'dictionary.rfc2865',NULL,NULL,NULL,NULL),(154,NULL,'Framed-Routing','Broadcast-Listen',NULL,'dictionary.rfc2865',NULL,NULL,NULL,NULL),(155,NULL,'Framed-Compression','None',NULL,'dictionary.rfc2865',NULL,NULL,NULL,NULL),(156,NULL,'Framed-Compression','Van-Jacobson-TCP-IP',NULL,'dictionary.rfc2865',NULL,NULL,NULL,NULL),(157,NULL,'Framed-Compression','IPX-Header-Compression',NULL,'dictionary.rfc2865',NULL,NULL,NULL,NULL),(158,NULL,'Framed-Compression','Stac-LZS',NULL,'dictionary.rfc2865',NULL,NULL,NULL,NULL),(159,NULL,'Login-Service','Telnet',NULL,'dictionary.rfc2865',NULL,NULL,NULL,NULL),(160,NULL,'Login-Service','Rlogin',NULL,'dictionary.rfc2865',NULL,NULL,NULL,NULL),(161,NULL,'Login-Service','TCP-Clear',NULL,'dictionary.rfc2865',NULL,NULL,NULL,NULL),(162,NULL,'Login-Service','PortMaster',NULL,'dictionary.rfc2865',NULL,NULL,NULL,NULL),(163,NULL,'Login-Service','LAT',NULL,'dictionary.rfc2865',NULL,NULL,NULL,NULL),(164,NULL,'Login-Service','X25-PAD',NULL,'dictionary.rfc2865',NULL,NULL,NULL,NULL),(165,NULL,'Login-Service','X25-T3POS',NULL,'dictionary.rfc2865',NULL,NULL,NULL,NULL),(166,NULL,'Login-Service','TCP-Clear-Quiet',NULL,'dictionary.rfc2865',NULL,NULL,NULL,NULL),(167,NULL,'Login-TCP-Port','Telnet',NULL,'dictionary.rfc2865',NULL,NULL,NULL,NULL),(168,NULL,'Login-TCP-Port','Rlogin',NULL,'dictionary.rfc2865',NULL,NULL,NULL,NULL),(169,NULL,'Login-TCP-Port','Rsh',NULL,'dictionary.rfc2865',NULL,NULL,NULL,NULL),(170,NULL,'Termination-Action','Default',NULL,'dictionary.rfc2865',NULL,NULL,NULL,NULL),(171,NULL,'Termination-Action','RADIUS-Request',NULL,'dictionary.rfc2865',NULL,NULL,NULL,NULL),(172,NULL,'NAS-Port-Type','Async',NULL,'dictionary.rfc2865',NULL,NULL,NULL,NULL),(173,NULL,'NAS-Port-Type','Sync',NULL,'dictionary.rfc2865',NULL,NULL,NULL,NULL),(174,NULL,'NAS-Port-Type','ISDN',NULL,'dictionary.rfc2865',NULL,NULL,NULL,NULL),(175,NULL,'NAS-Port-Type','ISDN-V120',NULL,'dictionary.rfc2865',NULL,NULL,NULL,NULL),(176,NULL,'NAS-Port-Type','ISDN-V110',NULL,'dictionary.rfc2865',NULL,NULL,NULL,NULL),(177,NULL,'NAS-Port-Type','Virtual',NULL,'dictionary.rfc2865',NULL,NULL,NULL,NULL),(178,NULL,'NAS-Port-Type','PIAFS',NULL,'dictionary.rfc2865',NULL,NULL,NULL,NULL),(179,NULL,'NAS-Port-Type','HDLC-Clear-Channel',NULL,'dictionary.rfc2865',NULL,NULL,NULL,NULL),(180,NULL,'NAS-Port-Type','X.25',NULL,'dictionary.rfc2865',NULL,NULL,NULL,NULL),(181,NULL,'NAS-Port-Type','X.75',NULL,'dictionary.rfc2865',NULL,NULL,NULL,NULL),(182,NULL,'NAS-Port-Type','G.3-Fax',NULL,'dictionary.rfc2865',NULL,NULL,NULL,NULL),(183,NULL,'NAS-Port-Type','SDSL',NULL,'dictionary.rfc2865',NULL,NULL,NULL,NULL),(184,NULL,'NAS-Port-Type','ADSL-CAP',NULL,'dictionary.rfc2865',NULL,NULL,NULL,NULL),(185,NULL,'NAS-Port-Type','ADSL-DMT',NULL,'dictionary.rfc2865',NULL,NULL,NULL,NULL),(186,NULL,'NAS-Port-Type','IDSL',NULL,'dictionary.rfc2865',NULL,NULL,NULL,NULL),(187,NULL,'NAS-Port-Type','Ethernet',NULL,'dictionary.rfc2865',NULL,NULL,NULL,NULL),(188,NULL,'NAS-Port-Type','xDSL',NULL,'dictionary.rfc2865',NULL,NULL,NULL,NULL),(189,NULL,'NAS-Port-Type','Cable',NULL,'dictionary.rfc2865',NULL,NULL,NULL,NULL),(190,NULL,'NAS-Port-Type','Wireless-Other',NULL,'dictionary.rfc2865',NULL,NULL,NULL,NULL),(191,NULL,'NAS-Port-Type','Wireless-802.11',NULL,'dictionary.rfc2865',NULL,NULL,NULL,NULL),(192,'integer','NS-Admin-Privilege',NULL,NULL,'Netscreen',NULL,NULL,NULL,NULL),(193,'string','NS-VSYS-Name',NULL,NULL,'Netscreen',NULL,NULL,NULL,NULL),(194,'string','NS-User-Group',NULL,NULL,'Netscreen',NULL,NULL,NULL,NULL),(195,'ipaddr','NS-Primary-DNS',NULL,NULL,'Netscreen',NULL,NULL,NULL,NULL),(196,'ipaddr','NS-Secondary-DNS',NULL,NULL,'Netscreen',NULL,NULL,NULL,NULL),(197,'ipaddr','NS-Primary-WINS',NULL,NULL,'Netscreen',NULL,NULL,NULL,NULL),(198,'ipaddr','NS-Secondary-WINS',NULL,NULL,'Netscreen',NULL,NULL,NULL,NULL),(199,NULL,'NS-Admin-Privilege','Root-Admin',NULL,'Netscreen',NULL,NULL,NULL,NULL),(200,NULL,'NS-Admin-Privilege','All-VSYS-Root-Admin',NULL,'Netscreen',NULL,NULL,NULL,NULL),(201,NULL,'NS-Admin-Privilege','VSYS-Admin',NULL,'Netscreen',NULL,NULL,NULL,NULL),(202,NULL,'NS-Admin-Privilege','Read-Only-Admin',NULL,'Netscreen',NULL,NULL,NULL,NULL),(203,NULL,'NS-Admin-Privilege','Read-Only-VSYS-Admin',NULL,'Netscreen',NULL,NULL,NULL,NULL),(204,'string','Nokia-User-Profile',NULL,NULL,'Nokia',NULL,NULL,NULL,NULL),(205,'octets','Nokia-Service-Name',NULL,NULL,'Nokia',NULL,NULL,NULL,NULL),(206,'octets','Nokia-Service-Id',NULL,NULL,'Nokia',NULL,NULL,NULL,NULL),(207,'octets','Nokia-Service-Username',NULL,NULL,'Nokia',NULL,NULL,NULL,NULL),(208,'octets','Nokia-Service-Password',NULL,NULL,'Nokia',NULL,NULL,NULL,NULL),(209,'octets','Nokia-Service-Primary-Indicator',NULL,NULL,'Nokia',NULL,NULL,NULL,NULL),(210,'octets','Nokia-Service-Charging-Type',NULL,NULL,'Nokia',NULL,NULL,NULL,NULL),(211,'octets','Nokia-Service-Encrypted-Password',NULL,NULL,'Nokia',NULL,NULL,NULL,NULL),(212,'octets','Nokia-Session-Access-Method',NULL,NULL,'Nokia',NULL,NULL,NULL,NULL),(213,'octets','Nokia-Session-Charging-Type',NULL,NULL,'Nokia',NULL,NULL,NULL,NULL),(214,'ipaddr','Nokia-Primary-DNS-Server',NULL,NULL,'Nokia',NULL,NULL,NULL,NULL),(215,'ipaddr','Nokia-Secondary-DNS-Server',NULL,NULL,'Nokia',NULL,NULL,NULL,NULL),(216,'octets','Nokia-IMSI',NULL,NULL,'Nokia',NULL,NULL,NULL,NULL),(217,'integer','Nokia-Charging-Id',NULL,NULL,'Nokia',NULL,NULL,NULL,NULL),(218,'integer','Nokia-Prepaid-Ind',NULL,NULL,'Nokia',NULL,NULL,NULL,NULL),(219,'ipaddr','Nokia-GGSN-IP-Address',NULL,NULL,'Nokia',NULL,NULL,NULL,NULL),(220,'ipaddr','Nokia-SGSN-IP-Address',NULL,NULL,'Nokia',NULL,NULL,NULL,NULL),(221,'integer','VNC-PPPoE-CBQ-RX',NULL,NULL,'ValemountNetworks',NULL,NULL,NULL,NULL),(222,'integer','VNC-PPPoE-CBQ-TX',NULL,NULL,'ValemountNetworks',NULL,NULL,NULL,NULL),(223,'integer','VNC-PPPoE-CBQ-RX-Fallback',NULL,NULL,'ValemountNetworks',NULL,NULL,NULL,NULL),(224,'integer','VNC-PPPoE-CBQ-TX-Fallback',NULL,NULL,'ValemountNetworks',NULL,NULL,NULL,NULL),(225,'integer','VNC-Splash',NULL,NULL,'ValemountNetworks',NULL,NULL,NULL,NULL),(226,NULL,'VNC-Splash','Show',NULL,'ValemountNetworks',NULL,NULL,NULL,NULL),(227,NULL,'VNC-Splash','No-Show',NULL,'ValemountNetworks',NULL,NULL,NULL,NULL),(228,'string','SofaWare-Admin',NULL,NULL,'SofaWare',NULL,NULL,NULL,NULL),(229,'string','SofaWare-VPN',NULL,NULL,'SofaWare',NULL,NULL,NULL,NULL),(230,'string','SofaWare-Hotspot',NULL,NULL,'SofaWare',NULL,NULL,NULL,NULL),(231,'string','SofaWare-UFP',NULL,NULL,'SofaWare',NULL,NULL,NULL,NULL),(232,'string','ST-Acct-VC-Connection-Id',NULL,NULL,'SpringTide',NULL,NULL,NULL,NULL),(233,'string','ST-Service-Name',NULL,NULL,'SpringTide',NULL,NULL,NULL,NULL),(234,'integer','ST-Service-Domain',NULL,NULL,'SpringTide',NULL,NULL,NULL,NULL),(235,'string','ST-Policy-Name',NULL,NULL,'SpringTide',NULL,NULL,NULL,NULL),(236,'ipaddr','ST-Primary-DNS-Server',NULL,NULL,'SpringTide',NULL,NULL,NULL,NULL),(237,'ipaddr','ST-Secondary-DNS-Server',NULL,NULL,'SpringTide',NULL,NULL,NULL,NULL),(238,'ipaddr','ST-Primary-NBNS-Server',NULL,NULL,'SpringTide',NULL,NULL,NULL,NULL),(239,'ipaddr','ST-Secondary-NBNS-Server',NULL,NULL,'SpringTide',NULL,NULL,NULL,NULL),(240,'integer','ST-Physical-Port',NULL,NULL,'SpringTide',NULL,NULL,NULL,NULL),(241,'integer','ST-Physical-Slot',NULL,NULL,'SpringTide',NULL,NULL,NULL,NULL),(242,'integer','ST-Virtual-Path-ID',NULL,NULL,'SpringTide',NULL,NULL,NULL,NULL),(243,'integer','ST-Virtual-Circuit-ID',NULL,NULL,'SpringTide',NULL,NULL,NULL,NULL),(244,'string','ST-Realm-Name',NULL,NULL,'SpringTide',NULL,NULL,NULL,NULL),(245,'integer','ST-IPSec-Pfs-Group',NULL,NULL,'SpringTide',NULL,NULL,NULL,NULL),(246,'integer','ST-IPSec-Client-Firewall',NULL,NULL,'SpringTide',NULL,NULL,NULL,NULL),(247,'string','ST-IPSec-Client-Subnet',NULL,NULL,'SpringTide',NULL,NULL,NULL,NULL),(248,'string','Shiva-User-Attributes',NULL,NULL,'Shiva',NULL,NULL,NULL,NULL),(249,'integer','Shiva-Compression',NULL,NULL,'Shiva',NULL,NULL,NULL,NULL),(250,'integer','Shiva-Dialback-Delay',NULL,NULL,'Shiva',NULL,NULL,NULL,NULL),(251,'integer','Shiva-Call-Durn-Trap',NULL,NULL,'Shiva',NULL,NULL,NULL,NULL),(252,'integer','Shiva-Bandwidth-Trap',NULL,NULL,'Shiva',NULL,NULL,NULL,NULL),(253,'integer','Shiva-Minimum-Call',NULL,NULL,'Shiva',NULL,NULL,NULL,NULL),(254,'string','Shiva-Default-Host',NULL,NULL,'Shiva',NULL,NULL,NULL,NULL),(255,'string','Shiva-Menu-Name',NULL,NULL,'Shiva',NULL,NULL,NULL,NULL),(256,'string','Shiva-User-Flags',NULL,NULL,'Shiva',NULL,NULL,NULL,NULL),(257,'string','Shiva-Termtype',NULL,NULL,'Shiva',NULL,NULL,NULL,NULL),(258,'string','Shiva-Break-Key',NULL,NULL,'Shiva',NULL,NULL,NULL,NULL),(259,'string','Shiva-Fwd-Key',NULL,NULL,'Shiva',NULL,NULL,NULL,NULL),(260,'string','Shiva-Bak-Key',NULL,NULL,'Shiva',NULL,NULL,NULL,NULL),(261,'integer','Shiva-Dial-Timeout',NULL,NULL,'Shiva',NULL,NULL,NULL,NULL),(262,'string','Shiva-LAT-Port',NULL,NULL,'Shiva',NULL,NULL,NULL,NULL),(263,'integer','Shiva-Max-VCs',NULL,NULL,'Shiva',NULL,NULL,NULL,NULL),(264,'integer','Shiva-DHCP-Leasetime',NULL,NULL,'Shiva',NULL,NULL,NULL,NULL),(265,'string','Shiva-LAT-Groups',NULL,NULL,'Shiva',NULL,NULL,NULL,NULL),(266,'integer','Shiva-RTC-Timestamp',NULL,NULL,'Shiva',NULL,NULL,NULL,NULL),(267,'integer','Shiva-Circuit-Type',NULL,NULL,'Shiva',NULL,NULL,NULL,NULL),(268,'string','Shiva-Called-Number',NULL,NULL,'Shiva',NULL,NULL,NULL,NULL),(269,'string','Shiva-Calling-Number',NULL,NULL,'Shiva',NULL,NULL,NULL,NULL),(270,'string','Shiva-Customer-Id',NULL,NULL,'Shiva',NULL,NULL,NULL,NULL),(271,'integer','Shiva-Type-Of-Service',NULL,NULL,'Shiva',NULL,NULL,NULL,NULL),(272,'integer','Shiva-Link-Speed',NULL,NULL,'Shiva',NULL,NULL,NULL,NULL),(273,'integer','Shiva-Links-In-Bundle',NULL,NULL,'Shiva',NULL,NULL,NULL,NULL),(274,'integer','Shiva-Compression-Type',NULL,NULL,'Shiva',NULL,NULL,NULL,NULL),(275,'integer','Shiva-Link-Protocol',NULL,NULL,'Shiva',NULL,NULL,NULL,NULL),(276,'integer','Shiva-Network-Protocols',NULL,NULL,'Shiva',NULL,NULL,NULL,NULL),(277,'integer','Shiva-Session-Id',NULL,NULL,'Shiva',NULL,NULL,NULL,NULL),(278,'integer','Shiva-Disconnect-Reason',NULL,NULL,'Shiva',NULL,NULL,NULL,NULL),(279,'ipaddr','Shiva-Acct-Serv-Switch',NULL,NULL,'Shiva',NULL,NULL,NULL,NULL),(280,'integer','Shiva-Event-Flags',NULL,NULL,'Shiva',NULL,NULL,NULL,NULL),(281,'integer','Shiva-Function',NULL,NULL,'Shiva',NULL,NULL,NULL,NULL),(282,'integer','Shiva-Connect-Reason',NULL,NULL,'Shiva',NULL,NULL,NULL,NULL),(283,NULL,'Shiva-Compression','None',NULL,'Shiva',NULL,NULL,NULL,NULL),(284,NULL,'Shiva-Compression','Negotiate',NULL,'Shiva',NULL,NULL,NULL,NULL),(285,NULL,'Shiva-Compression','Spider',NULL,'Shiva',NULL,NULL,NULL,NULL),(286,NULL,'Shiva-Compression','Predictor',NULL,'Shiva',NULL,NULL,NULL,NULL),(287,NULL,'Shiva-Compression','STAC',NULL,'Shiva',NULL,NULL,NULL,NULL),(288,NULL,'Shiva-Circuit-Type','Primary',NULL,'Shiva',NULL,NULL,NULL,NULL),(289,NULL,'Shiva-Circuit-Type','Secondary-Backup',NULL,'Shiva',NULL,NULL,NULL,NULL),(290,NULL,'Shiva-Circuit-Type','Secondary-Augment',NULL,'Shiva',NULL,NULL,NULL,NULL),(291,NULL,'Shiva-Circuit-Type','Secondary-Switch',NULL,'Shiva',NULL,NULL,NULL,NULL),(292,NULL,'Shiva-Circuit-Type','Listener',NULL,'Shiva',NULL,NULL,NULL,NULL),(293,NULL,'Shiva-Circuit-Type','RADIUS',NULL,'Shiva',NULL,NULL,NULL,NULL),(294,NULL,'Shiva-Type-Of-Service','Analog',NULL,'Shiva',NULL,NULL,NULL,NULL),(295,NULL,'Shiva-Type-Of-Service','Digitized-Analog',NULL,'Shiva',NULL,NULL,NULL,NULL),(296,NULL,'Shiva-Type-Of-Service','Digital',NULL,'Shiva',NULL,NULL,NULL,NULL),(297,NULL,'Shiva-Type-Of-Service','Digital-V110',NULL,'Shiva',NULL,NULL,NULL,NULL),(298,NULL,'Shiva-Type-Of-Service','Digital-V120',NULL,'Shiva',NULL,NULL,NULL,NULL),(299,NULL,'Shiva-Type-Of-Service','Digital-Leased-Line',NULL,'Shiva',NULL,NULL,NULL,NULL),(300,NULL,'Shiva-Link-Protocol','HDLC',NULL,'Shiva',NULL,NULL,NULL,NULL),(301,NULL,'Shiva-Link-Protocol','ARAV1',NULL,'Shiva',NULL,NULL,NULL,NULL),(302,NULL,'Shiva-Link-Protocol','ARAV2',NULL,'Shiva',NULL,NULL,NULL,NULL),(303,NULL,'Shiva-Link-Protocol','SHELL',NULL,'Shiva',NULL,NULL,NULL,NULL),(304,NULL,'Shiva-Link-Protocol','AALAP',NULL,'Shiva',NULL,NULL,NULL,NULL),(305,NULL,'Shiva-Link-Protocol','SLIP',NULL,'Shiva',NULL,NULL,NULL,NULL),(306,NULL,'Shiva-Connect-Reason','Remote',NULL,'Shiva',NULL,NULL,NULL,NULL),(307,NULL,'Shiva-Connect-Reason','Dialback',NULL,'Shiva',NULL,NULL,NULL,NULL),(308,NULL,'Shiva-Connect-Reason','Virtual-Connection',NULL,'Shiva',NULL,NULL,NULL,NULL),(309,NULL,'Shiva-Connect-Reason','Bandwidth-On-Demand',NULL,'Shiva',NULL,NULL,NULL,NULL),(310,NULL,'Shiva-Disconnect-Reason','Remote',NULL,'Shiva',NULL,NULL,NULL,NULL),(311,NULL,'Shiva-Disconnect-Reason','Error',NULL,'Shiva',NULL,NULL,NULL,NULL),(312,NULL,'Shiva-Disconnect-Reason','Idle-Timeout',NULL,'Shiva',NULL,NULL,NULL,NULL),(313,NULL,'Shiva-Disconnect-Reason','Session-Timeout',NULL,'Shiva',NULL,NULL,NULL,NULL),(314,NULL,'Shiva-Disconnect-Reason','Admin-Disconnect',NULL,'Shiva',NULL,NULL,NULL,NULL),(315,NULL,'Shiva-Disconnect-Reason','Dialback',NULL,'Shiva',NULL,NULL,NULL,NULL),(316,NULL,'Shiva-Disconnect-Reason','Virtual-Connection',NULL,'Shiva',NULL,NULL,NULL,NULL),(317,NULL,'Shiva-Disconnect-Reason','Bandwidth-On-Demand',NULL,'Shiva',NULL,NULL,NULL,NULL),(318,NULL,'Shiva-Disconnect-Reason','Failed-Authentication',NULL,'Shiva',NULL,NULL,NULL,NULL),(319,NULL,'Shiva-Disconnect-Reason','Preempted',NULL,'Shiva',NULL,NULL,NULL,NULL),(320,NULL,'Shiva-Disconnect-Reason','Blocked',NULL,'Shiva',NULL,NULL,NULL,NULL),(321,NULL,'Shiva-Disconnect-Reason','Tariff-Management',NULL,'Shiva',NULL,NULL,NULL,NULL),(322,NULL,'Shiva-Disconnect-Reason','Backup',NULL,'Shiva',NULL,NULL,NULL,NULL),(323,NULL,'Shiva-Function','Unknown',NULL,'Shiva',NULL,NULL,NULL,NULL),(324,NULL,'Shiva-Function','Dialin',NULL,'Shiva',NULL,NULL,NULL,NULL),(325,NULL,'Shiva-Function','Dialout',NULL,'Shiva',NULL,NULL,NULL,NULL),(326,NULL,'Shiva-Function','Lan-To-Lan',NULL,'Shiva',NULL,NULL,NULL,NULL),(327,'string','Quintum-AVPair',NULL,NULL,'Quintum',NULL,NULL,NULL,NULL),(328,'string','Quintum-NAS-Port',NULL,NULL,'Quintum',NULL,NULL,NULL,NULL),(329,'string','Quintum-h323-remote-address',NULL,NULL,'Quintum',NULL,NULL,NULL,NULL),(330,'string','Quintum-h323-conf-id',NULL,NULL,'Quintum',NULL,NULL,NULL,NULL),(331,'string','Quintum-h323-setup-time',NULL,NULL,'Quintum',NULL,NULL,NULL,NULL),(332,'string','Quintum-h323-call-origin',NULL,NULL,'Quintum',NULL,NULL,NULL,NULL),(333,'string','Quintum-h323-call-type',NULL,NULL,'Quintum',NULL,NULL,NULL,NULL),(334,'string','Quintum-h323-connect-time',NULL,NULL,'Quintum',NULL,NULL,NULL,NULL),(335,'string','Quintum-h323-disconnect-time',NULL,NULL,'Quintum',NULL,NULL,NULL,NULL),(336,'string','Quintum-h323-disconnect-cause',NULL,NULL,'Quintum',NULL,NULL,NULL,NULL),(337,'string','Quintum-h323-voice-quality',NULL,NULL,'Quintum',NULL,NULL,NULL,NULL),(338,'string','Quintum-h323-gw-id',NULL,NULL,'Quintum',NULL,NULL,NULL,NULL),(339,'string','Quintum-h323-incoming-conf-id',NULL,NULL,'Quintum',NULL,NULL,NULL,NULL),(340,'string','Quintum-h323-credit-amount',NULL,NULL,'Quintum',NULL,NULL,NULL,NULL),(341,'string','Quintum-h323-credit-time',NULL,NULL,'Quintum',NULL,NULL,NULL,NULL),(342,'string','Quintum-h323-return-code',NULL,NULL,'Quintum',NULL,NULL,NULL,NULL),(343,'string','Quintum-h323-prompt-id',NULL,NULL,'Quintum',NULL,NULL,NULL,NULL),(344,'string','Quintum-h323-time-and-day',NULL,NULL,'Quintum',NULL,NULL,NULL,NULL),(345,'string','Quintum-h323-redirect-number',NULL,NULL,'Quintum',NULL,NULL,NULL,NULL),(346,'string','Quintum-h323-preferred-lang',NULL,NULL,'Quintum',NULL,NULL,NULL,NULL),(347,'string','Quintum-h323-redirect-ip-address',NULL,NULL,'Quintum',NULL,NULL,NULL,NULL),(348,'string','Quintum-h323-billing-model',NULL,NULL,'Quintum',NULL,NULL,NULL,NULL),(349,'string','Quintum-h323-currency-type',NULL,NULL,'Quintum',NULL,NULL,NULL,NULL),(350,'string','Quintum-Trunkid-In',NULL,NULL,'Quintum',NULL,NULL,NULL,NULL),(351,'string','Quintum-Trunkid-Out',NULL,NULL,'Quintum',NULL,NULL,NULL,NULL),(352,'integer','Passport-Command-Scope',NULL,NULL,'Nortel',NULL,NULL,NULL,NULL),(353,'integer','Passport-Command-Impact',NULL,NULL,'Nortel',NULL,NULL,NULL,NULL),(354,'integer','Passport-Customer-Identifier',NULL,NULL,'Nortel',NULL,NULL,NULL,NULL),(355,'integer','Passport-Allowed-Access',NULL,NULL,'Nortel',NULL,NULL,NULL,NULL),(356,'integer','Passport-AllowedOut-Access',NULL,NULL,'Nortel',NULL,NULL,NULL,NULL),(357,'string','Passport-Login-Directory',NULL,NULL,'Nortel',NULL,NULL,NULL,NULL),(358,'integer','Passport-Timeout-Protocol',NULL,NULL,'Nortel',NULL,NULL,NULL,NULL),(359,'string','Passport-Role',NULL,NULL,'Nortel',NULL,NULL,NULL,NULL),(360,'octets','MS-CHAP-Response',NULL,NULL,'Microsoft',NULL,NULL,NULL,NULL),(361,'string','MS-CHAP-Error',NULL,NULL,'Microsoft',NULL,NULL,NULL,NULL),(362,'octets','MS-CHAP-CPW-1',NULL,NULL,'Microsoft',NULL,NULL,NULL,NULL),(363,'octets','MS-CHAP-CPW-2',NULL,NULL,'Microsoft',NULL,NULL,NULL,NULL),(364,'octets','MS-CHAP-LM-Enc-PW',NULL,NULL,'Microsoft',NULL,NULL,NULL,NULL),(365,'octets','MS-CHAP-NT-Enc-PW',NULL,NULL,'Microsoft',NULL,NULL,NULL,NULL),(366,'octets','MS-MPPE-Encryption-Policy',NULL,NULL,'Microsoft',NULL,NULL,NULL,NULL),(367,'octets','MS-MPPE-Encryption-Type',NULL,NULL,'Microsoft',NULL,NULL,NULL,NULL),(368,'octets','MS-MPPE-Encryption-Types',NULL,NULL,'Microsoft',NULL,NULL,NULL,NULL),(369,'integer','MS-RAS-Vendor',NULL,NULL,'Microsoft',NULL,NULL,NULL,NULL),(370,'string','MS-CHAP-Domain',NULL,NULL,'Microsoft',NULL,NULL,NULL,NULL),(371,'octets','MS-CHAP-Challenge',NULL,NULL,'Microsoft',NULL,NULL,NULL,NULL),(372,'octets','MS-CHAP-MPPE-Keys',NULL,NULL,'Microsoft',NULL,NULL,NULL,NULL),(373,'integer','MS-BAP-Usage',NULL,NULL,'Microsoft',NULL,NULL,NULL,NULL),(374,'integer','MS-Link-Utilization-Threshold',NULL,NULL,'Microsoft',NULL,NULL,NULL,NULL),(375,'integer','MS-Link-Drop-Time-Limit',NULL,NULL,'Microsoft',NULL,NULL,NULL,NULL),(376,'octets','MS-MPPE-Send-Key',NULL,NULL,'Microsoft',NULL,NULL,NULL,NULL),(377,'octets','MS-MPPE-Recv-Key',NULL,NULL,'Microsoft',NULL,NULL,NULL,NULL),(378,'string','MS-RAS-Version',NULL,NULL,'Microsoft',NULL,NULL,NULL,NULL),(379,'octets','MS-Old-ARAP-Password',NULL,NULL,'Microsoft',NULL,NULL,NULL,NULL),(380,'octets','MS-New-ARAP-Password',NULL,NULL,'Microsoft',NULL,NULL,NULL,NULL),(381,'integer','MS-ARAP-PW-Change-Reason',NULL,NULL,'Microsoft',NULL,NULL,NULL,NULL),(382,'octets','MS-Filter',NULL,NULL,'Microsoft',NULL,NULL,NULL,NULL),(383,'integer','MS-Acct-Auth-Type',NULL,NULL,'Microsoft',NULL,NULL,NULL,NULL),(384,'integer','MS-Acct-EAP-Type',NULL,NULL,'Microsoft',NULL,NULL,NULL,NULL),(385,'octets','MS-CHAP2-Response',NULL,NULL,'Microsoft',NULL,NULL,NULL,NULL),(386,'octets','MS-CHAP2-Success',NULL,NULL,'Microsoft',NULL,NULL,NULL,NULL),(387,'octets','MS-CHAP2-CPW',NULL,NULL,'Microsoft',NULL,NULL,NULL,NULL),(388,'ipaddr','MS-Primary-DNS-Server',NULL,NULL,'Microsoft',NULL,NULL,NULL,NULL),(389,'ipaddr','MS-Secondary-DNS-Server',NULL,NULL,'Microsoft',NULL,NULL,NULL,NULL),(390,'ipaddr','MS-Primary-NBNS-Server',NULL,NULL,'Microsoft',NULL,NULL,NULL,NULL),(391,'ipaddr','MS-Secondary-NBNS-Server',NULL,NULL,'Microsoft',NULL,NULL,NULL,NULL),(392,NULL,'MS-BAP-Usage','Not-Allowed',NULL,'Microsoft',NULL,NULL,NULL,NULL),(393,NULL,'MS-BAP-Usage','Allowed',NULL,'Microsoft',NULL,NULL,NULL,NULL),(394,NULL,'MS-BAP-Usage','Required',NULL,'Microsoft',NULL,NULL,NULL,NULL),(395,NULL,'MS-ARAP-PW-Change-Reason','Just-Change-Password',NULL,'Microsoft',NULL,NULL,NULL,NULL),(396,NULL,'MS-ARAP-PW-Change-Reason','Expired-Password',NULL,'Microsoft',NULL,NULL,NULL,NULL),(397,NULL,'MS-ARAP-PW-Change-Reason','Admin-Requires-Password-Change',NULL,'Microsoft',NULL,NULL,NULL,NULL),(398,NULL,'MS-ARAP-PW-Change-Reason','Password-Too-Short',NULL,'Microsoft',NULL,NULL,NULL,NULL),(399,NULL,'MS-Acct-Auth-Type','PAP',NULL,'Microsoft',NULL,NULL,NULL,NULL),(400,NULL,'MS-Acct-Auth-Type','CHAP',NULL,'Microsoft',NULL,NULL,NULL,NULL),(401,NULL,'MS-Acct-Auth-Type','MS-CHAP-1',NULL,'Microsoft',NULL,NULL,NULL,NULL),(402,NULL,'MS-Acct-Auth-Type','MS-CHAP-2',NULL,'Microsoft',NULL,NULL,NULL,NULL),(403,NULL,'MS-Acct-Auth-Type','EAP',NULL,'Microsoft',NULL,NULL,NULL,NULL),(404,NULL,'MS-Acct-EAP-Type','MD5',NULL,'Microsoft',NULL,NULL,NULL,NULL),(405,NULL,'MS-Acct-EAP-Type','OTP',NULL,'Microsoft',NULL,NULL,NULL,NULL),(406,NULL,'MS-Acct-EAP-Type','Generic-Token-Card',NULL,'Microsoft',NULL,NULL,NULL,NULL),(407,NULL,'MS-Acct-EAP-Type','TLS',NULL,'Microsoft',NULL,NULL,NULL,NULL),(408,'integer','Zyxel-Callback-Option',NULL,NULL,'Zyxel',NULL,NULL,NULL,NULL),(409,'integer','Zyxel-Callback-Phone-Source',NULL,NULL,'Zyxel',NULL,NULL,NULL,NULL),(410,NULL,'Zyxel-Callback-Phone-Source','Preconfigured',NULL,'Zyxel',NULL,NULL,NULL,NULL),(411,NULL,'Zyxel-Callback-Phone-Source','User',NULL,'Zyxel',NULL,NULL,NULL,NULL),(412,NULL,'Zyxel-Callback-Option','None',NULL,'Zyxel',NULL,NULL,NULL,NULL),(413,NULL,'Zyxel-Callback-Option','Optional',NULL,'Zyxel',NULL,NULL,NULL,NULL),(414,NULL,'Zyxel-Callback-Option','Mandatory',NULL,'Zyxel',NULL,NULL,NULL,NULL),(415,'string','Chargeable-User-Identity',NULL,NULL,'dictionary.rfc4372',NULL,NULL,NULL,NULL),(416,'integer','Acct-Session-Input-Octets',NULL,NULL,'Gemtek',NULL,NULL,NULL,NULL),(417,'integer','Acct-Session-Input-Gigawords',NULL,NULL,'Gemtek',NULL,NULL,NULL,NULL),(418,'integer','Acct-Session-Output-Octets',NULL,NULL,'Gemtek',NULL,NULL,NULL,NULL),(419,'integer','Acct-Session-Output-Gigawords',NULL,NULL,'Gemtek',NULL,NULL,NULL,NULL),(420,'integer','Acct-Session-Octets',NULL,NULL,'Gemtek',NULL,NULL,NULL,NULL),(421,'integer','Acct-Session-Gigawords',NULL,NULL,'Gemtek',NULL,NULL,NULL,NULL),(422,'string','Gandalf-Remote-LAN-Name',NULL,NULL,'Gandalf',NULL,NULL,NULL,NULL),(423,'integer','Gandalf-Operational-Modes',NULL,NULL,'Gandalf',NULL,NULL,NULL,NULL),(424,'integer','Gandalf-Compression-Status',NULL,NULL,'Gandalf',NULL,NULL,NULL,NULL),(425,'integer','Gandalf-Min-Outgoing-Bearer',NULL,NULL,'Gandalf',NULL,NULL,NULL,NULL),(426,'string','Gandalf-Authentication-String',NULL,NULL,'Gandalf',NULL,NULL,NULL,NULL),(427,'integer','Gandalf-PPP-Authentication',NULL,NULL,'Gandalf',NULL,NULL,NULL,NULL),(428,'integer','Gandalf-PPP-NCP-Type',NULL,NULL,'Gandalf',NULL,NULL,NULL,NULL),(429,'integer','Gandalf-Fwd-Multicast-In',NULL,NULL,'Gandalf',NULL,NULL,NULL,NULL),(430,'integer','Gandalf-Fwd-Broadcast-In',NULL,NULL,'Gandalf',NULL,NULL,NULL,NULL),(431,'integer','Gandalf-Fwd-Unicast-In',NULL,NULL,'Gandalf',NULL,NULL,NULL,NULL),(432,'integer','Gandalf-Fwd-Multicast-Out',NULL,NULL,'Gandalf',NULL,NULL,NULL,NULL),(433,'integer','Gandalf-Fwd-Broadcast-Out',NULL,NULL,'Gandalf',NULL,NULL,NULL,NULL),(434,'integer','Gandalf-Fwd-Unicast-Out',NULL,NULL,'Gandalf',NULL,NULL,NULL,NULL),(435,'integer','Gandalf-Around-The-Corner',NULL,NULL,'Gandalf',NULL,NULL,NULL,NULL),(436,'string','Gandalf-Channel-Group-Name-1',NULL,NULL,'Gandalf',NULL,NULL,NULL,NULL),(437,'string','Gandalf-Dial-Prefix-Name-1',NULL,NULL,'Gandalf',NULL,NULL,NULL,NULL),(438,'string','Gandalf-Phone-Number-1',NULL,NULL,'Gandalf',NULL,NULL,NULL,NULL),(439,'string','Gandalf-Calling-Line-ID-1',NULL,NULL,'Gandalf',NULL,NULL,NULL,NULL),(440,'string','Gandalf-Channel-Group-Name-2',NULL,NULL,'Gandalf',NULL,NULL,NULL,NULL),(441,'string','Gandalf-Dial-Prefix-Name-2',NULL,NULL,'Gandalf',NULL,NULL,NULL,NULL),(442,'string','Gandalf-Phone-Number-2',NULL,NULL,'Gandalf',NULL,NULL,NULL,NULL),(443,'string','Gandalf-Calling-Line-ID-2',NULL,NULL,'Gandalf',NULL,NULL,NULL,NULL),(444,'integer','Gandalf-IPX-Spoofing-State',NULL,NULL,'Gandalf',NULL,NULL,NULL,NULL),(445,'integer','Gandalf-IPX-Watchdog-Spoof',NULL,NULL,'Gandalf',NULL,NULL,NULL,NULL),(446,'string','Gandalf-SAP-Group-Name-1',NULL,NULL,'Gandalf',NULL,NULL,NULL,NULL),(447,'string','Gandalf-SAP-Group-Name-2',NULL,NULL,'Gandalf',NULL,NULL,NULL,NULL),(448,'string','Gandalf-SAP-Group-Name-3',NULL,NULL,'Gandalf',NULL,NULL,NULL,NULL),(449,'string','Gandalf-SAP-Group-Name-4',NULL,NULL,'Gandalf',NULL,NULL,NULL,NULL),(450,'string','Gandalf-SAP-Group-Name-5',NULL,NULL,'Gandalf',NULL,NULL,NULL,NULL),(451,'string','Gandalf-Hunt-Group',NULL,NULL,'Gandalf',NULL,NULL,NULL,NULL),(452,'integer','Gandalf-Modem-Mode',NULL,NULL,'Gandalf',NULL,NULL,NULL,NULL),(453,'integer','Gandalf-Modem-Required-1',NULL,NULL,'Gandalf',NULL,NULL,NULL,NULL),(454,'integer','Gandalf-Modem-Required-2',NULL,NULL,'Gandalf',NULL,NULL,NULL,NULL),(455,NULL,'Gandalf-Operational-Modes','Disabled',NULL,'Gandalf',NULL,NULL,NULL,NULL),(456,NULL,'Gandalf-Operational-Modes','Called-Only',NULL,'Gandalf',NULL,NULL,NULL,NULL),(457,NULL,'Gandalf-Operational-Modes','Calling-Called',NULL,'Gandalf',NULL,NULL,NULL,NULL),(458,NULL,'Gandalf-Operational-Modes','Calling-Only',NULL,'Gandalf',NULL,NULL,NULL,NULL),(459,NULL,'Gandalf-Compression-Status','Disabled',NULL,'Gandalf',NULL,NULL,NULL,NULL),(460,NULL,'Gandalf-Compression-Status','Enabled',NULL,'Gandalf',NULL,NULL,NULL,NULL),(461,NULL,'Gandalf-Min-Outgoing-Bearer','Unrestricted-64K',NULL,'Gandalf',NULL,NULL,NULL,NULL),(462,NULL,'Gandalf-Min-Outgoing-Bearer','Digital-56K',NULL,'Gandalf',NULL,NULL,NULL,NULL),(463,NULL,'Gandalf-Min-Outgoing-Bearer','3100Hz-Audio',NULL,'Gandalf',NULL,NULL,NULL,NULL),(464,NULL,'Gandalf-PPP-Authentication','CHAP',NULL,'Gandalf',NULL,NULL,NULL,NULL),(465,NULL,'Gandalf-PPP-Authentication','PAP',NULL,'Gandalf',NULL,NULL,NULL,NULL),(466,NULL,'Gandalf-PPP-Authentication','PAP-Sending-on-Incoming-Calls',NULL,'Gandalf',NULL,NULL,NULL,NULL),(467,NULL,'Gandalf-PPP-NCP-Type','BCP',NULL,'Gandalf',NULL,NULL,NULL,NULL),(468,NULL,'Gandalf-PPP-NCP-Type','IPCP',NULL,'Gandalf',NULL,NULL,NULL,NULL),(469,NULL,'Gandalf-Fwd-Multicast-In','Disabled',NULL,'Gandalf',NULL,NULL,NULL,NULL),(470,NULL,'Gandalf-Fwd-Multicast-In','Enabled',NULL,'Gandalf',NULL,NULL,NULL,NULL),(471,NULL,'Gandalf-Fwd-Broadcast-In','Disabled',NULL,'Gandalf',NULL,NULL,NULL,NULL),(472,NULL,'Gandalf-Fwd-Broadcast-In','Enabled',NULL,'Gandalf',NULL,NULL,NULL,NULL),(473,NULL,'Gandalf-Fwd-Unicast-In','Disabled',NULL,'Gandalf',NULL,NULL,NULL,NULL),(474,NULL,'Gandalf-Fwd-Unicast-In','Enabled',NULL,'Gandalf',NULL,NULL,NULL,NULL),(475,NULL,'Gandalf-Fwd-Multicast-Out','Disabled',NULL,'Gandalf',NULL,NULL,NULL,NULL),(476,NULL,'Gandalf-Fwd-Multicast-Out','Enabled',NULL,'Gandalf',NULL,NULL,NULL,NULL),(477,NULL,'Gandalf-Fwd-Broadcast-Out','Disabled',NULL,'Gandalf',NULL,NULL,NULL,NULL),(478,NULL,'Gandalf-Fwd-Broadcast-Out','Enabled',NULL,'Gandalf',NULL,NULL,NULL,NULL),(479,NULL,'Gandalf-Fwd-Unicast-Out','Disabled',NULL,'Gandalf',NULL,NULL,NULL,NULL),(480,NULL,'Gandalf-Fwd-Unicast-Out','Enabled',NULL,'Gandalf',NULL,NULL,NULL,NULL),(481,NULL,'Gandalf-IPX-Spoofing-State','Forward',NULL,'Gandalf',NULL,NULL,NULL,NULL),(482,NULL,'Gandalf-IPX-Spoofing-State','Spoof',NULL,'Gandalf',NULL,NULL,NULL,NULL),(483,NULL,'Gandalf-IPX-Spoofing-State','Filter-all-outgoing-RIP-SAP',NULL,'Gandalf',NULL,NULL,NULL,NULL),(484,NULL,'Gandalf-IPX-Watchdog-Spoof','Disabled',NULL,'Gandalf',NULL,NULL,NULL,NULL),(485,NULL,'Gandalf-IPX-Watchdog-Spoof','Enabled',NULL,'Gandalf',NULL,NULL,NULL,NULL),(486,NULL,'Gandalf-Modem-Mode','Disabled',NULL,'Gandalf',NULL,NULL,NULL,NULL),(487,NULL,'Gandalf-Modem-Mode','Enabled',NULL,'Gandalf',NULL,NULL,NULL,NULL),(488,NULL,'Gandalf-Modem-Required-1','Disabled',NULL,'Gandalf',NULL,NULL,NULL,NULL),(489,NULL,'Gandalf-Modem-Required-1','Enabled',NULL,'Gandalf',NULL,NULL,NULL,NULL),(490,NULL,'Gandalf-Modem-Required-2','Disabled',NULL,'Gandalf',NULL,NULL,NULL,NULL),(491,NULL,'Gandalf-Modem-Required-2','Enabled',NULL,'Gandalf',NULL,NULL,NULL,NULL),(492,'integer','Egress-VLANID',NULL,NULL,'dictionary.rfc4675',NULL,NULL,NULL,NULL),(493,'integer','Ingress-Filters',NULL,NULL,'dictionary.rfc4675',NULL,NULL,NULL,NULL),(494,'string','Egress-VLAN-Name',NULL,NULL,'dictionary.rfc4675',NULL,NULL,NULL,NULL),(495,'octets','User-Priority-Table',NULL,NULL,'dictionary.rfc4675',NULL,NULL,NULL,NULL),(496,NULL,'Ingress-Filters','Enabled',NULL,'dictionary.rfc4675',NULL,NULL,NULL,NULL),(497,NULL,'Ingress-Filters','Disabled',NULL,'dictionary.rfc4675',NULL,NULL,NULL,NULL),(498,'integer','Nomadix-Bw-Up',NULL,NULL,'Nomadix',NULL,NULL,NULL,NULL),(499,'integer','Nomadix-Bw-Down',NULL,NULL,'Nomadix',NULL,NULL,NULL,NULL),(500,'string','Nomadix-URL-Redirection',NULL,NULL,'Nomadix',NULL,NULL,NULL,NULL),(501,'integer','Nomadix-IP-Upsell',NULL,NULL,'Nomadix',NULL,NULL,NULL,NULL),(502,'string','Nomadix-Expiration',NULL,NULL,'Nomadix',NULL,NULL,NULL,NULL),(503,'string','Nomadix-Subnet',NULL,NULL,'Nomadix',NULL,NULL,NULL,NULL),(504,'integer','Nomadix-MaxBytesUp',NULL,NULL,'Nomadix',NULL,NULL,NULL,NULL),(505,'integer','Nomadix-MaxBytesDown',NULL,NULL,'Nomadix',NULL,NULL,NULL,NULL),(506,'integer','Nomadix-EndofSession',NULL,NULL,'Nomadix',NULL,NULL,NULL,NULL),(507,'string','Nomadix-Logoff-URL',NULL,NULL,'Nomadix',NULL,NULL,NULL,NULL),(508,'integer','Nomadix-Net-VLAN',NULL,NULL,'Nomadix',NULL,NULL,NULL,NULL),(509,'string','Nomadix-Config-URL',NULL,NULL,'Nomadix',NULL,NULL,NULL,NULL),(510,'string','Nomadix-Goodbye-URL',NULL,NULL,'Nomadix',NULL,NULL,NULL,NULL),(511,NULL,'Nomadix-IP-Upsell','PrivatePool',NULL,'Nomadix',NULL,NULL,NULL,NULL),(512,NULL,'Nomadix-IP-Upsell','PublicPool',NULL,'Nomadix',NULL,NULL,NULL,NULL),(513,'integer','Multi-Link-Flag',NULL,NULL,'dictionary.usr',NULL,NULL,NULL,NULL),(514,'integer','Char-Noecho',NULL,NULL,'dictionary.usr',NULL,NULL,NULL,NULL),(515,NULL,'Termination-Action','Manage-Resources',NULL,'dictionary.usr',NULL,NULL,NULL,NULL),(516,NULL,'Acct-Status-Type','Modem-Start',NULL,'dictionary.usr',NULL,NULL,NULL,NULL),(517,NULL,'Acct-Status-Type','Modem-Stop',NULL,'dictionary.usr',NULL,NULL,NULL,NULL),(518,NULL,'Acct-Status-Type','Cancel',NULL,'dictionary.usr',NULL,NULL,NULL,NULL),(519,NULL,'Multi-Link-Flag','True',NULL,'dictionary.usr',NULL,NULL,NULL,NULL),(520,NULL,'Multi-Link-Flag','False',NULL,'dictionary.usr',NULL,NULL,NULL,NULL),(521,'string','USR-Last-Number-Dialed-Out',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(522,'string','USR-Last-Number-Dialed-In-DNIS',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(523,'string','USR-Last-Callers-Number-ANI',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(524,'integer','USR-Channel',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(525,'integer','USR-Event-Id',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(526,'date','USR-Event-Date-Time',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(527,'date','USR-Call-Start-Date-Time',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(528,'date','USR-Call-End-Date-Time',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(529,'integer','USR-Default-DTE-Data-Rate',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(530,'integer','USR-Initial-Rx-Link-Data-Rate',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(531,'integer','USR-Final-Rx-Link-Data-Rate',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(532,'integer','USR-Initial-Tx-Link-Data-Rate',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(533,'integer','USR-Final-Tx-Link-Data-Rate',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(534,'integer','USR-Chassis-Temperature',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(535,'integer','USR-Chassis-Temp-Threshold',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(536,'integer','USR-Actual-Voltage',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(537,'integer','USR-Expected-Voltage',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(538,'integer','USR-Power-Supply-Number',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(539,'integer','USR-Card-Type',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(540,'integer','USR-Chassis-Slot',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(541,'integer','USR-Sync-Async-Mode',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(542,'integer','USR-Originate-Answer-Mode',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(543,'integer','USR-Modulation-Type',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(544,'integer','USR-Connect-Term-Reason',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(545,'integer','USR-Failure-to-Connect-Reason',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(546,'integer','USR-Equalization-Type',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(547,'integer','USR-Fallback-Enabled',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(548,'integer','USR-Connect-Time-Limit',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(549,'integer','USR-Number-of-Rings-Limit',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(550,'integer','USR-DTE-Data-Idle-Timout',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(551,'integer','USR-Characters-Sent',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(552,'integer','USR-Characters-Received',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(553,'integer','USR-Blocks-Sent',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(554,'integer','USR-Blocks-Received',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(555,'integer','USR-Blocks-Resent',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(556,'integer','USR-Retrains-Requested',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(557,'integer','USR-Retrains-Granted',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(558,'integer','USR-Line-Reversals',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(559,'integer','USR-Number-Of-Characters-Lost',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(560,'integer','USR-Number-of-Blers',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(561,'integer','USR-Number-of-Link-Timeouts',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(562,'integer','USR-Number-of-Fallbacks',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(563,'integer','USR-Number-of-Upshifts',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(564,'integer','USR-Number-of-Link-NAKs',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(565,'integer','USR-DTR-False-Timeout',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(566,'integer','USR-Fallback-Limit',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(567,'integer','USR-Block-Error-Count-Limit',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(568,'integer','USR-DTR-True-Timeout',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(569,'integer','USR-Security-Login-Limit',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(570,'integer','USR-Security-Resp-Limit',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(571,'integer','USR-DTE-Ring-No-Answer-Limit',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(572,'integer','USR-Back-Channel-Data-Rate',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(573,'integer','USR-Simplified-MNP-Levels',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(574,'integer','USR-Simplified-V42bis-Usage',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(575,'integer','USR-Mbi_Ct_PRI_Card_Slot',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(576,'integer','USR-Mbi_Ct_TDM_Time_Slot',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(577,'integer','USR-Mbi_Ct_PRI_Card_Span_Line',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(578,'integer','USR-Mbi_Ct_BChannel_Used',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(579,'integer','USR-Physical-State',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(580,'integer','USR-Packet-Bus-Session',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(581,'date','USR-Server-Time',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(582,'integer','USR-Channel-Connected-To',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(583,'integer','USR-Slot-Connected-To',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(584,'integer','USR-Device-Connected-To',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(585,'integer','USR-NFAS-ID',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(586,'integer','USR-Q931-Call-Reference-Value',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(587,'integer','USR-Call-Event-Code',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(588,'integer','USR-DS0',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(589,'string','USR-DS0s',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(590,'ipaddr','USR-Gateway-IP-Address',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(591,'integer','CW-Version-Id',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(592,'string','CW-Account-Id',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(593,'integer','CW-Acct-Type',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(594,'integer','CW-Acct-Identification-Code',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(595,'integer','CW-Service-Type',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(596,'integer','CW-Rate-Plan-Id',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(597,'integer','CW-Source-Identifier',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(598,'string','CW-Session-Id',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(599,'integer','CW-Num-Call-Attempt-Session',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(600,'integer','CW-Session-Sequence-Num',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(601,'integer','CW-Session-Sequence-End',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(602,'integer','CW-Authentication-Fail-Cnt',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(603,'integer','CW-Clg-Party-E164-Type',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(604,'string','CW-Clg-Party-E164-Number',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(605,'integer','CW-Clg-Party-Trans-Protocol',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(606,'integer','CW-Clg-Party-Trans-Port',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(607,'ipaddr','CW-Clg-Party-Trans-IP',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(608,'string','CW-Clg-Party-Trans-DNS',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(609,'integer','CW-Cld-Party-E164-Type',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(610,'string','CW-Cld-Party-E164-Number',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(611,'integer','CW-Cld-Party-Trans-Protocol',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(612,'integer','CW-Cld-Party-Trans-Port',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(613,'ipaddr','CW-Cld-Party-Trans-IP',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(614,'string','CW-Cld-Party-Trans-DNS',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(615,'integer','CW-Orig-Line-Identifier',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(616,'integer','CW-PSTN-Interface-Number',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(617,'integer','CW-Ingr-Gway-E164-Type',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(618,'string','CW-Ingr-Gway-E164-Number',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(619,'integer','CW-Ingr-Gway-Trans-Protocol',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(620,'integer','CW-Ingr-Gway-Trans-Port',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(621,'ipaddr','CW-Ingr-Gway-Trans-IP',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(622,'string','CW-Ingr-Gway-Trans-DNS',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(623,'integer','CW-Egr-Gway-Trans-Protocol',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(624,'integer','CW-Egr-Gway-Trans-Port',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(625,'ipaddr','CW-Egr-Gway-Trans-IP',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(626,'string','CW-Egr-Gway-Trans-DNS',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(627,'integer','CW-Ingr-Gtkpr-Trans-Protocol',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(628,'integer','CW-Ingr-Gtkpr-Trans-Port',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(629,'ipaddr','CW-Ingr-Gtkpr-Trans-IP',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(630,'string','CW-Ingr-Gtkpr-Trans-DNS',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(631,'integer','CW-Egr-Gtkpr-Trans-Protocol',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(632,'integer','CW-Egr-Gtkpr-Trans-Port',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(633,'ipaddr','CW-Egr-Gtkpr-Trans-IP',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(634,'string','CW-Egr-Gtkpr-Trans-DNS',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(635,'string','CW-Call-Identifier',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(636,'integer','CW-Call-Type',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(637,'string','CW-Call-Start-Ingr-GW-Sec',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(638,'integer','CW-Call-Start-Ingr-GW-Msec',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(639,'string','CW-Call-Start-Time-Ans-Sec',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(640,'integer','CW-Call-Start-Time-Ans-Msec',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(641,'string','CW-Call-End-Time-Sec',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(642,'integer','CW-Call-End-Time-Msec',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(643,'integer','CW-Call-Durn-Connect-Disc',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(644,'integer','CW-Codec-Type',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(645,'integer','CW-Call-Termination-Cause',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(646,'integer','CW-Audio-Packets-Sent',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(647,'integer','CW-Audio-Packets-Received',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(648,'integer','CW-Audio-Packets-Lost',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(649,'integer','CW-Audio-Packets-In-Frame',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(650,'integer','CW-Audio-Bytes-In-Frame',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(651,'integer','CW-Audio-Signal-In-Packet',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(652,'integer','CW-Port-Id-For-Call',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(653,'integer','CW-Slot-Id-For-Call',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(654,'integer','CW-Acct-Balance-Start-Curr',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(655,'integer','CW-Acct-Balance-Start-Amt',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(656,'integer','CW-Acct-Balance-Start-Dec',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(657,'integer','CW-Acct-Balance-Decr-Curr',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(658,'string','CW-LRQ-Token',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(659,'string','CW-ARQ-Token',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(660,'integer','CW-Token-Status',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(661,'integer','CW-SS7-Destn-Ptcode-Type',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(662,'integer','CW-SS7-Destn-Ptcode-Address',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(663,'integer','CW-SS7-Orig-Ptcode-Type',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(664,'integer','CW-SS7-Orig-Ptcode-Address',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(665,'integer','CW-SS7-CIC',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(666,'integer','CW-MGC-Id',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(667,'integer','CW-MG-Id',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(668,'integer','CW-Signaling-Protocol',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(669,'integer','CW-Protocol-Transport',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(670,'integer','CW-Local-Sig-Trans-Protocol',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(671,'integer','CW-Local-Sig-Trans-Port',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(672,'ipaddr','CW-Local-Sig-Trans-IP',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(673,'string','CW-Local-Sig-Trans-DNS',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(674,'integer','CW-Remote-Sig-Trans-Protocol',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(675,'integer','CW-Remote-Sig-Trans-Port',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(676,'ipaddr','CW-Remote-Sig-Trans-IP',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(677,'string','CW-Remote-Sig-Trans-DNS',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(678,'integer','CW-Local-MG-RTP-Protocol',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(679,'integer','CW-Local-MG-RTP-Port',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(680,'ipaddr','CW-Local-MG-RTP-IP',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(681,'string','CW-Local-MG-RTP-DNS',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(682,'integer','CW-Remote-MG-RTP-Protocol',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(683,'integer','CW-Remote-MG-RTP-Port',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(684,'ipaddr','CW-Remote-MG-RTP-IP',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(685,'string','CW-Remote-MG-RTP-DNS',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(686,'integer','CW-Call-Model',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(687,'integer','CW-Call-Plan-Id',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(688,'integer','CW-Trans-Cld-Party-E164-Type',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(689,'string','CW-Trans-Cld-Party-E164-Num',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(690,'string','CW-OSP-Source-Device',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(691,'string','USR-PW_USR_IFilter_IP',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(692,'string','USR-PW_USR_IFilter_IPX',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(693,'string','USR-PW_USR_OFilter_IP',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(694,'string','USR-PW_USR_OFilter_IPX',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(695,'string','USR-PW_USR_OFilter_SAP',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(696,'string','USR-PW_VPN_ID',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(697,'string','USR-PW_VPN_Name',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(698,'ipaddr','USR-PW_VPN_Neighbor',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(699,'string','USR-PW_Framed_Routing_V2',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(700,'string','USR-PW_VPN_Gateway',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(701,'string','USR-PW_Tunnel_Authentication',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(702,'string','USR-PW_Index',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(703,'string','USR-PW_Cutoff',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(704,'string','USR-PW_Packet',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(705,'ipaddr','USR-Primary_DNS_Server',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(706,'ipaddr','USR-Secondary_DNS_Server',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(707,'ipaddr','USR-Primary_NBNS_Server',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(708,'ipaddr','USR-Secondary_NBNS_Server',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(709,'integer','USR-Syslog-Tap',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(710,'integer','USR-Chassis-Call-Slot',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(711,'integer','USR-Chassis-Call-Span',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(712,'integer','USR-Chassis-Call-Channel',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(713,'integer','USR-Keypress-Timeout',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(714,'integer','USR-Unauthenticated-Time',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(715,'integer','USR-Connect-Speed',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(716,'string','USR-Framed_IP_Address_Pool_Name',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(717,'string','USR-MP-EDO',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(718,'integer','USR-Bearer-Capabilities',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(719,'integer','USR-Speed-Of-Connection',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(720,'integer','USR-Max-Channels',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(721,'integer','USR-Channel-Expansion',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(722,'integer','USR-Channel-Decrement',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(723,'integer','USR-Expansion-Algorithm',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(724,'integer','USR-Compression-Algorithm',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(725,'integer','USR-Receive-Acc-Map',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(726,'integer','USR-Transmit-Acc-Map',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(727,'integer','USR-Compression-Reset-Mode',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(728,'integer','USR-Min-Compression-Size',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(729,'integer','USR-IP',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(730,'integer','USR-IPX',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(731,'integer','USR-Filter-Zones',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(732,'integer','USR-Appletalk',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(733,'integer','USR-Bridging',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(734,'integer','USR-Spoofing',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(735,'integer','USR-Host-Type',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(736,'string','USR-Send-Name',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(737,'string','USR-Send-Password',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(738,'integer','USR-Start-Time',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(739,'integer','USR-End-Time',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(740,'string','USR-Send-Script1',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(741,'string','USR-Reply-Script1',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(742,'string','USR-Send-Script2',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(743,'string','USR-Reply-Script2',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(744,'string','USR-Send-Script3',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(745,'string','USR-Reply-Script3',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(746,'string','USR-Send-Script4',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(747,'string','USR-Reply-Script4',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(748,'string','USR-Send-Script5',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(749,'string','USR-Reply-Script5',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(750,'string','USR-Send-Script6',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(751,'string','USR-Reply-Script6',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(752,'string','USR-Terminal-Type',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(753,'integer','USR-Appletalk-Network-Range',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(754,'string','USR-Local-IP-Address',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(755,'integer','USR-Routing-Protocol',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(756,'integer','USR-Modem-Group',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(757,'integer','USR-Modem-Training-Time',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(758,'integer','USR-Interface-Index',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(759,'integer','USR-MP-MRRU',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(760,'string','USR-SAP-Filter-In',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(761,'string','USR-MIC',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(762,'string','USR-Log-Filter-Packets',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(763,'integer','USR-VPN-Encrypter',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(764,'integer','USR-Re-Chap-Timeout',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(765,'string','USR-Tunnel-Switch-Endpoint',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(766,'integer','USR-IP-SAA-Filter',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(767,'integer','Initial-Modulation-Type',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(768,'string','USR-VTS-Session-Key',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(769,'string','USR-Orig-NAS-Type',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(770,'integer','USR-Call-Arrival-Time',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(771,'integer','USR-Call-End-Time',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(772,'string','USR-Tunnel-Auth-Hostname',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(773,'integer','USR-Acct-Reason-Code',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(774,'integer','USR-Supports-Tags',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(775,'integer','USR-HARC-Disconnect-Code',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(776,'integer','USR-RMMIE-Status',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(777,'integer','USR-RMMIE-Last-Update-Event',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(778,'integer','USR-RMMIE-x2-Status',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(779,'integer','USR-RMMIE-Planned-Disconnect',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(780,'string','USR-VPN-GW-Location-Id',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(781,'integer','USR-CCP-Algorithm',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(782,'integer','USR-ACCM-Type',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(783,'ipaddr','USR-Local-Framed-IP-Addr',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(784,'integer','USR-IPX-Routing',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(785,'integer','USR-IPX-WAN',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(786,'integer','USR-IP-RIP-Policies',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(787,'string','USR-IP-RIP-Simple-Auth-Password',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(788,'string','USR-IP-RIP-Input-Filter',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(789,'string','USR-IP-Call-Input-Filter',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(790,'string','USR-IPX-RIP-Input-Filter',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(791,'string','USR-IPX-Call-Input-Filter',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(792,'string','USR-AT-Input-Filter',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(793,'string','USR-AT-RTMP-Input-Filter',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(794,'string','USR-AT-Zip-Input-Filter',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(795,'string','USR-AT-Call-Input-Filter',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(796,'string','USR-ET-Bridge-Input-Filter',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(797,'string','USR-IP-RIP-Output-Filter',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(798,'string','USR-IP-Call-Output-Filter',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(799,'string','USR-IPX-RIP-Output-Filter',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(800,'string','USR-IPX-Call-Output-Filter',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(801,'string','USR-AT-Output-Filter',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(802,'string','USR-AT-RTMP-Output-Filter',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(803,'string','USR-AT-Zip-Output-Filter',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(804,'string','USR-AT-Call-Output-Filter',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(805,'string','USR-ET-Bridge-Output-Filter',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(806,'string','USR-ET-Bridge-Call-Output-Filte',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(807,'integer','USR-IP-Default-Route-Option',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(808,'string','USR-MP-EDO-HIPER',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(809,'integer','USR-Tunnel-Security',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(810,'integer','USR-Port-Tap',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(811,'integer','USR-Port-Tap-Format',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(812,'integer','USR-Port-Tap-Output',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(813,'integer','USR-Port-Tap-Facility',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(814,'integer','USR-Port-Tap-Priority',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(815,'ipaddr','USR-Port-Tap-Address',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(816,'ipaddr','USR-MobileIP-Home-Agent-Address',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(817,'integer','USR-Tunneled-MLPP',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(818,'integer','USR-Multicast-Proxy',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(819,'integer','USR-Multicast-Receive',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(820,'integer','USR-Multicast-Forwarding',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(821,'integer','USR-IGMP-Query-Interval',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(822,'integer','USR-IGMP-Maximum-Response-Time',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(823,'integer','USR-IGMP-Robustness',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(824,'integer','USR-IGMP-Version',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(825,'integer','USR-Callback-Type',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(826,'integer','USR-Request-Type',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(827,'integer','USR-RMMIE-Num-Of-Updates',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(828,'integer','USR-RMMIE-Manufacturer-ID',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(829,'string','USR-RMMIE-Product-Code',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(830,'string','USR-RMMIE-Serial-Number',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(831,'string','USR-RMMIE-Firmware-Version',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(832,'string','USR-RMMIE-Firmware-Build-Date',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(833,'date','USR-Call-Arrival-in-GMT',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(834,'date','USR-Call-Connect-in-GMT',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(835,'date','USR-Call-Terminate-in-GMT',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(836,'integer','USR-IDS0-Call-Type',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(837,'integer','USR-Call-Reference-Number',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(838,'integer','USR-CDMA-Call-Reference-Number',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(839,'ipaddr','USR-Mobile-IP-Address',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(840,'ipaddr','USR-QNC1-Service-Destination',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(841,'ipaddr','USR-IWF-IP-Address',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(842,'string','USR-Called-Party-Number',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(843,'string','USR-Calling-Party-Number',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(844,'integer','USR-Call-Type',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(845,'string','USR-ESN',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(846,'integer','USR-IWF-Call-Identifier',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(847,'string','USR-IMSI',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(848,'integer','USR-Service-Option',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(849,'integer','USR-Disconnect-Cause-Indicator',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(850,'integer','USR-Mobile-NumBytes-Txed',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(851,'integer','USR-Mobile-NumBytes-Rxed',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(852,'integer','USR-Num-Fax-Pages-Processed',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(853,'integer','USR-Compression-Type',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(854,'integer','USR-Call-Error-Code',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(855,'integer','USR-Modem-Setup-Time',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(856,'integer','USR-Call-Connecting-Time',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(857,'integer','USR-Connect-Time',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(858,'integer','USR-RMMIE-Last-Update-Time',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(859,'integer','USR-RMMIE-Rcv-Tot-PwrLvl',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(860,'integer','USR-RMMIE-Rcv-PwrLvl-3300Hz',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(861,'integer','USR-RMMIE-Rcv-PwrLvl-3750Hz',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(862,'integer','USR-RMMIE-PwrLvl-NearEcho-Canc',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(863,'integer','USR-RMMIE-PwrLvl-FarEcho-Canc',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(864,'integer','USR-RMMIE-PwrLvl-Noise-Lvl',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(865,'integer','USR-RMMIE-PwrLvl-Xmit-Lvl',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(866,'ipaddr','USR-Framed-IPX-Route',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(867,'ipaddr','USR-MPIP-Tunnel-Originator',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(868,'integer','USR-IGMP-Routing',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(869,'integer','USR-Rad-Multicast-Routing-Ttl',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(870,'integer','USR-Rad-Multicast-Routing-RtLim',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(871,'integer','USR-Rad-Multicast-Routing-Proto',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(872,'string','USR-Rad-Multicast-Routing-Bound',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(873,'integer','USR-Rad-Dvmrp-Metric',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(874,'string','USR-Chat-Script-Name',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(875,'string','USR-CUSR-hat-Script-Rules',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(876,'integer','USR-Rad-Location-Type',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(877,'integer','USR-OSPF-Addressless-Index',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(878,'integer','USR-QoS-Queuing-Mehtod',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(879,'integer','USR-PQ-Default-Priority',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(880,'integer','USR-FQ-Default-Priority',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(881,'integer','USR-IPP-Enable',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(882,'string','USR-Pre-Shared-MN-Key',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(883,'integer','USR-MIP-NAI',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(884,'integer','USR-DNIS-ReAuthentication',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(885,'integer','USR-Agent',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(886,'integer','USR-PQ-Parameters',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(887,'integer','USR-Dvmrp-Prune-Lifetime',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(888,'integer','USR-Special-Xon-Xoff-Flow',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(889,'integer','USR-Dvmrp-Advertised-Metric',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(890,'integer','USR-Dvmrp-Retransmit-Prunes',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(891,'integer','USR-Dvmrp-Non-Pruners',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(892,'integer','USR-Dvmrp-Route-Transit',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(893,'string','USR-Dvmrp-Input-Filter',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(894,'string','USR-Dvmrp-Output-Filter',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(895,'integer','USR-Policy-Access',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(896,'integer','USR-Policy-Configuration',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(897,'string','USR-Policy-Filename',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(898,'integer','USR-Policy-Type',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(899,'integer','USR-Mobile-Session-ID',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(900,'integer','USR-Mobile-Accounting-Type',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(901,'integer','USR-Mobile-Service-Option',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(902,'integer','USR-Wallclock-Timestamp',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(903,'integer','USR-Dvmrp-Initial-Flooding',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(904,'integer','USR-Telnet-Options',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(905,'integer','USR-CDMA-PktData-Network-ID',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(906,'ipaddr','USR-Auth-Next-Server-Address',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(907,'integer','USR-User-PPP-AODI-Type',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(908,'integer','USR-MLPPP-Fragmentation-Threshld',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(909,'ipaddr','USR-Unnumbered-Local-IP-Address',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(910,'integer','USR-Traffic-Threshold',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(911,'integer','USR-Keep-Alive-Interval',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(912,'integer','USR-Tunnel-Challenge-Outgoing',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(913,'string','USR-X25-Trunk-Profile',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(914,'integer','USR-X25-Acct-Input-Segment-Count',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(915,'integer','USR-X25-Acct-Output-Segment-Coun',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(916,'integer','USR-X25-Acct-Segment-Size',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(917,'integer','USR-X25-Acct-Termination-Code',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(918,'integer','USR-X25-SVC-Logical-Channel-Numb',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(919,'integer','USR-Nailed-B-Channel-Indicator',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(920,'integer','USR-X25-SVC-Call-Attributes',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(921,'ipaddr','USR-Init-Reg-Server-Addr',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(922,'ipaddr','USR-Re-Reg-Server-Addr',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(923,'integer','USR-Bytes-TX-Remain',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(924,'integer','USR-Bytes-RX-Remain',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(925,'integer','USR-Session-Time-Remain',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(926,'integer','USR-Pre-Paid-Enabled',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(927,'integer','USR-Reg-Server-Prov-Timeout',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(928,'integer','USR-Redirect',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(929,'integer','USR-VLAN-Tag',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(930,'string','USR-Rad-IP-Pool-Definition',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(931,'integer','USR-Rad-NMC-Call-Progress-Status',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(932,'integer','USR-Rad-NMC-Blocks_RX',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(933,'integer','USR-NAS-Type',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(934,'integer','USR-Auth-Mode',NULL,NULL,'USR',NULL,NULL,NULL,NULL),(935,NULL,'USR-Syslog-Tap','Off',NULL,'USR',NULL,NULL,NULL,NULL),(936,NULL,'USR-Syslog-Tap','On-Raw',NULL,'USR',NULL,NULL,NULL,NULL),(937,NULL,'USR-Syslog-Tap','On-Framed',NULL,'USR',NULL,NULL,NULL,NULL),(938,NULL,'USR-Syslog-Tap','Unknown',NULL,'USR',NULL,NULL,NULL,NULL),(939,NULL,'USR-Event-Id','Module-Inserted',NULL,'USR',NULL,NULL,NULL,NULL),(940,NULL,'USR-Event-Id','Module-Removed',NULL,'USR',NULL,NULL,NULL,NULL),(941,NULL,'USR-Event-Id','PSU-Voltage-Alarm',NULL,'USR',NULL,NULL,NULL,NULL),(942,NULL,'USR-Event-Id','PSU-Failed',NULL,'USR',NULL,NULL,NULL,NULL),(943,NULL,'USR-Event-Id','HUB-Temp-Out-of-Range',NULL,'USR',NULL,NULL,NULL,NULL),(944,NULL,'USR-Event-Id','Fan-Failed',NULL,'USR',NULL,NULL,NULL,NULL),(945,NULL,'USR-Event-Id','Watchdog-Timeout',NULL,'USR',NULL,NULL,NULL,NULL),(946,NULL,'USR-Event-Id','Mgmt-Bus-Failure',NULL,'USR',NULL,NULL,NULL,NULL),(947,NULL,'USR-Event-Id','In-Connection-Est',NULL,'USR',NULL,NULL,NULL,NULL),(948,NULL,'USR-Event-Id','Out-Connection-Est',NULL,'USR',NULL,NULL,NULL,NULL),(949,NULL,'USR-Event-Id','In-Connection-Term',NULL,'USR',NULL,NULL,NULL,NULL),(950,NULL,'USR-Event-Id','Out-Connection-Term',NULL,'USR',NULL,NULL,NULL,NULL),(951,NULL,'USR-Event-Id','Connection-Failed',NULL,'USR',NULL,NULL,NULL,NULL),(952,NULL,'USR-Event-Id','Connection-Timeout',NULL,'USR',NULL,NULL,NULL,NULL),(953,NULL,'USR-Event-Id','DTE-Transmit-Idle',NULL,'USR',NULL,NULL,NULL,NULL),(954,NULL,'USR-Event-Id','DTR-True',NULL,'USR',NULL,NULL,NULL,NULL),(955,NULL,'USR-Event-Id','DTR-False',NULL,'USR',NULL,NULL,NULL,NULL),(956,NULL,'USR-Event-Id','Block-Error-at-Threshold',NULL,'USR',NULL,NULL,NULL,NULL),(957,NULL,'USR-Event-Id','Fallbacks-at-Threshold',NULL,'USR',NULL,NULL,NULL,NULL),(958,NULL,'USR-Event-Id','No-Dial-Tone-Detected',NULL,'USR',NULL,NULL,NULL,NULL),(959,NULL,'USR-Event-Id','No-Loop-Current-Detected',NULL,'USR',NULL,NULL,NULL,NULL),(960,NULL,'USR-Event-Id','Yellow-Alarm',NULL,'USR',NULL,NULL,NULL,NULL),(961,NULL,'USR-Event-Id','Red-Alarm',NULL,'USR',NULL,NULL,NULL,NULL),(962,NULL,'USR-Event-Id','Loss-Of-Signal',NULL,'USR',NULL,NULL,NULL,NULL),(963,NULL,'USR-Event-Id','Rcv-Alrm-Ind-Signal',NULL,'USR',NULL,NULL,NULL,NULL),(964,NULL,'USR-Event-Id','Timing-Source-Switch',NULL,'USR',NULL,NULL,NULL,NULL),(965,NULL,'USR-Event-Id','Modem-Reset-by-DTE',NULL,'USR',NULL,NULL,NULL,NULL),(966,NULL,'USR-Event-Id','Modem-Ring-No-Answer',NULL,'USR',NULL,NULL,NULL,NULL),(967,NULL,'USR-Event-Id','DTE-Ring-No-Answer',NULL,'USR',NULL,NULL,NULL,NULL),(968,NULL,'USR-Event-Id','Pkt-Bus-Session-Active',NULL,'USR',NULL,NULL,NULL,NULL),(969,NULL,'USR-Event-Id','Pkt-Bus-Session-Congestion',NULL,'USR',NULL,NULL,NULL,NULL),(970,NULL,'USR-Event-Id','Pkt-Bus-Session-Lost',NULL,'USR',NULL,NULL,NULL,NULL),(971,NULL,'USR-Event-Id','Pkt-Bus-Session-Inactive',NULL,'USR',NULL,NULL,NULL,NULL),(972,NULL,'USR-Event-Id','User-Interface-Reset',NULL,'USR',NULL,NULL,NULL,NULL),(973,NULL,'USR-Event-Id','Gateway-Port-Out-of-Service',NULL,'USR',NULL,NULL,NULL,NULL),(974,NULL,'USR-Event-Id','Gateway-Port-Link-Active',NULL,'USR',NULL,NULL,NULL,NULL),(975,NULL,'USR-Event-Id','Dial-Out-Login-Failure',NULL,'USR',NULL,NULL,NULL,NULL),(976,NULL,'USR-Event-Id','Dial-In-Login-Failure',NULL,'USR',NULL,NULL,NULL,NULL),(977,NULL,'USR-Event-Id','Dial-Out-Restricted-Number',NULL,'USR',NULL,NULL,NULL,NULL),(978,NULL,'USR-Event-Id','Dial-Back-Restricted-Number',NULL,'USR',NULL,NULL,NULL,NULL),(979,NULL,'USR-Event-Id','User-Blacklisted',NULL,'USR',NULL,NULL,NULL,NULL),(980,NULL,'USR-Event-Id','Attempted-Login-Blacklisted',NULL,'USR',NULL,NULL,NULL,NULL),(981,NULL,'USR-Event-Id','Response-Attempt-Limit-Exceeded',NULL,'USR',NULL,NULL,NULL,NULL),(982,NULL,'USR-Event-Id','Login-Attempt-Limit-Exceeded',NULL,'USR',NULL,NULL,NULL,NULL),(983,NULL,'USR-Event-Id','Dial-Out-Call-Duration',NULL,'USR',NULL,NULL,NULL,NULL),(984,NULL,'USR-Event-Id','Dial-In-Call-Duration',NULL,'USR',NULL,NULL,NULL,NULL),(985,NULL,'USR-Event-Id','Pkt-Bus-Session-Err-Status',NULL,'USR',NULL,NULL,NULL,NULL),(986,NULL,'USR-Event-Id','NMC-AutoRespnse-Trap',NULL,'USR',NULL,NULL,NULL,NULL),(987,NULL,'USR-Event-Id','Acct-Server-Contact-Loss',NULL,'USR',NULL,NULL,NULL,NULL),(988,NULL,'USR-Event-Id','Yellow-Alarm-Clear',NULL,'USR',NULL,NULL,NULL,NULL),(989,NULL,'USR-Event-Id','Red-Alarm-Clear',NULL,'USR',NULL,NULL,NULL,NULL),(990,NULL,'USR-Event-Id','Loss-Of-Signal-Clear',NULL,'USR',NULL,NULL,NULL,NULL),(991,NULL,'USR-Event-Id','Rcv-Alrm-Ind-Signal-Clear',NULL,'USR',NULL,NULL,NULL,NULL),(992,NULL,'USR-Event-Id','Incoming-Connection-Established',NULL,'USR',NULL,NULL,NULL,NULL),(993,NULL,'USR-Event-Id','Outgoing-Connection-Established',NULL,'USR',NULL,NULL,NULL,NULL),(994,NULL,'USR-Event-Id','Incoming-Connection-Terminated',NULL,'USR',NULL,NULL,NULL,NULL),(995,NULL,'USR-Event-Id','Outgoing-Connection-Terminated',NULL,'USR',NULL,NULL,NULL,NULL),(996,NULL,'USR-Event-Id','Connection-Attempt-Failure',NULL,'USR',NULL,NULL,NULL,NULL),(997,NULL,'USR-Event-Id','Continuous-CRC-Alarm',NULL,'USR',NULL,NULL,NULL,NULL),(998,NULL,'USR-Event-Id','Continuous-CRC-Alarm-Clear',NULL,'USR',NULL,NULL,NULL,NULL),(999,NULL,'USR-Event-Id','Physical-State-Change',NULL,'USR',NULL,NULL,NULL,NULL),(1000,NULL,'USR-Event-Id','Gateway-Network-Failed',NULL,'USR',NULL,NULL,NULL,NULL),(1001,NULL,'USR-Event-Id','Gateway-Network-Restored',NULL,'USR',NULL,NULL,NULL,NULL),(1002,NULL,'USR-Event-Id','Packet-Bus-Clock-Lost',NULL,'USR',NULL,NULL,NULL,NULL),(1003,NULL,'USR-Event-Id','Packet-Bus-Clock-Restored',NULL,'USR',NULL,NULL,NULL,NULL),(1004,NULL,'USR-Event-Id','D-Channel-In-Service',NULL,'USR',NULL,NULL,NULL,NULL),(1005,NULL,'USR-Event-Id','D-Channel-Out-of-Service',NULL,'USR',NULL,NULL,NULL,NULL),(1006,NULL,'USR-Event-Id','DS0s-In-Service',NULL,'USR',NULL,NULL,NULL,NULL),(1007,NULL,'USR-Event-Id','DS0s-Out-of-Service',NULL,'USR',NULL,NULL,NULL,NULL),(1008,NULL,'USR-Event-Id','T1/T1PRI/E1PRI-Call-Event',NULL,'USR',NULL,NULL,NULL,NULL),(1009,NULL,'USR-Event-Id','Psu-Incompatible',NULL,'USR',NULL,NULL,NULL,NULL),(1010,NULL,'USR-Event-Id','T1,T1-E1/PRI-Call-Arrive-Event',NULL,'USR',NULL,NULL,NULL,NULL),(1011,NULL,'USR-Event-Id','T1,T1-E1/PRI-Call-Connect-Event',NULL,'USR',NULL,NULL,NULL,NULL),(1012,NULL,'USR-Event-Id','T1,T1-E1/PRI-Call-Termina-Event',NULL,'USR',NULL,NULL,NULL,NULL),(1013,NULL,'USR-Event-Id','T1,T1-E1/PRI-Call-Failed-Event',NULL,'USR',NULL,NULL,NULL,NULL),(1014,NULL,'USR-Event-Id','DNS-Contact-Lost',NULL,'USR',NULL,NULL,NULL,NULL),(1015,NULL,'USR-Event-Id','NTP-Contact-Lost',NULL,'USR',NULL,NULL,NULL,NULL),(1016,NULL,'USR-Event-Id','NTP-Contact-Restored',NULL,'USR',NULL,NULL,NULL,NULL),(1017,NULL,'USR-Event-Id','IPGW-Link-Up',NULL,'USR',NULL,NULL,NULL,NULL),(1018,NULL,'USR-Event-Id','IPGW-Link-Down',NULL,'USR',NULL,NULL,NULL,NULL),(1019,NULL,'USR-Event-Id','NTP-Contact-Degraded',NULL,'USR',NULL,NULL,NULL,NULL),(1020,NULL,'USR-Event-Id','In-Connection-Failed',NULL,'USR',NULL,NULL,NULL,NULL),(1021,NULL,'USR-Event-Id','Out-Connection-Failed',NULL,'USR',NULL,NULL,NULL,NULL),(1022,NULL,'USR-Event-Id','Application-ProcessorReset',NULL,'USR',NULL,NULL,NULL,NULL),(1023,NULL,'USR-Event-Id','DSP-Reset',NULL,'USR',NULL,NULL,NULL,NULL),(1024,NULL,'USR-Event-Id','Changed-to-Maint-Srvs-State',NULL,'USR',NULL,NULL,NULL,NULL),(1025,NULL,'USR-Event-Id','Loop-Back-cleared-on-channel',NULL,'USR',NULL,NULL,NULL,NULL),(1026,NULL,'USR-Event-Id','Loop-Back-on-channel',NULL,'USR',NULL,NULL,NULL,NULL),(1027,NULL,'USR-Event-Id','Telco-Abnormal-Response',NULL,'USR',NULL,NULL,NULL,NULL),(1028,NULL,'USR-Event-Id','DNS-Contact-Restored',NULL,'USR',NULL,NULL,NULL,NULL),(1029,NULL,'USR-Event-Id','DNS-Contact-Degraded',NULL,'USR',NULL,NULL,NULL,NULL),(1030,NULL,'USR-Event-Id','RADIUS-Accounting-Restored',NULL,'USR',NULL,NULL,NULL,NULL),(1031,NULL,'USR-Event-Id','RADIUS-Accounting-Group-Restore',NULL,'USR',NULL,NULL,NULL,NULL),(1032,NULL,'USR-Event-Id','RADIUS-Accounting-Group-Degrade',NULL,'USR',NULL,NULL,NULL,NULL),(1033,NULL,'USR-Event-Id','RADIUS-Accounting-Group-NonOper',NULL,'USR',NULL,NULL,NULL,NULL),(1034,NULL,'USR-Event-Id','T1/T1-E1/PRI-InCall-Fail-Event',NULL,'USR',NULL,NULL,NULL,NULL),(1035,NULL,'USR-Event-Id','T1/T1-E1/PRI-OutCall-Fail-Event',NULL,'USR',NULL,NULL,NULL,NULL),(1036,NULL,'USR-Event-Id','RMMIE-Retrain-Event',NULL,'USR',NULL,NULL,NULL,NULL),(1037,NULL,'USR-Event-Id','RMMIE-Speed-Shift-Event',NULL,'USR',NULL,NULL,NULL,NULL),(1038,NULL,'USR-Event-Id','CDMA-Call-Start',NULL,'USR',NULL,NULL,NULL,NULL),(1039,NULL,'USR-Event-Id','CDMA-Call-End',NULL,'USR',NULL,NULL,NULL,NULL),(1040,NULL,'USR-Card-Type','SlotEmpty',NULL,'USR',NULL,NULL,NULL,NULL),(1041,NULL,'USR-Card-Type','SlotUnknown',NULL,'USR',NULL,NULL,NULL,NULL),(1042,NULL,'USR-Card-Type','NetwMgtCard',NULL,'USR',NULL,NULL,NULL,NULL),(1043,NULL,'USR-Card-Type','DualT1NAC',NULL,'USR',NULL,NULL,NULL,NULL),(1044,NULL,'USR-Card-Type','DualModemNAC',NULL,'USR',NULL,NULL,NULL,NULL),(1045,NULL,'USR-Card-Type','QuadModemNAC',NULL,'USR',NULL,NULL,NULL,NULL),(1046,NULL,'USR-Card-Type','TrGatewayNAC',NULL,'USR',NULL,NULL,NULL,NULL),(1047,NULL,'USR-Card-Type','X25GatewayNAC',NULL,'USR',NULL,NULL,NULL,NULL),(1048,NULL,'USR-Card-Type','DualV34ModemNAC',NULL,'USR',NULL,NULL,NULL,NULL),(1049,NULL,'USR-Card-Type','QuadV32DigitalModemNAC',NULL,'USR',NULL,NULL,NULL,NULL),(1050,NULL,'USR-Card-Type','QuadV32AnalogModemNAC',NULL,'USR',NULL,NULL,NULL,NULL),(1051,NULL,'USR-Card-Type','QuadV32DigAnlModemNAC',NULL,'USR',NULL,NULL,NULL,NULL),(1052,NULL,'USR-Card-Type','QuadV34DigModemNAC',NULL,'USR',NULL,NULL,NULL,NULL),(1053,NULL,'USR-Card-Type','QuadV34AnlModemNAC',NULL,'USR',NULL,NULL,NULL,NULL),(1054,NULL,'USR-Card-Type','QuadV34DigAnlModemNAC',NULL,'USR',NULL,NULL,NULL,NULL),(1055,NULL,'USR-Card-Type','SingleT1NAC',NULL,'USR',NULL,NULL,NULL,NULL),(1056,NULL,'USR-Card-Type','EthernetGatewayNAC',NULL,'USR',NULL,NULL,NULL,NULL),(1057,NULL,'USR-Card-Type','AccessServer',NULL,'USR',NULL,NULL,NULL,NULL),(1058,NULL,'USR-Card-Type','486TrGatewayNAC',NULL,'USR',NULL,NULL,NULL,NULL),(1059,NULL,'USR-Card-Type','486EthernetGatewayNAC',NULL,'USR',NULL,NULL,NULL,NULL),(1060,NULL,'USR-Card-Type','DualRS232NAC',NULL,'USR',NULL,NULL,NULL,NULL),(1061,NULL,'USR-Card-Type','486X25GatewayNAC',NULL,'USR',NULL,NULL,NULL,NULL),(1062,NULL,'USR-Card-Type','ApplicationServerNAC',NULL,'USR',NULL,NULL,NULL,NULL),(1063,NULL,'USR-Card-Type','ISDNGatewayNAC',NULL,'USR',NULL,NULL,NULL,NULL),(1064,NULL,'USR-Card-Type','ISDNpriT1NAC',NULL,'USR',NULL,NULL,NULL,NULL),(1065,NULL,'USR-Card-Type','ClkedNetMgtCard',NULL,'USR',NULL,NULL,NULL,NULL),(1066,NULL,'USR-Card-Type','ModemPoolManagementNAC',NULL,'USR',NULL,NULL,NULL,NULL),(1067,NULL,'USR-Card-Type','ModemPoolNetserverNAC',NULL,'USR',NULL,NULL,NULL,NULL),(1068,NULL,'USR-Card-Type','ModemPoolV34ModemNAC',NULL,'USR',NULL,NULL,NULL,NULL),(1069,NULL,'USR-Card-Type','ModemPoolISDNNAC',NULL,'USR',NULL,NULL,NULL,NULL),(1070,NULL,'USR-Card-Type','NTServerNAC',NULL,'USR',NULL,NULL,NULL,NULL),(1071,NULL,'USR-Card-Type','QuadV34DigitalG2NAC',NULL,'USR',NULL,NULL,NULL,NULL),(1072,NULL,'USR-Card-Type','QuadV34AnalogG2NAC',NULL,'USR',NULL,NULL,NULL,NULL),(1073,NULL,'USR-Card-Type','QuadV34DigAnlgG2NAC',NULL,'USR',NULL,NULL,NULL,NULL),(1074,NULL,'USR-Card-Type','NETServerFrameRelayNAC',NULL,'USR',NULL,NULL,NULL,NULL),(1075,NULL,'USR-Card-Type','NETServerTokenRingNAC',NULL,'USR',NULL,NULL,NULL,NULL),(1076,NULL,'USR-Card-Type','X2524ChannelNAC',NULL,'USR',NULL,NULL,NULL,NULL),(1077,NULL,'USR-Card-Type','WirelessGatewayNac',NULL,'USR',NULL,NULL,NULL,NULL),(1078,NULL,'USR-Card-Type','EnhancedAccessServer',NULL,'USR',NULL,NULL,NULL,NULL),(1079,NULL,'USR-Card-Type','EnhancedISDNGatewayNAC',NULL,'USR',NULL,NULL,NULL,NULL),(1080,NULL,'USR-Card-Type','DualT1NIC',NULL,'USR',NULL,NULL,NULL,NULL),(1081,NULL,'USR-Card-Type','DualAlogMdmNIC',NULL,'USR',NULL,NULL,NULL,NULL),(1082,NULL,'USR-Card-Type','QuadDgtlMdmNIC',NULL,'USR',NULL,NULL,NULL,NULL),(1083,NULL,'USR-Card-Type','QuadAlogDgtlMdmNIC',NULL,'USR',NULL,NULL,NULL,NULL),(1084,NULL,'USR-Card-Type','TokenRingNIC',NULL,'USR',NULL,NULL,NULL,NULL),(1085,NULL,'USR-Card-Type','SingleT1NIC',NULL,'USR',NULL,NULL,NULL,NULL),(1086,NULL,'USR-Card-Type','EthernetNIC',NULL,'USR',NULL,NULL,NULL,NULL),(1087,NULL,'USR-Card-Type','ShortHaulDualT1NIC',NULL,'USR',NULL,NULL,NULL,NULL),(1088,NULL,'USR-Card-Type','DualAlogMgdIntlMdmNIC',NULL,'USR',NULL,NULL,NULL,NULL),(1089,NULL,'USR-Card-Type','X25NIC',NULL,'USR',NULL,NULL,NULL,NULL),(1090,NULL,'USR-Card-Type','QuadAlogNonMgdMdmNIC',NULL,'USR',NULL,NULL,NULL,NULL),(1091,NULL,'USR-Card-Type','QuadAlogMgdIntlMdmNIC',NULL,'USR',NULL,NULL,NULL,NULL),(1092,NULL,'USR-Card-Type','QuadAlogNonMgdIntlMdmNIC',NULL,'USR',NULL,NULL,NULL,NULL),(1093,NULL,'USR-Card-Type','QuadLsdLiMgdMdmNIC',NULL,'USR',NULL,NULL,NULL,NULL),(1094,NULL,'USR-Card-Type','QuadLsdLiNonMgdMdmNIC',NULL,'USR',NULL,NULL,NULL,NULL),(1095,NULL,'USR-Card-Type','QuadLsdLiMgdIntlMdmNIC',NULL,'USR',NULL,NULL,NULL,NULL),(1096,NULL,'USR-Card-Type','QuadLsdLiNonMgdIntlMdmNIC',NULL,'USR',NULL,NULL,NULL,NULL),(1097,NULL,'USR-Card-Type','HSEthernetWithV35NIC',NULL,'USR',NULL,NULL,NULL,NULL),(1098,NULL,'USR-Card-Type','HSEthernetWithoutV35NIC',NULL,'USR',NULL,NULL,NULL,NULL),(1099,NULL,'USR-Card-Type','DualHighSpeedV35NIC',NULL,'USR',NULL,NULL,NULL,NULL),(1100,NULL,'USR-Card-Type','QuadV35RS232LowSpeedNIC',NULL,'USR',NULL,NULL,NULL,NULL),(1101,NULL,'USR-Card-Type','DualE1NIC',NULL,'USR',NULL,NULL,NULL,NULL),(1102,NULL,'USR-Card-Type','ShortHaulDualE1NIC',NULL,'USR',NULL,NULL,NULL,NULL),(1103,NULL,'USR-Card-Type','BellcoreLongHaulDualT1NIC',NULL,'USR',NULL,NULL,NULL,NULL),(1104,NULL,'USR-Card-Type','BellcoreShrtHaulDualT1NIC',NULL,'USR',NULL,NULL,NULL,NULL),(1105,NULL,'USR-Card-Type','SCSIEdgeServerNIC',NULL,'USR',NULL,NULL,NULL,NULL),(1106,NULL,'USR-Default-DTE-Data-Rate','110-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1107,NULL,'USR-Default-DTE-Data-Rate','300-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1108,NULL,'USR-Default-DTE-Data-Rate','600-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1109,NULL,'USR-Default-DTE-Data-Rate','1200-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1110,NULL,'USR-Default-DTE-Data-Rate','2400-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1111,NULL,'USR-Default-DTE-Data-Rate','4800-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1112,NULL,'USR-Default-DTE-Data-Rate','7200-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1113,NULL,'USR-Default-DTE-Data-Rate','9600-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1114,NULL,'USR-Default-DTE-Data-Rate','12K-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1115,NULL,'USR-Default-DTE-Data-Rate','14.4K-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1116,NULL,'USR-Default-DTE-Data-Rate','16.8-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1117,NULL,'USR-Default-DTE-Data-Rate','19.2K-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1118,NULL,'USR-Default-DTE-Data-Rate','38.4K-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1119,NULL,'USR-Default-DTE-Data-Rate','75-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1120,NULL,'USR-Default-DTE-Data-Rate','450-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1121,NULL,'USR-Default-DTE-Data-Rate','UNKNOWN-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1122,NULL,'USR-Default-DTE-Data-Rate','57.6K-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1123,NULL,'USR-Default-DTE-Data-Rate','21.6K-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1124,NULL,'USR-Default-DTE-Data-Rate','24K-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1125,NULL,'USR-Default-DTE-Data-Rate','26K-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1126,NULL,'USR-Default-DTE-Data-Rate','28K-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1127,NULL,'USR-Default-DTE-Data-Rate','115K-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1128,NULL,'USR-Initial-Rx-Link-Data-Rate','110-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1129,NULL,'USR-Initial-Rx-Link-Data-Rate','300-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1130,NULL,'USR-Initial-Rx-Link-Data-Rate','600-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1131,NULL,'USR-Initial-Rx-Link-Data-Rate','1200-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1132,NULL,'USR-Initial-Rx-Link-Data-Rate','2400-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1133,NULL,'USR-Initial-Rx-Link-Data-Rate','4800-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1134,NULL,'USR-Initial-Rx-Link-Data-Rate','7200-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1135,NULL,'USR-Initial-Rx-Link-Data-Rate','9600-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1136,NULL,'USR-Initial-Rx-Link-Data-Rate','12000-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1137,NULL,'USR-Initial-Rx-Link-Data-Rate','14400-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1138,NULL,'USR-Initial-Rx-Link-Data-Rate','16800-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1139,NULL,'USR-Initial-Rx-Link-Data-Rate','19200-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1140,NULL,'USR-Initial-Rx-Link-Data-Rate','38400-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1141,NULL,'USR-Initial-Rx-Link-Data-Rate','75-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1142,NULL,'USR-Initial-Rx-Link-Data-Rate','450-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1143,NULL,'USR-Initial-Rx-Link-Data-Rate','UNKNOWN-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1144,NULL,'USR-Initial-Rx-Link-Data-Rate','57600-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1145,NULL,'USR-Initial-Rx-Link-Data-Rate','21600-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1146,NULL,'USR-Initial-Rx-Link-Data-Rate','24000-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1147,NULL,'USR-Initial-Rx-Link-Data-Rate','26400-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1148,NULL,'USR-Initial-Rx-Link-Data-Rate','28800-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1149,NULL,'USR-Initial-Rx-Link-Data-Rate','115200-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1150,NULL,'USR-Initial-Rx-Link-Data-Rate','31200-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1151,NULL,'USR-Initial-Rx-Link-Data-Rate','33600-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1152,NULL,'USR-Initial-Rx-Link-Data-Rate','25333-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1153,NULL,'USR-Initial-Rx-Link-Data-Rate','26666-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1154,NULL,'USR-Initial-Rx-Link-Data-Rate','28000-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1155,NULL,'USR-Initial-Rx-Link-Data-Rate','29333-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1156,NULL,'USR-Initial-Rx-Link-Data-Rate','30666-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1157,NULL,'USR-Initial-Rx-Link-Data-Rate','32000-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1158,NULL,'USR-Initial-Rx-Link-Data-Rate','33333-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1159,NULL,'USR-Initial-Rx-Link-Data-Rate','34666-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1160,NULL,'USR-Initial-Rx-Link-Data-Rate','36000-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1161,NULL,'USR-Initial-Rx-Link-Data-Rate','37333-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1162,NULL,'USR-Initial-Rx-Link-Data-Rate','38666-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1163,NULL,'USR-Initial-Rx-Link-Data-Rate','40000-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1164,NULL,'USR-Initial-Rx-Link-Data-Rate','41333-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1165,NULL,'USR-Initial-Rx-Link-Data-Rate','42666-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1166,NULL,'USR-Initial-Rx-Link-Data-Rate','44000-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1167,NULL,'USR-Initial-Rx-Link-Data-Rate','45333-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1168,NULL,'USR-Initial-Rx-Link-Data-Rate','46666-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1169,NULL,'USR-Initial-Rx-Link-Data-Rate','48000-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1170,NULL,'USR-Initial-Rx-Link-Data-Rate','49333-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1171,NULL,'USR-Initial-Rx-Link-Data-Rate','50666-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1172,NULL,'USR-Initial-Rx-Link-Data-Rate','52000-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1173,NULL,'USR-Initial-Rx-Link-Data-Rate','53333-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1174,NULL,'USR-Initial-Rx-Link-Data-Rate','54666-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1175,NULL,'USR-Initial-Rx-Link-Data-Rate','56000-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1176,NULL,'USR-Initial-Rx-Link-Data-Rate','57333-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1177,NULL,'USR-Initial-Rx-Link-Data-Rate','58666-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1178,NULL,'USR-Initial-Rx-Link-Data-Rate','60000-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1179,NULL,'USR-Initial-Rx-Link-Data-Rate','61333-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1180,NULL,'USR-Initial-Rx-Link-Data-Rate','62666-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1181,NULL,'USR-Initial-Rx-Link-Data-Rate','64000-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1182,NULL,'USR-Final-Rx-Link-Data-Rate','110-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1183,NULL,'USR-Final-Rx-Link-Data-Rate','300-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1184,NULL,'USR-Final-Rx-Link-Data-Rate','600-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1185,NULL,'USR-Final-Rx-Link-Data-Rate','1200-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1186,NULL,'USR-Final-Rx-Link-Data-Rate','2400-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1187,NULL,'USR-Final-Rx-Link-Data-Rate','4800-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1188,NULL,'USR-Final-Rx-Link-Data-Rate','7200-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1189,NULL,'USR-Final-Rx-Link-Data-Rate','9600-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1190,NULL,'USR-Final-Rx-Link-Data-Rate','12000-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1191,NULL,'USR-Final-Rx-Link-Data-Rate','14400-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1192,NULL,'USR-Final-Rx-Link-Data-Rate','16800-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1193,NULL,'USR-Final-Rx-Link-Data-Rate','19200-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1194,NULL,'USR-Final-Rx-Link-Data-Rate','38400-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1195,NULL,'USR-Final-Rx-Link-Data-Rate','75-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1196,NULL,'USR-Final-Rx-Link-Data-Rate','450-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1197,NULL,'USR-Final-Rx-Link-Data-Rate','UNKNOWN-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1198,NULL,'USR-Final-Rx-Link-Data-Rate','57600-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1199,NULL,'USR-Final-Rx-Link-Data-Rate','21600-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1200,NULL,'USR-Final-Rx-Link-Data-Rate','24000-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1201,NULL,'USR-Final-Rx-Link-Data-Rate','26400-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1202,NULL,'USR-Final-Rx-Link-Data-Rate','28800-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1203,NULL,'USR-Final-Rx-Link-Data-Rate','115200-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1204,NULL,'USR-Final-Rx-Link-Data-Rate','31200-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1205,NULL,'USR-Final-Rx-Link-Data-Rate','33600-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1206,NULL,'USR-Final-Rx-Link-Data-Rate','25333-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1207,NULL,'USR-Final-Rx-Link-Data-Rate','26666-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1208,NULL,'USR-Final-Rx-Link-Data-Rate','28000-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1209,NULL,'USR-Final-Rx-Link-Data-Rate','29333-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1210,NULL,'USR-Final-Rx-Link-Data-Rate','30666-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1211,NULL,'USR-Final-Rx-Link-Data-Rate','32000-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1212,NULL,'USR-Final-Rx-Link-Data-Rate','33333-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1213,NULL,'USR-Final-Rx-Link-Data-Rate','34666-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1214,NULL,'USR-Final-Rx-Link-Data-Rate','36000-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1215,NULL,'USR-Final-Rx-Link-Data-Rate','37333-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1216,NULL,'USR-Final-Rx-Link-Data-Rate','38666-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1217,NULL,'USR-Final-Rx-Link-Data-Rate','40000-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1218,NULL,'USR-Final-Rx-Link-Data-Rate','41333-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1219,NULL,'USR-Final-Rx-Link-Data-Rate','42666-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1220,NULL,'USR-Final-Rx-Link-Data-Rate','44000-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1221,NULL,'USR-Final-Rx-Link-Data-Rate','45333-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1222,NULL,'USR-Final-Rx-Link-Data-Rate','46666-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1223,NULL,'USR-Final-Rx-Link-Data-Rate','48000-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1224,NULL,'USR-Final-Rx-Link-Data-Rate','49333-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1225,NULL,'USR-Final-Rx-Link-Data-Rate','50666-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1226,NULL,'USR-Final-Rx-Link-Data-Rate','52000-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1227,NULL,'USR-Final-Rx-Link-Data-Rate','53333-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1228,NULL,'USR-Final-Rx-Link-Data-Rate','54666-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1229,NULL,'USR-Final-Rx-Link-Data-Rate','56000-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1230,NULL,'USR-Final-Rx-Link-Data-Rate','57333-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1231,NULL,'USR-Final-Rx-Link-Data-Rate','58666-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1232,NULL,'USR-Final-Rx-Link-Data-Rate','60000-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1233,NULL,'USR-Final-Rx-Link-Data-Rate','61333-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1234,NULL,'USR-Final-Rx-Link-Data-Rate','62666-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1235,NULL,'USR-Final-Rx-Link-Data-Rate','64000-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1236,NULL,'USR-Initial-Tx-Link-Data-Rate','110-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1237,NULL,'USR-Initial-Tx-Link-Data-Rate','300-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1238,NULL,'USR-Initial-Tx-Link-Data-Rate','600-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1239,NULL,'USR-Initial-Tx-Link-Data-Rate','1200-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1240,NULL,'USR-Initial-Tx-Link-Data-Rate','2400-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1241,NULL,'USR-Initial-Tx-Link-Data-Rate','4800-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1242,NULL,'USR-Initial-Tx-Link-Data-Rate','7200-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1243,NULL,'USR-Initial-Tx-Link-Data-Rate','9600-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1244,NULL,'USR-Initial-Tx-Link-Data-Rate','12000-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1245,NULL,'USR-Initial-Tx-Link-Data-Rate','14400-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1246,NULL,'USR-Initial-Tx-Link-Data-Rate','16800-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1247,NULL,'USR-Initial-Tx-Link-Data-Rate','19200-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1248,NULL,'USR-Initial-Tx-Link-Data-Rate','38400-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1249,NULL,'USR-Initial-Tx-Link-Data-Rate','75-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1250,NULL,'USR-Initial-Tx-Link-Data-Rate','450-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1251,NULL,'USR-Initial-Tx-Link-Data-Rate','UNKNOWN-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1252,NULL,'USR-Initial-Tx-Link-Data-Rate','57600-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1253,NULL,'USR-Initial-Tx-Link-Data-Rate','21600-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1254,NULL,'USR-Initial-Tx-Link-Data-Rate','24000-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1255,NULL,'USR-Initial-Tx-Link-Data-Rate','26400-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1256,NULL,'USR-Initial-Tx-Link-Data-Rate','28800-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1257,NULL,'USR-Initial-Tx-Link-Data-Rate','115200-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1258,NULL,'USR-Initial-Tx-Link-Data-Rate','31200-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1259,NULL,'USR-Initial-Tx-Link-Data-Rate','33600-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1260,NULL,'USR-Initial-Tx-Link-Data-Rate','25333-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1261,NULL,'USR-Initial-Tx-Link-Data-Rate','26666-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1262,NULL,'USR-Initial-Tx-Link-Data-Rate','28000-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1263,NULL,'USR-Initial-Tx-Link-Data-Rate','29333-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1264,NULL,'USR-Initial-Tx-Link-Data-Rate','30666-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1265,NULL,'USR-Initial-Tx-Link-Data-Rate','32000-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1266,NULL,'USR-Initial-Tx-Link-Data-Rate','33333-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1267,NULL,'USR-Initial-Tx-Link-Data-Rate','34666-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1268,NULL,'USR-Initial-Tx-Link-Data-Rate','36000-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1269,NULL,'USR-Initial-Tx-Link-Data-Rate','37333-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1270,NULL,'USR-Initial-Tx-Link-Data-Rate','38666-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1271,NULL,'USR-Initial-Tx-Link-Data-Rate','40000-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1272,NULL,'USR-Initial-Tx-Link-Data-Rate','41333-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1273,NULL,'USR-Initial-Tx-Link-Data-Rate','42666-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1274,NULL,'USR-Initial-Tx-Link-Data-Rate','44000-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1275,NULL,'USR-Initial-Tx-Link-Data-Rate','45333-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1276,NULL,'USR-Initial-Tx-Link-Data-Rate','46666-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1277,NULL,'USR-Initial-Tx-Link-Data-Rate','48000-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1278,NULL,'USR-Initial-Tx-Link-Data-Rate','49333-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1279,NULL,'USR-Initial-Tx-Link-Data-Rate','50666-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1280,NULL,'USR-Initial-Tx-Link-Data-Rate','52000-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1281,NULL,'USR-Initial-Tx-Link-Data-Rate','53333-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1282,NULL,'USR-Initial-Tx-Link-Data-Rate','54666-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1283,NULL,'USR-Initial-Tx-Link-Data-Rate','56000-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1284,NULL,'USR-Initial-Tx-Link-Data-Rate','57333-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1285,NULL,'USR-Initial-Tx-Link-Data-Rate','58666-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1286,NULL,'USR-Initial-Tx-Link-Data-Rate','60000-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1287,NULL,'USR-Initial-Tx-Link-Data-Rate','61333-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1288,NULL,'USR-Initial-Tx-Link-Data-Rate','62666-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1289,NULL,'USR-Initial-Tx-Link-Data-Rate','64000-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1290,NULL,'USR-Final-Tx-Link-Data-Rate','110-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1291,NULL,'USR-Final-Tx-Link-Data-Rate','300-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1292,NULL,'USR-Final-Tx-Link-Data-Rate','600-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1293,NULL,'USR-Final-Tx-Link-Data-Rate','1200-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1294,NULL,'USR-Final-Tx-Link-Data-Rate','2400-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1295,NULL,'USR-Final-Tx-Link-Data-Rate','4800-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1296,NULL,'USR-Final-Tx-Link-Data-Rate','7200-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1297,NULL,'USR-Final-Tx-Link-Data-Rate','9600-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1298,NULL,'USR-Final-Tx-Link-Data-Rate','12000-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1299,NULL,'USR-Final-Tx-Link-Data-Rate','14400-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1300,NULL,'USR-Final-Tx-Link-Data-Rate','16800-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1301,NULL,'USR-Final-Tx-Link-Data-Rate','19200-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1302,NULL,'USR-Final-Tx-Link-Data-Rate','38400-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1303,NULL,'USR-Final-Tx-Link-Data-Rate','75-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1304,NULL,'USR-Final-Tx-Link-Data-Rate','450-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1305,NULL,'USR-Final-Tx-Link-Data-Rate','UNKNOWN-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1306,NULL,'USR-Final-Tx-Link-Data-Rate','57600-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1307,NULL,'USR-Final-Tx-Link-Data-Rate','21600-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1308,NULL,'USR-Final-Tx-Link-Data-Rate','24000-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1309,NULL,'USR-Final-Tx-Link-Data-Rate','26400-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1310,NULL,'USR-Final-Tx-Link-Data-Rate','28800-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1311,NULL,'USR-Final-Tx-Link-Data-Rate','115200-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1312,NULL,'USR-Final-Tx-Link-Data-Rate','31200-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1313,NULL,'USR-Final-Tx-Link-Data-Rate','33600-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1314,NULL,'USR-Final-Tx-Link-Data-Rate','25333-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1315,NULL,'USR-Final-Tx-Link-Data-Rate','26666-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1316,NULL,'USR-Final-Tx-Link-Data-Rate','28000-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1317,NULL,'USR-Final-Tx-Link-Data-Rate','29333-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1318,NULL,'USR-Final-Tx-Link-Data-Rate','30666-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1319,NULL,'USR-Final-Tx-Link-Data-Rate','32000-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1320,NULL,'USR-Final-Tx-Link-Data-Rate','33333-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1321,NULL,'USR-Final-Tx-Link-Data-Rate','34666-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1322,NULL,'USR-Final-Tx-Link-Data-Rate','36000-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1323,NULL,'USR-Final-Tx-Link-Data-Rate','37333-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1324,NULL,'USR-Final-Tx-Link-Data-Rate','38666-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1325,NULL,'USR-Final-Tx-Link-Data-Rate','40000-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1326,NULL,'USR-Final-Tx-Link-Data-Rate','41333-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1327,NULL,'USR-Final-Tx-Link-Data-Rate','42666-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1328,NULL,'USR-Final-Tx-Link-Data-Rate','44000-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1329,NULL,'USR-Final-Tx-Link-Data-Rate','45333-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1330,NULL,'USR-Final-Tx-Link-Data-Rate','46666-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1331,NULL,'USR-Final-Tx-Link-Data-Rate','48000-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1332,NULL,'USR-Final-Tx-Link-Data-Rate','49333-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1333,NULL,'USR-Final-Tx-Link-Data-Rate','50666-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1334,NULL,'USR-Final-Tx-Link-Data-Rate','52000-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1335,NULL,'USR-Final-Tx-Link-Data-Rate','53333-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1336,NULL,'USR-Final-Tx-Link-Data-Rate','54666-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1337,NULL,'USR-Final-Tx-Link-Data-Rate','56000-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1338,NULL,'USR-Final-Tx-Link-Data-Rate','57333-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1339,NULL,'USR-Final-Tx-Link-Data-Rate','58666-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1340,NULL,'USR-Final-Tx-Link-Data-Rate','60000-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1341,NULL,'USR-Final-Tx-Link-Data-Rate','61333-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1342,NULL,'USR-Final-Tx-Link-Data-Rate','62666-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1343,NULL,'USR-Final-Tx-Link-Data-Rate','64000-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1344,NULL,'USR-Connect-Speed','NONE',NULL,'USR',NULL,NULL,NULL,NULL),(1345,NULL,'USR-Connect-Speed','300-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1346,NULL,'USR-Connect-Speed','1200-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1347,NULL,'USR-Connect-Speed','2400-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1348,NULL,'USR-Connect-Speed','4800-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1349,NULL,'USR-Connect-Speed','7200-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1350,NULL,'USR-Connect-Speed','9600-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1351,NULL,'USR-Connect-Speed','12000-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1352,NULL,'USR-Connect-Speed','14400-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1353,NULL,'USR-Connect-Speed','16800-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1354,NULL,'USR-Connect-Speed','19200-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1355,NULL,'USR-Connect-Speed','21600-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1356,NULL,'USR-Connect-Speed','28800-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1357,NULL,'USR-Connect-Speed','38400-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1358,NULL,'USR-Connect-Speed','57600-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1359,NULL,'USR-Connect-Speed','115200-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1360,NULL,'USR-Connect-Speed','288000-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1361,NULL,'USR-Connect-Speed','75-1200-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1362,NULL,'USR-Connect-Speed','1200-75-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1363,NULL,'USR-Connect-Speed','24000-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1364,NULL,'USR-Connect-Speed','26400-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1365,NULL,'USR-Connect-Speed','31200-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1366,NULL,'USR-Connect-Speed','33600-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1367,NULL,'USR-Connect-Speed','33333-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1368,NULL,'USR-Connect-Speed','37333-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1369,NULL,'USR-Connect-Speed','41333-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1370,NULL,'USR-Connect-Speed','42666-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1371,NULL,'USR-Connect-Speed','44000-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1372,NULL,'USR-Connect-Speed','45333-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1373,NULL,'USR-Connect-Speed','46666-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1374,NULL,'USR-Connect-Speed','48000-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1375,NULL,'USR-Connect-Speed','49333-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1376,NULL,'USR-Connect-Speed','50666-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1377,NULL,'USR-Connect-Speed','52000-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1378,NULL,'USR-Connect-Speed','53333-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1379,NULL,'USR-Connect-Speed','54666-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1380,NULL,'USR-Connect-Speed','56000-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1381,NULL,'USR-Connect-Speed','57333-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1382,NULL,'USR-Connect-Speed','64000-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1383,NULL,'USR-Connect-Speed','25333-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1384,NULL,'USR-Connect-Speed','26666-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1385,NULL,'USR-Connect-Speed','28000-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1386,NULL,'USR-Connect-Speed','29333-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1387,NULL,'USR-Connect-Speed','30666-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1388,NULL,'USR-Connect-Speed','32000-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1389,NULL,'USR-Connect-Speed','34666-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1390,NULL,'USR-Connect-Speed','36000-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1391,NULL,'USR-Connect-Speed','38666-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1392,NULL,'USR-Connect-Speed','40000-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1393,NULL,'USR-Connect-Speed','58666-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1394,NULL,'USR-Connect-Speed','60000-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1395,NULL,'USR-Connect-Speed','61333-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1396,NULL,'USR-Connect-Speed','62666-BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1397,NULL,'USR-Sync-Async-Mode','Asynchronous',NULL,'USR',NULL,NULL,NULL,NULL),(1398,NULL,'USR-Sync-Async-Mode','Synchronous',NULL,'USR',NULL,NULL,NULL,NULL),(1399,NULL,'USR-Originate-Answer-Mode','Originate_in_Originate_Mode',NULL,'USR',NULL,NULL,NULL,NULL),(1400,NULL,'USR-Originate-Answer-Mode','Originate_in_Answer_Mode',NULL,'USR',NULL,NULL,NULL,NULL),(1401,NULL,'USR-Originate-Answer-Mode','Answer_in_Originate_Mode',NULL,'USR',NULL,NULL,NULL,NULL),(1402,NULL,'USR-Originate-Answer-Mode','Answer_in_Answer_Mode',NULL,'USR',NULL,NULL,NULL,NULL),(1403,NULL,'USR-Modulation-Type','usRoboticsHST',NULL,'USR',NULL,NULL,NULL,NULL),(1404,NULL,'USR-Modulation-Type','ccittV32',NULL,'USR',NULL,NULL,NULL,NULL),(1405,NULL,'USR-Modulation-Type','ccittV22bis',NULL,'USR',NULL,NULL,NULL,NULL),(1406,NULL,'USR-Modulation-Type','bell103',NULL,'USR',NULL,NULL,NULL,NULL),(1407,NULL,'USR-Modulation-Type','ccittV21',NULL,'USR',NULL,NULL,NULL,NULL),(1408,NULL,'USR-Modulation-Type','bell212',NULL,'USR',NULL,NULL,NULL,NULL),(1409,NULL,'USR-Modulation-Type','ccittV32bis',NULL,'USR',NULL,NULL,NULL,NULL),(1410,NULL,'USR-Modulation-Type','ccittV23',NULL,'USR',NULL,NULL,NULL,NULL),(1411,NULL,'USR-Modulation-Type','negotiationFailed',NULL,'USR',NULL,NULL,NULL,NULL),(1412,NULL,'USR-Modulation-Type','bell208b',NULL,'USR',NULL,NULL,NULL,NULL),(1413,NULL,'USR-Modulation-Type','v21FaxClass1',NULL,'USR',NULL,NULL,NULL,NULL),(1414,NULL,'USR-Modulation-Type','v27FaxClass1',NULL,'USR',NULL,NULL,NULL,NULL),(1415,NULL,'USR-Modulation-Type','v29FaxClass1',NULL,'USR',NULL,NULL,NULL,NULL),(1416,NULL,'USR-Modulation-Type','v17FaxClass1',NULL,'USR',NULL,NULL,NULL,NULL),(1417,NULL,'USR-Modulation-Type','v21FaxClass2',NULL,'USR',NULL,NULL,NULL,NULL),(1418,NULL,'USR-Modulation-Type','v27FaxClass2',NULL,'USR',NULL,NULL,NULL,NULL),(1419,NULL,'USR-Modulation-Type','v29FaxClass2',NULL,'USR',NULL,NULL,NULL,NULL),(1420,NULL,'USR-Modulation-Type','v17FaxClass2',NULL,'USR',NULL,NULL,NULL,NULL),(1421,NULL,'USR-Modulation-Type','v32Terbo',NULL,'USR',NULL,NULL,NULL,NULL),(1422,NULL,'USR-Modulation-Type','v34',NULL,'USR',NULL,NULL,NULL,NULL),(1423,NULL,'USR-Modulation-Type','vFC',NULL,'USR',NULL,NULL,NULL,NULL),(1424,NULL,'USR-Modulation-Type','v34plus',NULL,'USR',NULL,NULL,NULL,NULL),(1425,NULL,'USR-Modulation-Type','x2',NULL,'USR',NULL,NULL,NULL,NULL),(1426,NULL,'USR-Modulation-Type','v110',NULL,'USR',NULL,NULL,NULL,NULL),(1427,NULL,'USR-Modulation-Type','v120',NULL,'USR',NULL,NULL,NULL,NULL),(1428,NULL,'USR-Modulation-Type','x75',NULL,'USR',NULL,NULL,NULL,NULL),(1429,NULL,'USR-Modulation-Type','asyncSyncPPP',NULL,'USR',NULL,NULL,NULL,NULL),(1430,NULL,'USR-Modulation-Type','clearChannel',NULL,'USR',NULL,NULL,NULL,NULL),(1431,NULL,'USR-Modulation-Type','x2client',NULL,'USR',NULL,NULL,NULL,NULL),(1432,NULL,'USR-Modulation-Type','x2symmetric',NULL,'USR',NULL,NULL,NULL,NULL),(1433,NULL,'USR-Modulation-Type','piafs',NULL,'USR',NULL,NULL,NULL,NULL),(1434,NULL,'USR-Modulation-Type','x2version2',NULL,'USR',NULL,NULL,NULL,NULL),(1435,NULL,'USR-Modulation-Type','v90Analog',NULL,'USR',NULL,NULL,NULL,NULL),(1436,NULL,'USR-Modulation-Type','v90Digital',NULL,'USR',NULL,NULL,NULL,NULL),(1437,NULL,'USR-Modulation-Type','v90AllDigital',NULL,'USR',NULL,NULL,NULL,NULL),(1438,NULL,'Initial-Modulation-Type','usRoboticsHST',NULL,'USR',NULL,NULL,NULL,NULL),(1439,NULL,'Initial-Modulation-Type','ccittV32',NULL,'USR',NULL,NULL,NULL,NULL),(1440,NULL,'Initial-Modulation-Type','ccittV22bis',NULL,'USR',NULL,NULL,NULL,NULL),(1441,NULL,'Initial-Modulation-Type','bell103',NULL,'USR',NULL,NULL,NULL,NULL),(1442,NULL,'Initial-Modulation-Type','ccittV21',NULL,'USR',NULL,NULL,NULL,NULL),(1443,NULL,'Initial-Modulation-Type','bell212',NULL,'USR',NULL,NULL,NULL,NULL),(1444,NULL,'Initial-Modulation-Type','ccittV32bis',NULL,'USR',NULL,NULL,NULL,NULL),(1445,NULL,'Initial-Modulation-Type','ccittV23',NULL,'USR',NULL,NULL,NULL,NULL),(1446,NULL,'Initial-Modulation-Type','negotiationFailed',NULL,'USR',NULL,NULL,NULL,NULL),(1447,NULL,'Initial-Modulation-Type','bell208b',NULL,'USR',NULL,NULL,NULL,NULL),(1448,NULL,'Initial-Modulation-Type','v21FaxClass1',NULL,'USR',NULL,NULL,NULL,NULL),(1449,NULL,'Initial-Modulation-Type','v27FaxClass1',NULL,'USR',NULL,NULL,NULL,NULL),(1450,NULL,'Initial-Modulation-Type','v29FaxClass1',NULL,'USR',NULL,NULL,NULL,NULL),(1451,NULL,'Initial-Modulation-Type','v17FaxClass1',NULL,'USR',NULL,NULL,NULL,NULL),(1452,NULL,'Initial-Modulation-Type','v21FaxClass2',NULL,'USR',NULL,NULL,NULL,NULL),(1453,NULL,'Initial-Modulation-Type','v27FaxClass2',NULL,'USR',NULL,NULL,NULL,NULL),(1454,NULL,'Initial-Modulation-Type','v29FaxClass2',NULL,'USR',NULL,NULL,NULL,NULL),(1455,NULL,'Initial-Modulation-Type','v17FaxClass2',NULL,'USR',NULL,NULL,NULL,NULL),(1456,NULL,'Initial-Modulation-Type','v32Terbo',NULL,'USR',NULL,NULL,NULL,NULL),(1457,NULL,'Initial-Modulation-Type','v34',NULL,'USR',NULL,NULL,NULL,NULL),(1458,NULL,'Initial-Modulation-Type','vFC',NULL,'USR',NULL,NULL,NULL,NULL),(1459,NULL,'Initial-Modulation-Type','v34plus',NULL,'USR',NULL,NULL,NULL,NULL),(1460,NULL,'Initial-Modulation-Type','x2',NULL,'USR',NULL,NULL,NULL,NULL),(1461,NULL,'Initial-Modulation-Type','v110',NULL,'USR',NULL,NULL,NULL,NULL),(1462,NULL,'Initial-Modulation-Type','v120',NULL,'USR',NULL,NULL,NULL,NULL),(1463,NULL,'Initial-Modulation-Type','x75',NULL,'USR',NULL,NULL,NULL,NULL),(1464,NULL,'Initial-Modulation-Type','asyncSyncPPP',NULL,'USR',NULL,NULL,NULL,NULL),(1465,NULL,'Initial-Modulation-Type','clearChannel',NULL,'USR',NULL,NULL,NULL,NULL),(1466,NULL,'Initial-Modulation-Type','x2client',NULL,'USR',NULL,NULL,NULL,NULL),(1467,NULL,'Initial-Modulation-Type','x2symmetric',NULL,'USR',NULL,NULL,NULL,NULL),(1468,NULL,'Initial-Modulation-Type','piafs',NULL,'USR',NULL,NULL,NULL,NULL),(1469,NULL,'Initial-Modulation-Type','x2version2',NULL,'USR',NULL,NULL,NULL,NULL),(1470,NULL,'Initial-Modulation-Type','v90Analogue',NULL,'USR',NULL,NULL,NULL,NULL),(1471,NULL,'Initial-Modulation-Type','v90Digital',NULL,'USR',NULL,NULL,NULL,NULL),(1472,NULL,'Initial-Modulation-Type','v90AllDigital',NULL,'USR',NULL,NULL,NULL,NULL),(1473,NULL,'USR-Connect-Term-Reason','dtrDrop',NULL,'USR',NULL,NULL,NULL,NULL),(1474,NULL,'USR-Connect-Term-Reason','escapeSequence',NULL,'USR',NULL,NULL,NULL,NULL),(1475,NULL,'USR-Connect-Term-Reason','athCommand',NULL,'USR',NULL,NULL,NULL,NULL),(1476,NULL,'USR-Connect-Term-Reason','carrierLoss',NULL,'USR',NULL,NULL,NULL,NULL),(1477,NULL,'USR-Connect-Term-Reason','inactivityTimout',NULL,'USR',NULL,NULL,NULL,NULL),(1478,NULL,'USR-Connect-Term-Reason','mnpIncompatible',NULL,'USR',NULL,NULL,NULL,NULL),(1479,NULL,'USR-Connect-Term-Reason','undefined',NULL,'USR',NULL,NULL,NULL,NULL),(1480,NULL,'USR-Connect-Term-Reason','remotePassword',NULL,'USR',NULL,NULL,NULL,NULL),(1481,NULL,'USR-Connect-Term-Reason','linkPassword',NULL,'USR',NULL,NULL,NULL,NULL),(1482,NULL,'USR-Connect-Term-Reason','retransmitLimit',NULL,'USR',NULL,NULL,NULL,NULL),(1483,NULL,'USR-Connect-Term-Reason','linkDisconnectMsgReceived',NULL,'USR',NULL,NULL,NULL,NULL),(1484,NULL,'USR-Connect-Term-Reason','noLoopCurrent',NULL,'USR',NULL,NULL,NULL,NULL),(1485,NULL,'USR-Connect-Term-Reason','invalidSpeed',NULL,'USR',NULL,NULL,NULL,NULL),(1486,NULL,'USR-Connect-Term-Reason','unableToRetrain',NULL,'USR',NULL,NULL,NULL,NULL),(1487,NULL,'USR-Connect-Term-Reason','managementCommand',NULL,'USR',NULL,NULL,NULL,NULL),(1488,NULL,'USR-Connect-Term-Reason','noDialTone',NULL,'USR',NULL,NULL,NULL,NULL),(1489,NULL,'USR-Connect-Term-Reason','keyAbort',NULL,'USR',NULL,NULL,NULL,NULL),(1490,NULL,'USR-Connect-Term-Reason','lineBusy',NULL,'USR',NULL,NULL,NULL,NULL),(1491,NULL,'USR-Connect-Term-Reason','noAnswer',NULL,'USR',NULL,NULL,NULL,NULL),(1492,NULL,'USR-Connect-Term-Reason','voice',NULL,'USR',NULL,NULL,NULL,NULL),(1493,NULL,'USR-Connect-Term-Reason','noAnswerTone',NULL,'USR',NULL,NULL,NULL,NULL),(1494,NULL,'USR-Connect-Term-Reason','noCarrier',NULL,'USR',NULL,NULL,NULL,NULL),(1495,NULL,'USR-Connect-Term-Reason','undetermined',NULL,'USR',NULL,NULL,NULL,NULL),(1496,NULL,'USR-Connect-Term-Reason','v42SabmeTimeout',NULL,'USR',NULL,NULL,NULL,NULL),(1497,NULL,'USR-Connect-Term-Reason','v42BreakTimeout',NULL,'USR',NULL,NULL,NULL,NULL),(1498,NULL,'USR-Connect-Term-Reason','v42DisconnectCmd',NULL,'USR',NULL,NULL,NULL,NULL),(1499,NULL,'USR-Connect-Term-Reason','v42IdExchangeFail',NULL,'USR',NULL,NULL,NULL,NULL),(1500,NULL,'USR-Connect-Term-Reason','v42BadSetup',NULL,'USR',NULL,NULL,NULL,NULL),(1501,NULL,'USR-Connect-Term-Reason','v42InvalidCodeWord',NULL,'USR',NULL,NULL,NULL,NULL),(1502,NULL,'USR-Connect-Term-Reason','v42StringToLong',NULL,'USR',NULL,NULL,NULL,NULL),(1503,NULL,'USR-Connect-Term-Reason','v42InvalidCommand',NULL,'USR',NULL,NULL,NULL,NULL),(1504,NULL,'USR-Connect-Term-Reason','none',NULL,'USR',NULL,NULL,NULL,NULL),(1505,NULL,'USR-Connect-Term-Reason','v32Cleardown',NULL,'USR',NULL,NULL,NULL,NULL),(1506,NULL,'USR-Connect-Term-Reason','dialSecurity',NULL,'USR',NULL,NULL,NULL,NULL),(1507,NULL,'USR-Connect-Term-Reason','remoteAccessDenied',NULL,'USR',NULL,NULL,NULL,NULL),(1508,NULL,'USR-Connect-Term-Reason','loopLoss',NULL,'USR',NULL,NULL,NULL,NULL),(1509,NULL,'USR-Connect-Term-Reason','ds0Teardown',NULL,'USR',NULL,NULL,NULL,NULL),(1510,NULL,'USR-Connect-Term-Reason','promptNotEnabled',NULL,'USR',NULL,NULL,NULL,NULL),(1511,NULL,'USR-Connect-Term-Reason','noPromptingInSync',NULL,'USR',NULL,NULL,NULL,NULL),(1512,NULL,'USR-Connect-Term-Reason','nonArqMode',NULL,'USR',NULL,NULL,NULL,NULL),(1513,NULL,'USR-Connect-Term-Reason','modeIncompatible',NULL,'USR',NULL,NULL,NULL,NULL),(1514,NULL,'USR-Connect-Term-Reason','noPromptInNonARQ',NULL,'USR',NULL,NULL,NULL,NULL),(1515,NULL,'USR-Connect-Term-Reason','dialBackLink',NULL,'USR',NULL,NULL,NULL,NULL),(1516,NULL,'USR-Connect-Term-Reason','linkAbort',NULL,'USR',NULL,NULL,NULL,NULL),(1517,NULL,'USR-Connect-Term-Reason','autopassFailed',NULL,'USR',NULL,NULL,NULL,NULL),(1518,NULL,'USR-Connect-Term-Reason','pbGenericError',NULL,'USR',NULL,NULL,NULL,NULL),(1519,NULL,'USR-Connect-Term-Reason','pbLinkErrTxPreAck',NULL,'USR',NULL,NULL,NULL,NULL),(1520,NULL,'USR-Connect-Term-Reason','pbLinkErrTxTardyACK',NULL,'USR',NULL,NULL,NULL,NULL),(1521,NULL,'USR-Connect-Term-Reason','pbTransmitBusTimeout',NULL,'USR',NULL,NULL,NULL,NULL),(1522,NULL,'USR-Connect-Term-Reason','pbReceiveBusTimeout',NULL,'USR',NULL,NULL,NULL,NULL),(1523,NULL,'USR-Connect-Term-Reason','pbLinkErrTxTAL',NULL,'USR',NULL,NULL,NULL,NULL),(1524,NULL,'USR-Connect-Term-Reason','pbLinkErrRxTAL',NULL,'USR',NULL,NULL,NULL,NULL),(1525,NULL,'USR-Connect-Term-Reason','pbTransmitMasterTimeout',NULL,'USR',NULL,NULL,NULL,NULL),(1526,NULL,'USR-Connect-Term-Reason','pbClockMissing',NULL,'USR',NULL,NULL,NULL,NULL),(1527,NULL,'USR-Connect-Term-Reason','pbReceivedLsWhileLinkUp',NULL,'USR',NULL,NULL,NULL,NULL),(1528,NULL,'USR-Connect-Term-Reason','pbOutOfSequenceFrame',NULL,'USR',NULL,NULL,NULL,NULL),(1529,NULL,'USR-Connect-Term-Reason','pbBadFrame',NULL,'USR',NULL,NULL,NULL,NULL),(1530,NULL,'USR-Connect-Term-Reason','pbAckWaitTimeout',NULL,'USR',NULL,NULL,NULL,NULL),(1531,NULL,'USR-Connect-Term-Reason','pbReceivedAckSeqErr',NULL,'USR',NULL,NULL,NULL,NULL),(1532,NULL,'USR-Connect-Term-Reason','pbReceiveOvrflwRNRFail',NULL,'USR',NULL,NULL,NULL,NULL),(1533,NULL,'USR-Connect-Term-Reason','pbReceiveMsgBufOvrflw',NULL,'USR',NULL,NULL,NULL,NULL),(1534,NULL,'USR-Connect-Term-Reason','rcvdGatewayDiscCmd',NULL,'USR',NULL,NULL,NULL,NULL),(1535,NULL,'USR-Connect-Term-Reason','tokenPassingTimeout',NULL,'USR',NULL,NULL,NULL,NULL),(1536,NULL,'USR-Connect-Term-Reason','dspInterruptTimeout',NULL,'USR',NULL,NULL,NULL,NULL),(1537,NULL,'USR-Connect-Term-Reason','mnpProtocolViolation',NULL,'USR',NULL,NULL,NULL,NULL),(1538,NULL,'USR-Connect-Term-Reason','class2FaxHangupCmd',NULL,'USR',NULL,NULL,NULL,NULL),(1539,NULL,'USR-Connect-Term-Reason','hstSpeedSwitchTimeout',NULL,'USR',NULL,NULL,NULL,NULL),(1540,NULL,'USR-Connect-Term-Reason','tooManyUnacked',NULL,'USR',NULL,NULL,NULL,NULL),(1541,NULL,'USR-Connect-Term-Reason','timerExpired',NULL,'USR',NULL,NULL,NULL,NULL),(1542,NULL,'USR-Connect-Term-Reason','t1Glare',NULL,'USR',NULL,NULL,NULL,NULL),(1543,NULL,'USR-Connect-Term-Reason','priDialoutRqTimeout',NULL,'USR',NULL,NULL,NULL,NULL),(1544,NULL,'USR-Connect-Term-Reason','abortAnlgDstOvrIsdn',NULL,'USR',NULL,NULL,NULL,NULL),(1545,NULL,'USR-Connect-Term-Reason','normalUserCallClear',NULL,'USR',NULL,NULL,NULL,NULL),(1546,NULL,'USR-Connect-Term-Reason','normalUnspecified',NULL,'USR',NULL,NULL,NULL,NULL),(1547,NULL,'USR-Connect-Term-Reason','bearerIncompatibility',NULL,'USR',NULL,NULL,NULL,NULL),(1548,NULL,'USR-Connect-Term-Reason','protocolErrorEvent',NULL,'USR',NULL,NULL,NULL,NULL),(1549,NULL,'USR-Connect-Term-Reason','abnormalDisconnect',NULL,'USR',NULL,NULL,NULL,NULL),(1550,NULL,'USR-Connect-Term-Reason','invalidCauseValue',NULL,'USR',NULL,NULL,NULL,NULL),(1551,NULL,'USR-Connect-Term-Reason','resourceUnavailable',NULL,'USR',NULL,NULL,NULL,NULL),(1552,NULL,'USR-Connect-Term-Reason','remoteHungUpDuringTraining',NULL,'USR',NULL,NULL,NULL,NULL),(1553,NULL,'USR-Connect-Term-Reason','trainingTimeout',NULL,'USR',NULL,NULL,NULL,NULL),(1554,NULL,'USR-Connect-Term-Reason','incomingModemNotAvailable',NULL,'USR',NULL,NULL,NULL,NULL),(1555,NULL,'USR-Connect-Term-Reason','incomingInvalidBearerCap',NULL,'USR',NULL,NULL,NULL,NULL),(1556,NULL,'USR-Connect-Term-Reason','incomingInvalidChannelID',NULL,'USR',NULL,NULL,NULL,NULL),(1557,NULL,'USR-Connect-Term-Reason','incomingInvalidProgInd',NULL,'USR',NULL,NULL,NULL,NULL),(1558,NULL,'USR-Connect-Term-Reason','incomingInvalidCallingPty',NULL,'USR',NULL,NULL,NULL,NULL),(1559,NULL,'USR-Connect-Term-Reason','incomingInvalidCalledPty',NULL,'USR',NULL,NULL,NULL,NULL),(1560,NULL,'USR-Connect-Term-Reason','incomingCallBlock',NULL,'USR',NULL,NULL,NULL,NULL),(1561,NULL,'USR-Connect-Term-Reason','incomingLoopStNoRingOff',NULL,'USR',NULL,NULL,NULL,NULL),(1562,NULL,'USR-Connect-Term-Reason','outgoingTelcoDisconnect',NULL,'USR',NULL,NULL,NULL,NULL),(1563,NULL,'USR-Connect-Term-Reason','outgoingEMWinkTimeout',NULL,'USR',NULL,NULL,NULL,NULL),(1564,NULL,'USR-Connect-Term-Reason','outgoingEMWinkTooShort',NULL,'USR',NULL,NULL,NULL,NULL),(1565,NULL,'USR-Connect-Term-Reason','outgoingNoChannelAvail',NULL,'USR',NULL,NULL,NULL,NULL),(1566,NULL,'USR-Connect-Term-Reason','dspReboot',NULL,'USR',NULL,NULL,NULL,NULL),(1567,NULL,'USR-Connect-Term-Reason','noDSPRespToKA',NULL,'USR',NULL,NULL,NULL,NULL),(1568,NULL,'USR-Connect-Term-Reason','noDSPRespToDisc',NULL,'USR',NULL,NULL,NULL,NULL),(1569,NULL,'USR-Connect-Term-Reason','dspTailPtrInvalid',NULL,'USR',NULL,NULL,NULL,NULL),(1570,NULL,'USR-Connect-Term-Reason','dspHeadPtrInvalid',NULL,'USR',NULL,NULL,NULL,NULL),(1571,NULL,'USR-Failure-to-Connect-Reason','dtrDrop',NULL,'USR',NULL,NULL,NULL,NULL),(1572,NULL,'USR-Failure-to-Connect-Reason','escapeSequence',NULL,'USR',NULL,NULL,NULL,NULL),(1573,NULL,'USR-Failure-to-Connect-Reason','athCommand',NULL,'USR',NULL,NULL,NULL,NULL),(1574,NULL,'USR-Failure-to-Connect-Reason','carrierLoss',NULL,'USR',NULL,NULL,NULL,NULL),(1575,NULL,'USR-Failure-to-Connect-Reason','inactivityTimout',NULL,'USR',NULL,NULL,NULL,NULL),(1576,NULL,'USR-Failure-to-Connect-Reason','mnpIncompatible',NULL,'USR',NULL,NULL,NULL,NULL),(1577,NULL,'USR-Failure-to-Connect-Reason','undefined',NULL,'USR',NULL,NULL,NULL,NULL),(1578,NULL,'USR-Failure-to-Connect-Reason','remotePassword',NULL,'USR',NULL,NULL,NULL,NULL),(1579,NULL,'USR-Failure-to-Connect-Reason','linkPassword',NULL,'USR',NULL,NULL,NULL,NULL),(1580,NULL,'USR-Failure-to-Connect-Reason','retransmitLimit',NULL,'USR',NULL,NULL,NULL,NULL),(1581,NULL,'USR-Failure-to-Connect-Reason','linkDisconnectMsgRec',NULL,'USR',NULL,NULL,NULL,NULL),(1582,NULL,'USR-Failure-to-Connect-Reason','noLoopCurrent',NULL,'USR',NULL,NULL,NULL,NULL),(1583,NULL,'USR-Failure-to-Connect-Reason','invalidSpeed',NULL,'USR',NULL,NULL,NULL,NULL),(1584,NULL,'USR-Failure-to-Connect-Reason','unableToRetrain',NULL,'USR',NULL,NULL,NULL,NULL),(1585,NULL,'USR-Failure-to-Connect-Reason','managementCommand',NULL,'USR',NULL,NULL,NULL,NULL),(1586,NULL,'USR-Failure-to-Connect-Reason','noDialTone',NULL,'USR',NULL,NULL,NULL,NULL),(1587,NULL,'USR-Failure-to-Connect-Reason','keyAbort',NULL,'USR',NULL,NULL,NULL,NULL),(1588,NULL,'USR-Failure-to-Connect-Reason','lineBusy',NULL,'USR',NULL,NULL,NULL,NULL),(1589,NULL,'USR-Failure-to-Connect-Reason','noAnswer',NULL,'USR',NULL,NULL,NULL,NULL),(1590,NULL,'USR-Failure-to-Connect-Reason','voice',NULL,'USR',NULL,NULL,NULL,NULL),(1591,NULL,'USR-Failure-to-Connect-Reason','noAnswerTone',NULL,'USR',NULL,NULL,NULL,NULL),(1592,NULL,'USR-Failure-to-Connect-Reason','noCarrier',NULL,'USR',NULL,NULL,NULL,NULL),(1593,NULL,'USR-Failure-to-Connect-Reason','undetermined',NULL,'USR',NULL,NULL,NULL,NULL),(1594,NULL,'USR-Failure-to-Connect-Reason','v42SabmeTimeout',NULL,'USR',NULL,NULL,NULL,NULL),(1595,NULL,'USR-Failure-to-Connect-Reason','v42BreakTimeout',NULL,'USR',NULL,NULL,NULL,NULL),(1596,NULL,'USR-Failure-to-Connect-Reason','v42DisconnectCmd',NULL,'USR',NULL,NULL,NULL,NULL),(1597,NULL,'USR-Failure-to-Connect-Reason','v42IdExchangeFail',NULL,'USR',NULL,NULL,NULL,NULL),(1598,NULL,'USR-Failure-to-Connect-Reason','v42BadSetup',NULL,'USR',NULL,NULL,NULL,NULL),(1599,NULL,'USR-Failure-to-Connect-Reason','v42InvalidCodeWord',NULL,'USR',NULL,NULL,NULL,NULL),(1600,NULL,'USR-Failure-to-Connect-Reason','v42StringToLong',NULL,'USR',NULL,NULL,NULL,NULL),(1601,NULL,'USR-Failure-to-Connect-Reason','v42InvalidCommand',NULL,'USR',NULL,NULL,NULL,NULL),(1602,NULL,'USR-Failure-to-Connect-Reason','none',NULL,'USR',NULL,NULL,NULL,NULL),(1603,NULL,'USR-Failure-to-Connect-Reason','v32Cleardown',NULL,'USR',NULL,NULL,NULL,NULL),(1604,NULL,'USR-Failure-to-Connect-Reason','dialSecurity',NULL,'USR',NULL,NULL,NULL,NULL),(1605,NULL,'USR-Failure-to-Connect-Reason','remoteAccessDenied',NULL,'USR',NULL,NULL,NULL,NULL),(1606,NULL,'USR-Failure-to-Connect-Reason','loopLoss',NULL,'USR',NULL,NULL,NULL,NULL),(1607,NULL,'USR-Failure-to-Connect-Reason','ds0Teardown',NULL,'USR',NULL,NULL,NULL,NULL),(1608,NULL,'USR-Failure-to-Connect-Reason','promptNotEnabled',NULL,'USR',NULL,NULL,NULL,NULL),(1609,NULL,'USR-Failure-to-Connect-Reason','noPromptingInSync',NULL,'USR',NULL,NULL,NULL,NULL),(1610,NULL,'USR-Failure-to-Connect-Reason','nonArqMode',NULL,'USR',NULL,NULL,NULL,NULL),(1611,NULL,'USR-Failure-to-Connect-Reason','modeIncompatible',NULL,'USR',NULL,NULL,NULL,NULL),(1612,NULL,'USR-Failure-to-Connect-Reason','noPromptInNonARQ',NULL,'USR',NULL,NULL,NULL,NULL),(1613,NULL,'USR-Failure-to-Connect-Reason','dialBackLink',NULL,'USR',NULL,NULL,NULL,NULL),(1614,NULL,'USR-Failure-to-Connect-Reason','linkAbort',NULL,'USR',NULL,NULL,NULL,NULL),(1615,NULL,'USR-Failure-to-Connect-Reason','autopassFailed',NULL,'USR',NULL,NULL,NULL,NULL),(1616,NULL,'USR-Failure-to-Connect-Reason','pbGenericError',NULL,'USR',NULL,NULL,NULL,NULL),(1617,NULL,'USR-Failure-to-Connect-Reason','pbLinkErrTxPreAck',NULL,'USR',NULL,NULL,NULL,NULL),(1618,NULL,'USR-Failure-to-Connect-Reason','pbLinkErrTxTardyACK',NULL,'USR',NULL,NULL,NULL,NULL),(1619,NULL,'USR-Failure-to-Connect-Reason','pbTransmitBusTimeout',NULL,'USR',NULL,NULL,NULL,NULL),(1620,NULL,'USR-Failure-to-Connect-Reason','pbReceiveBusTimeout',NULL,'USR',NULL,NULL,NULL,NULL),(1621,NULL,'USR-Failure-to-Connect-Reason','pbLinkErrTxTAL',NULL,'USR',NULL,NULL,NULL,NULL),(1622,NULL,'USR-Failure-to-Connect-Reason','pbLinkErrRxTAL',NULL,'USR',NULL,NULL,NULL,NULL),(1623,NULL,'USR-Failure-to-Connect-Reason','pbTransmitMasterTimeout',NULL,'USR',NULL,NULL,NULL,NULL),(1624,NULL,'USR-Failure-to-Connect-Reason','pbClockMissing',NULL,'USR',NULL,NULL,NULL,NULL),(1625,NULL,'USR-Failure-to-Connect-Reason','pbReceivedLsWhileLinkUp',NULL,'USR',NULL,NULL,NULL,NULL),(1626,NULL,'USR-Failure-to-Connect-Reason','pbOutOfSequenceFrame',NULL,'USR',NULL,NULL,NULL,NULL),(1627,NULL,'USR-Failure-to-Connect-Reason','pbBadFrame',NULL,'USR',NULL,NULL,NULL,NULL),(1628,NULL,'USR-Failure-to-Connect-Reason','pbAckWaitTimeout',NULL,'USR',NULL,NULL,NULL,NULL),(1629,NULL,'USR-Failure-to-Connect-Reason','pbReceivedAckSeqErr',NULL,'USR',NULL,NULL,NULL,NULL),(1630,NULL,'USR-Failure-to-Connect-Reason','pbReceiveOvrflwRNRFail',NULL,'USR',NULL,NULL,NULL,NULL),(1631,NULL,'USR-Failure-to-Connect-Reason','pbReceiveMsgBufOvrflw',NULL,'USR',NULL,NULL,NULL,NULL),(1632,NULL,'USR-Failure-to-Connect-Reason','rcvdGatewayDiscCmd',NULL,'USR',NULL,NULL,NULL,NULL),(1633,NULL,'USR-Failure-to-Connect-Reason','tokenPassingTimeout',NULL,'USR',NULL,NULL,NULL,NULL),(1634,NULL,'USR-Failure-to-Connect-Reason','dspInterruptTimeout',NULL,'USR',NULL,NULL,NULL,NULL),(1635,NULL,'USR-Failure-to-Connect-Reason','mnpProtocolViolation',NULL,'USR',NULL,NULL,NULL,NULL),(1636,NULL,'USR-Failure-to-Connect-Reason','class2FaxHangupCmd',NULL,'USR',NULL,NULL,NULL,NULL),(1637,NULL,'USR-Failure-to-Connect-Reason','hstSpeedSwitchTimeout',NULL,'USR',NULL,NULL,NULL,NULL),(1638,NULL,'USR-Failure-to-Connect-Reason','tooManyUnacked',NULL,'USR',NULL,NULL,NULL,NULL),(1639,NULL,'USR-Failure-to-Connect-Reason','timerExpired',NULL,'USR',NULL,NULL,NULL,NULL),(1640,NULL,'USR-Failure-to-Connect-Reason','t1Glare',NULL,'USR',NULL,NULL,NULL,NULL),(1641,NULL,'USR-Failure-to-Connect-Reason','priDialoutRqTimeout',NULL,'USR',NULL,NULL,NULL,NULL),(1642,NULL,'USR-Failure-to-Connect-Reason','abortAnlgDstOvrIsdn',NULL,'USR',NULL,NULL,NULL,NULL),(1643,NULL,'USR-Failure-to-Connect-Reason','normalUserCallClear',NULL,'USR',NULL,NULL,NULL,NULL),(1644,NULL,'USR-Failure-to-Connect-Reason','normalUnspecified',NULL,'USR',NULL,NULL,NULL,NULL),(1645,NULL,'USR-Failure-to-Connect-Reason','bearerIncompatibility',NULL,'USR',NULL,NULL,NULL,NULL),(1646,NULL,'USR-Failure-to-Connect-Reason','protocolErrorEvent',NULL,'USR',NULL,NULL,NULL,NULL),(1647,NULL,'USR-Failure-to-Connect-Reason','abnormalDisconnect',NULL,'USR',NULL,NULL,NULL,NULL),(1648,NULL,'USR-Failure-to-Connect-Reason','invalidCauseValue',NULL,'USR',NULL,NULL,NULL,NULL),(1649,NULL,'USR-Failure-to-Connect-Reason','resourceUnavailable',NULL,'USR',NULL,NULL,NULL,NULL),(1650,NULL,'USR-Failure-to-Connect-Reason','remoteHungUpDuringTraining',NULL,'USR',NULL,NULL,NULL,NULL),(1651,NULL,'USR-Failure-to-Connect-Reason','trainingTimeout',NULL,'USR',NULL,NULL,NULL,NULL),(1652,NULL,'USR-Failure-to-Connect-Reason','incomingModemNotAvailable',NULL,'USR',NULL,NULL,NULL,NULL),(1653,NULL,'USR-Failure-to-Connect-Reason','incomingInvalidBearerCap',NULL,'USR',NULL,NULL,NULL,NULL),(1654,NULL,'USR-Failure-to-Connect-Reason','incomingInvalidChannelID',NULL,'USR',NULL,NULL,NULL,NULL),(1655,NULL,'USR-Failure-to-Connect-Reason','incomingInvalidProgInd',NULL,'USR',NULL,NULL,NULL,NULL),(1656,NULL,'USR-Failure-to-Connect-Reason','incomingInvalidCallingPty',NULL,'USR',NULL,NULL,NULL,NULL),(1657,NULL,'USR-Failure-to-Connect-Reason','incomingInvalidCalledPty',NULL,'USR',NULL,NULL,NULL,NULL),(1658,NULL,'USR-Failure-to-Connect-Reason','incomingCallBlock',NULL,'USR',NULL,NULL,NULL,NULL),(1659,NULL,'USR-Failure-to-Connect-Reason','incomingLoopStNoRingOff',NULL,'USR',NULL,NULL,NULL,NULL),(1660,NULL,'USR-Failure-to-Connect-Reason','outgoingTelcoDisconnect',NULL,'USR',NULL,NULL,NULL,NULL),(1661,NULL,'USR-Failure-to-Connect-Reason','outgoingEMWinkTimeout',NULL,'USR',NULL,NULL,NULL,NULL),(1662,NULL,'USR-Failure-to-Connect-Reason','outgoingEMWinkTooShort',NULL,'USR',NULL,NULL,NULL,NULL),(1663,NULL,'USR-Failure-to-Connect-Reason','outgoingNoChannelAvail',NULL,'USR',NULL,NULL,NULL,NULL),(1664,NULL,'USR-Failure-to-Connect-Reason','dspReboot',NULL,'USR',NULL,NULL,NULL,NULL),(1665,NULL,'USR-Failure-to-Connect-Reason','noDSPRespToKA',NULL,'USR',NULL,NULL,NULL,NULL),(1666,NULL,'USR-Failure-to-Connect-Reason','noDSPRespToDisc',NULL,'USR',NULL,NULL,NULL,NULL),(1667,NULL,'USR-Failure-to-Connect-Reason','dspTailPtrInvalid',NULL,'USR',NULL,NULL,NULL,NULL),(1668,NULL,'USR-Failure-to-Connect-Reason','dspHeadPtrInvalid',NULL,'USR',NULL,NULL,NULL,NULL),(1669,NULL,'USR-Simplified-MNP-Levels','none',NULL,'USR',NULL,NULL,NULL,NULL),(1670,NULL,'USR-Simplified-MNP-Levels','mnpLevel3',NULL,'USR',NULL,NULL,NULL,NULL),(1671,NULL,'USR-Simplified-MNP-Levels','mnpLevel4',NULL,'USR',NULL,NULL,NULL,NULL),(1672,NULL,'USR-Simplified-MNP-Levels','ccittV42',NULL,'USR',NULL,NULL,NULL,NULL),(1673,NULL,'USR-Simplified-MNP-Levels','usRoboticsHST',NULL,'USR',NULL,NULL,NULL,NULL),(1674,NULL,'USR-Simplified-MNP-Levels','synchronousNone',NULL,'USR',NULL,NULL,NULL,NULL),(1675,NULL,'USR-Simplified-MNP-Levels','mnpLevel2',NULL,'USR',NULL,NULL,NULL,NULL),(1676,NULL,'USR-Simplified-MNP-Levels','mnp10',NULL,'USR',NULL,NULL,NULL,NULL),(1677,NULL,'USR-Simplified-MNP-Levels','v42Etc',NULL,'USR',NULL,NULL,NULL,NULL),(1678,NULL,'USR-Simplified-MNP-Levels','mnp10Etc',NULL,'USR',NULL,NULL,NULL,NULL),(1679,NULL,'USR-Simplified-MNP-Levels','lapmEtc',NULL,'USR',NULL,NULL,NULL,NULL),(1680,NULL,'USR-Simplified-MNP-Levels','v42Etc2',NULL,'USR',NULL,NULL,NULL,NULL),(1681,NULL,'USR-Simplified-MNP-Levels','v42SRej',NULL,'USR',NULL,NULL,NULL,NULL),(1682,NULL,'USR-Simplified-MNP-Levels','piafs',NULL,'USR',NULL,NULL,NULL,NULL),(1683,NULL,'USR-Simplified-V42bis-Usage','none',NULL,'USR',NULL,NULL,NULL,NULL),(1684,NULL,'USR-Simplified-V42bis-Usage','ccittV42bis',NULL,'USR',NULL,NULL,NULL,NULL),(1685,NULL,'USR-Simplified-V42bis-Usage','mnpLevel5',NULL,'USR',NULL,NULL,NULL,NULL),(1686,NULL,'USR-Equalization-Type','Long',NULL,'USR',NULL,NULL,NULL,NULL),(1687,NULL,'USR-Equalization-Type','Short',NULL,'USR',NULL,NULL,NULL,NULL),(1688,NULL,'USR-Fallback-Enabled','Disabled',NULL,'USR',NULL,NULL,NULL,NULL),(1689,NULL,'USR-Fallback-Enabled','Enabled',NULL,'USR',NULL,NULL,NULL,NULL),(1690,NULL,'USR-Back-Channel-Data-Rate','450BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1691,NULL,'USR-Back-Channel-Data-Rate','300BPS',NULL,'USR',NULL,NULL,NULL,NULL),(1692,NULL,'USR-Back-Channel-Data-Rate','None',NULL,'USR',NULL,NULL,NULL,NULL),(1693,NULL,'USR-Device-Connected-To','None',NULL,'USR',NULL,NULL,NULL,NULL),(1694,NULL,'USR-Device-Connected-To','isdnGateway',NULL,'USR',NULL,NULL,NULL,NULL),(1695,NULL,'USR-Device-Connected-To','quadModem',NULL,'USR',NULL,NULL,NULL,NULL),(1696,NULL,'USR-Call-Event-Code','notSupported',NULL,'USR',NULL,NULL,NULL,NULL),(1697,NULL,'USR-Call-Event-Code','setup',NULL,'USR',NULL,NULL,NULL,NULL),(1698,NULL,'USR-Call-Event-Code','usrSetup',NULL,'USR',NULL,NULL,NULL,NULL),(1699,NULL,'USR-Call-Event-Code','telcoDisconnect',NULL,'USR',NULL,NULL,NULL,NULL),(1700,NULL,'USR-Call-Event-Code','usrDisconnect',NULL,'USR',NULL,NULL,NULL,NULL),(1701,NULL,'USR-Call-Event-Code','noFreeModem',NULL,'USR',NULL,NULL,NULL,NULL),(1702,NULL,'USR-Call-Event-Code','modemsNotAllowed',NULL,'USR',NULL,NULL,NULL,NULL),(1703,NULL,'USR-Call-Event-Code','modemsRejectCall',NULL,'USR',NULL,NULL,NULL,NULL),(1704,NULL,'USR-Call-Event-Code','modemSetupTimeout',NULL,'USR',NULL,NULL,NULL,NULL),(1705,NULL,'USR-Call-Event-Code','noFreeIGW',NULL,'USR',NULL,NULL,NULL,NULL),(1706,NULL,'USR-Call-Event-Code','igwRejectCall',NULL,'USR',NULL,NULL,NULL,NULL),(1707,NULL,'USR-Call-Event-Code','igwSetupTimeout',NULL,'USR',NULL,NULL,NULL,NULL),(1708,NULL,'USR-Call-Event-Code','noFreeTdmts',NULL,'USR',NULL,NULL,NULL,NULL),(1709,NULL,'USR-Call-Event-Code','bcReject',NULL,'USR',NULL,NULL,NULL,NULL),(1710,NULL,'USR-Call-Event-Code','ieReject',NULL,'USR',NULL,NULL,NULL,NULL),(1711,NULL,'USR-Call-Event-Code','chidReject',NULL,'USR',NULL,NULL,NULL,NULL),(1712,NULL,'USR-Call-Event-Code','progReject',NULL,'USR',NULL,NULL,NULL,NULL),(1713,NULL,'USR-Call-Event-Code','callingPartyReject',NULL,'USR',NULL,NULL,NULL,NULL),(1714,NULL,'USR-Call-Event-Code','calledPartyReject',NULL,'USR',NULL,NULL,NULL,NULL),(1715,NULL,'USR-Call-Event-Code','blocked',NULL,'USR',NULL,NULL,NULL,NULL),(1716,NULL,'USR-Call-Event-Code','analogBlocked',NULL,'USR',NULL,NULL,NULL,NULL),(1717,NULL,'USR-Call-Event-Code','digitalBlocked',NULL,'USR',NULL,NULL,NULL,NULL),(1718,NULL,'USR-Call-Event-Code','outOfService',NULL,'USR',NULL,NULL,NULL,NULL),(1719,NULL,'USR-Call-Event-Code','busy',NULL,'USR',NULL,NULL,NULL,NULL),(1720,NULL,'USR-Call-Event-Code','congestion',NULL,'USR',NULL,NULL,NULL,NULL),(1721,NULL,'USR-Call-Event-Code','protocolError',NULL,'USR',NULL,NULL,NULL,NULL),(1722,NULL,'USR-Call-Event-Code','noFreeBchannel',NULL,'USR',NULL,NULL,NULL,NULL),(1723,NULL,'USR-Call-Event-Code','inOutCallCollision',NULL,'USR',NULL,NULL,NULL,NULL),(1724,NULL,'USR-Call-Event-Code','inCallArrival',NULL,'USR',NULL,NULL,NULL,NULL),(1725,NULL,'USR-Call-Event-Code','outCallArrival',NULL,'USR',NULL,NULL,NULL,NULL),(1726,NULL,'USR-Call-Event-Code','inCallConnect',NULL,'USR',NULL,NULL,NULL,NULL),(1727,NULL,'USR-Call-Event-Code','outCallConnect',NULL,'USR',NULL,NULL,NULL,NULL),(1728,NULL,'USR-HARC-Disconnect-Code','No-Error',NULL,'USR',NULL,NULL,NULL,NULL),(1729,NULL,'USR-HARC-Disconnect-Code','No-Carrier',NULL,'USR',NULL,NULL,NULL,NULL),(1730,NULL,'USR-HARC-Disconnect-Code','No-DSR',NULL,'USR',NULL,NULL,NULL,NULL),(1731,NULL,'USR-HARC-Disconnect-Code','Timeout',NULL,'USR',NULL,NULL,NULL,NULL),(1732,NULL,'USR-HARC-Disconnect-Code','Reset',NULL,'USR',NULL,NULL,NULL,NULL),(1733,NULL,'USR-HARC-Disconnect-Code','Call-Drop-Req',NULL,'USR',NULL,NULL,NULL,NULL),(1734,NULL,'USR-HARC-Disconnect-Code','Idle-Timeout',NULL,'USR',NULL,NULL,NULL,NULL),(1735,NULL,'USR-HARC-Disconnect-Code','Session-Timeout',NULL,'USR',NULL,NULL,NULL,NULL),(1736,NULL,'USR-HARC-Disconnect-Code','User-Req-Drop',NULL,'USR',NULL,NULL,NULL,NULL),(1737,NULL,'USR-HARC-Disconnect-Code','Host-Req-Drop',NULL,'USR',NULL,NULL,NULL,NULL),(1738,NULL,'USR-HARC-Disconnect-Code','Service-Interruption',NULL,'USR',NULL,NULL,NULL,NULL),(1739,NULL,'USR-HARC-Disconnect-Code','Service-Unavailable',NULL,'USR',NULL,NULL,NULL,NULL),(1740,NULL,'USR-HARC-Disconnect-Code','User-Input-Error',NULL,'USR',NULL,NULL,NULL,NULL),(1741,NULL,'USR-HARC-Disconnect-Code','NAS-Drop-For-Callback',NULL,'USR',NULL,NULL,NULL,NULL),(1742,NULL,'USR-HARC-Disconnect-Code','NAS-Drop-Misc-Non-Error',NULL,'USR',NULL,NULL,NULL,NULL),(1743,NULL,'USR-HARC-Disconnect-Code','NAS-Internal-Error',NULL,'USR',NULL,NULL,NULL,NULL),(1744,NULL,'USR-HARC-Disconnect-Code','Line-Busy',NULL,'USR',NULL,NULL,NULL,NULL),(1745,NULL,'USR-HARC-Disconnect-Code','Tunnel-Term-Unreach',NULL,'USR',NULL,NULL,NULL,NULL),(1746,NULL,'USR-HARC-Disconnect-Code','Tunnel-Refused',NULL,'USR',NULL,NULL,NULL,NULL),(1747,NULL,'USR-HARC-Disconnect-Code','Tunnel-Auth-Failed',NULL,'USR',NULL,NULL,NULL,NULL),(1748,NULL,'USR-HARC-Disconnect-Code','Tunnel-Session-Timeout',NULL,'USR',NULL,NULL,NULL,NULL),(1749,NULL,'USR-HARC-Disconnect-Code','Tunnel-Timeout',NULL,'USR',NULL,NULL,NULL,NULL),(1750,NULL,'USR-HARC-Disconnect-Code','Radius-Res-Reclaim',NULL,'USR',NULL,NULL,NULL,NULL),(1751,NULL,'USR-HARC-Disconnect-Code','DNIS-Auth-Failed',NULL,'USR',NULL,NULL,NULL,NULL),(1752,NULL,'USR-HARC-Disconnect-Code','PAP-Auth-Failure',NULL,'USR',NULL,NULL,NULL,NULL),(1753,NULL,'USR-HARC-Disconnect-Code','CHAP-Auth-Failure',NULL,'USR',NULL,NULL,NULL,NULL),(1754,NULL,'USR-HARC-Disconnect-Code','PPP-LCP-Failed',NULL,'USR',NULL,NULL,NULL,NULL),(1755,NULL,'USR-HARC-Disconnect-Code','PPP-NCP-Failed',NULL,'USR',NULL,NULL,NULL,NULL),(1756,NULL,'USR-HARC-Disconnect-Code','Radius-Timeout',NULL,'USR',NULL,NULL,NULL,NULL),(1757,NULL,'USR-CCP-Algorithm','NONE',NULL,'USR',NULL,NULL,NULL,NULL),(1758,NULL,'USR-CCP-Algorithm','Stac',NULL,'USR',NULL,NULL,NULL,NULL),(1759,NULL,'USR-CCP-Algorithm','MS',NULL,'USR',NULL,NULL,NULL,NULL),(1760,NULL,'USR-CCP-Algorithm','Any',NULL,'USR',NULL,NULL,NULL,NULL),(1761,NULL,'USR-Tunnel-Security','None',NULL,'USR',NULL,NULL,NULL,NULL),(1762,NULL,'USR-Tunnel-Security','Control-Only',NULL,'USR',NULL,NULL,NULL,NULL),(1763,NULL,'USR-Tunnel-Security','Data-Only',NULL,'USR',NULL,NULL,NULL,NULL),(1764,NULL,'USR-Tunnel-Security','Both-Data-and-Control',NULL,'USR',NULL,NULL,NULL,NULL),(1765,NULL,'USR-RMMIE-Status','notEnabledInLocalModem',NULL,'USR',NULL,NULL,NULL,NULL),(1766,NULL,'USR-RMMIE-Status','notDetectedInRemoteModem',NULL,'USR',NULL,NULL,NULL,NULL),(1767,NULL,'USR-RMMIE-Status','ok',NULL,'USR',NULL,NULL,NULL,NULL),(1768,NULL,'USR-RMMIE-x2-Status','notOperational',NULL,'USR',NULL,NULL,NULL,NULL),(1769,NULL,'USR-RMMIE-x2-Status','operational',NULL,'USR',NULL,NULL,NULL,NULL),(1770,NULL,'USR-RMMIE-x2-Status','x2Disabled',NULL,'USR',NULL,NULL,NULL,NULL),(1771,NULL,'USR-RMMIE-x2-Status','v8Disabled',NULL,'USR',NULL,NULL,NULL,NULL),(1772,NULL,'USR-RMMIE-x2-Status','remote3200Disabled',NULL,'USR',NULL,NULL,NULL,NULL),(1773,NULL,'USR-RMMIE-x2-Status','invalidSpeedSetting',NULL,'USR',NULL,NULL,NULL,NULL),(1774,NULL,'USR-RMMIE-x2-Status','v8NotDetected',NULL,'USR',NULL,NULL,NULL,NULL),(1775,NULL,'USR-RMMIE-x2-Status','x2NotDetected',NULL,'USR',NULL,NULL,NULL,NULL),(1776,NULL,'USR-RMMIE-x2-Status','incompatibleVersion',NULL,'USR',NULL,NULL,NULL,NULL),(1777,NULL,'USR-RMMIE-x2-Status','incompatibleModes',NULL,'USR',NULL,NULL,NULL,NULL),(1778,NULL,'USR-RMMIE-x2-Status','local3200Disabled',NULL,'USR',NULL,NULL,NULL,NULL),(1779,NULL,'USR-RMMIE-x2-Status','excessHighFrequencyAtten',NULL,'USR',NULL,NULL,NULL,NULL),(1780,NULL,'USR-RMMIE-x2-Status','connectNotSupport3200',NULL,'USR',NULL,NULL,NULL,NULL),(1781,NULL,'USR-RMMIE-x2-Status','retrainBeforeConnection',NULL,'USR',NULL,NULL,NULL,NULL),(1782,NULL,'USR-RMMIE-Planned-Disconnect','none',NULL,'USR',NULL,NULL,NULL,NULL),(1783,NULL,'USR-RMMIE-Planned-Disconnect','dteNotReady',NULL,'USR',NULL,NULL,NULL,NULL),(1784,NULL,'USR-RMMIE-Planned-Disconnect','dteInterfaceError',NULL,'USR',NULL,NULL,NULL,NULL),(1785,NULL,'USR-RMMIE-Planned-Disconnect','dteRequest',NULL,'USR',NULL,NULL,NULL,NULL),(1786,NULL,'USR-RMMIE-Planned-Disconnect','escapeToOnlineCommandMode',NULL,'USR',NULL,NULL,NULL,NULL),(1787,NULL,'USR-RMMIE-Planned-Disconnect','athCommand',NULL,'USR',NULL,NULL,NULL,NULL),(1788,NULL,'USR-RMMIE-Planned-Disconnect','inactivityTimeout',NULL,'USR',NULL,NULL,NULL,NULL),(1789,NULL,'USR-RMMIE-Planned-Disconnect','arqProtocolError',NULL,'USR',NULL,NULL,NULL,NULL),(1790,NULL,'USR-RMMIE-Planned-Disconnect','arqProtocolRetransmitLim',NULL,'USR',NULL,NULL,NULL,NULL),(1791,NULL,'USR-RMMIE-Planned-Disconnect','invalidComprDataCodeword',NULL,'USR',NULL,NULL,NULL,NULL),(1792,NULL,'USR-RMMIE-Planned-Disconnect','invalidComprDataStringLen',NULL,'USR',NULL,NULL,NULL,NULL),(1793,NULL,'USR-RMMIE-Planned-Disconnect','invalidComprDataCommand',NULL,'USR',NULL,NULL,NULL,NULL),(1794,NULL,'USR-RMMIE-Last-Update-Event','none',NULL,'USR',NULL,NULL,NULL,NULL),(1795,NULL,'USR-RMMIE-Last-Update-Event','initialConnection',NULL,'USR',NULL,NULL,NULL,NULL),(1796,NULL,'USR-RMMIE-Last-Update-Event','retrain',NULL,'USR',NULL,NULL,NULL,NULL),(1797,NULL,'USR-RMMIE-Last-Update-Event','speedShift',NULL,'USR',NULL,NULL,NULL,NULL),(1798,NULL,'USR-RMMIE-Last-Update-Event','plannedDisconnect',NULL,'USR',NULL,NULL,NULL,NULL),(1799,NULL,'USR-Request-Type','Access-Request',NULL,'USR',NULL,NULL,NULL,NULL),(1800,NULL,'USR-Request-Type','Access-Accept',NULL,'USR',NULL,NULL,NULL,NULL),(1801,NULL,'USR-Request-Type','Access-Reject',NULL,'USR',NULL,NULL,NULL,NULL),(1802,NULL,'USR-Request-Type','Accounting-Request',NULL,'USR',NULL,NULL,NULL,NULL),(1803,NULL,'USR-Request-Type','Accounting-Response',NULL,'USR',NULL,NULL,NULL,NULL),(1804,NULL,'USR-Request-Type','Access-Password-Change',NULL,'USR',NULL,NULL,NULL,NULL),(1805,NULL,'USR-Request-Type','Access-Password-Ack',NULL,'USR',NULL,NULL,NULL,NULL),(1806,NULL,'USR-Request-Type','Access-Password-Reject',NULL,'USR',NULL,NULL,NULL,NULL),(1807,NULL,'USR-Request-Type','Access-Challenge',NULL,'USR',NULL,NULL,NULL,NULL),(1808,NULL,'USR-Request-Type','Status-Server',NULL,'USR',NULL,NULL,NULL,NULL),(1809,NULL,'USR-Request-Type','Status-Client',NULL,'USR',NULL,NULL,NULL,NULL),(1810,NULL,'USR-Request-Type','Resource-Free-Request',NULL,'USR',NULL,NULL,NULL,NULL),(1811,NULL,'USR-Request-Type','Resource-Free-Response',NULL,'USR',NULL,NULL,NULL,NULL),(1812,NULL,'USR-Request-Type','Resource-Query-Request',NULL,'USR',NULL,NULL,NULL,NULL),(1813,NULL,'USR-Request-Type','Resource-Query-Response',NULL,'USR',NULL,NULL,NULL,NULL),(1814,NULL,'USR-Request-Type','Disconnect-User',NULL,'USR',NULL,NULL,NULL,NULL),(1815,NULL,'USR-Request-Type','NAS-Reboot-Request',NULL,'USR',NULL,NULL,NULL,NULL),(1816,NULL,'USR-Request-Type','NAS-Reboot-Response',NULL,'USR',NULL,NULL,NULL,NULL),(1817,NULL,'USR-Request-Type','Tacacs-Message',NULL,'USR',NULL,NULL,NULL,NULL),(1818,NULL,'USR-Request-Type','Reserved',NULL,'USR',NULL,NULL,NULL,NULL),(1819,NULL,'USR-Speed-Of-Connection','Auto',NULL,'USR',NULL,NULL,NULL,NULL),(1820,NULL,'USR-Speed-Of-Connection','56',NULL,'USR',NULL,NULL,NULL,NULL),(1821,NULL,'USR-Speed-Of-Connection','64',NULL,'USR',NULL,NULL,NULL,NULL),(1822,NULL,'USR-Speed-Of-Connection','Voice',NULL,'USR',NULL,NULL,NULL,NULL),(1823,NULL,'USR-Expansion-Algorithm','Constant',NULL,'USR',NULL,NULL,NULL,NULL),(1824,NULL,'USR-Expansion-Algorithm','Linear',NULL,'USR',NULL,NULL,NULL,NULL),(1825,NULL,'USR-Compression-Algorithm','None',NULL,'USR',NULL,NULL,NULL,NULL),(1826,NULL,'USR-Compression-Algorithm','Stac',NULL,'USR',NULL,NULL,NULL,NULL),(1827,NULL,'USR-Compression-Algorithm','Ascend',NULL,'USR',NULL,NULL,NULL,NULL),(1828,NULL,'USR-Compression-Algorithm','Microsoft',NULL,'USR',NULL,NULL,NULL,NULL),(1829,NULL,'USR-Compression-Algorithm','Auto',NULL,'USR',NULL,NULL,NULL,NULL),(1830,NULL,'USR-Compression-Reset-Mode','Auto',NULL,'USR',NULL,NULL,NULL,NULL),(1831,NULL,'USR-Compression-Reset-Mode','Reset-Every-Packet',NULL,'USR',NULL,NULL,NULL,NULL),(1832,NULL,'USR-Compression-Reset-Mode','Reset-On-Error',NULL,'USR',NULL,NULL,NULL,NULL),(1833,NULL,'USR-Filter-Zones','enabled',NULL,'USR',NULL,NULL,NULL,NULL),(1834,NULL,'USR-Filter-Zones','disabled',NULL,'USR',NULL,NULL,NULL,NULL),(1835,NULL,'USR-Bridging','enabled',NULL,'USR',NULL,NULL,NULL,NULL),(1836,NULL,'USR-Bridging','disabled',NULL,'USR',NULL,NULL,NULL,NULL),(1837,NULL,'USR-Appletalk','enabled',NULL,'USR',NULL,NULL,NULL,NULL),(1838,NULL,'USR-Appletalk','disabled',NULL,'USR',NULL,NULL,NULL,NULL),(1839,NULL,'USR-Spoofing','enabled',NULL,'USR',NULL,NULL,NULL,NULL),(1840,NULL,'USR-Spoofing','disabled',NULL,'USR',NULL,NULL,NULL,NULL),(1841,NULL,'USR-Routing-Protocol','Rip1',NULL,'USR',NULL,NULL,NULL,NULL),(1842,NULL,'USR-Routing-Protocol','Rip2',NULL,'USR',NULL,NULL,NULL,NULL),(1843,NULL,'USR-IPX-Routing','none',NULL,'USR',NULL,NULL,NULL,NULL),(1844,NULL,'USR-IPX-Routing','send',NULL,'USR',NULL,NULL,NULL,NULL),(1845,NULL,'USR-IPX-Routing','listen',NULL,'USR',NULL,NULL,NULL,NULL),(1846,NULL,'USR-IPX-Routing','respond',NULL,'USR',NULL,NULL,NULL,NULL),(1847,NULL,'USR-IPX-Routing','all',NULL,'USR',NULL,NULL,NULL,NULL),(1848,NULL,'USR-IPX-WAN','enabled',NULL,'USR',NULL,NULL,NULL,NULL),(1849,NULL,'USR-IPX-WAN','disabled',NULL,'USR',NULL,NULL,NULL,NULL),(1850,NULL,'USR-IP-Default-Route-Option','enabled',NULL,'USR',NULL,NULL,NULL,NULL),(1851,NULL,'USR-IP-Default-Route-Option','disabled',NULL,'USR',NULL,NULL,NULL,NULL),(1852,NULL,'USR-IP-RIP-Policies','SendDefault',NULL,'USR',NULL,NULL,NULL,NULL),(1853,NULL,'USR-IP-RIP-Policies','SendRoutes',NULL,'USR',NULL,NULL,NULL,NULL),(1854,NULL,'USR-IP-RIP-Policies','SendSubnets',NULL,'USR',NULL,NULL,NULL,NULL),(1855,NULL,'USR-IP-RIP-Policies','AcceptDefault',NULL,'USR',NULL,NULL,NULL,NULL),(1856,NULL,'USR-IP-RIP-Policies','SplitHorizon',NULL,'USR',NULL,NULL,NULL,NULL),(1857,NULL,'USR-IP-RIP-Policies','PoisonReserve',NULL,'USR',NULL,NULL,NULL,NULL),(1858,NULL,'USR-IP-RIP-Policies','FlashUpdate',NULL,'USR',NULL,NULL,NULL,NULL),(1859,NULL,'USR-IP-RIP-Policies','SimpleAuth',NULL,'USR',NULL,NULL,NULL,NULL),(1860,NULL,'USR-IP-RIP-Policies','V1Send',NULL,'USR',NULL,NULL,NULL,NULL),(1861,NULL,'USR-IP-RIP-Policies','V1Receive',NULL,'USR',NULL,NULL,NULL,NULL),(1862,NULL,'USR-IP-RIP-Policies','V2Receive',NULL,'USR',NULL,NULL,NULL,NULL),(1863,NULL,'USR-IP-RIP-Policies','Silent',NULL,'USR',NULL,NULL,NULL,NULL),(1864,NULL,'USR-Callback-Type','Normal',NULL,'USR',NULL,NULL,NULL,NULL),(1865,NULL,'USR-Callback-Type','ANI',NULL,'USR',NULL,NULL,NULL,NULL),(1866,NULL,'USR-Callback-Type','Static',NULL,'USR',NULL,NULL,NULL,NULL),(1867,NULL,'USR-Callback-Type','Dynamic',NULL,'USR',NULL,NULL,NULL,NULL),(1868,NULL,'USR-Agent','FA',NULL,'USR',NULL,NULL,NULL,NULL),(1869,NULL,'USR-Agent','HA',NULL,'USR',NULL,NULL,NULL,NULL),(1870,NULL,'USR-NAS-Type','3Com-NMC',NULL,'USR',NULL,NULL,NULL,NULL),(1871,NULL,'USR-NAS-Type','3Com-NETServer',NULL,'USR',NULL,NULL,NULL,NULL),(1872,NULL,'USR-NAS-Type','3Com-HiPerArc',NULL,'USR',NULL,NULL,NULL,NULL),(1873,NULL,'USR-NAS-Type','TACACS+-Server',NULL,'USR',NULL,NULL,NULL,NULL),(1874,NULL,'USR-NAS-Type','3Com-SA-Server',NULL,'USR',NULL,NULL,NULL,NULL),(1875,NULL,'USR-NAS-Type','Ascend',NULL,'USR',NULL,NULL,NULL,NULL),(1876,NULL,'USR-NAS-Type','Generic-RADIUS',NULL,'USR',NULL,NULL,NULL,NULL),(1877,NULL,'USR-NAS-Type','3Com-NETBuilder-II',NULL,'USR',NULL,NULL,NULL,NULL),(1878,NULL,'USR-Auth-Mode','Auth-3Com',NULL,'USR',NULL,NULL,NULL,NULL),(1879,NULL,'USR-Auth-Mode','Auth-Ace',NULL,'USR',NULL,NULL,NULL,NULL),(1880,NULL,'USR-Auth-Mode','Auth-Safeword',NULL,'USR',NULL,NULL,NULL,NULL),(1881,NULL,'USR-Auth-Mode','Auth-UNIX-PW',NULL,'USR',NULL,NULL,NULL,NULL),(1882,NULL,'USR-Auth-Mode','Auth-Defender',NULL,'USR',NULL,NULL,NULL,NULL),(1883,NULL,'USR-Auth-Mode','Auth-TACACSP',NULL,'USR',NULL,NULL,NULL,NULL),(1884,NULL,'USR-Auth-Mode','Auth-Netware',NULL,'USR',NULL,NULL,NULL,NULL),(1885,NULL,'USR-Auth-Mode','Auth-Skey',NULL,'USR',NULL,NULL,NULL,NULL),(1886,NULL,'USR-Auth-Mode','Auth-EAP-Proxy',NULL,'USR',NULL,NULL,NULL,NULL),(1887,NULL,'USR-Auth-Mode','Auth-UNIX-Crypt',NULL,'USR',NULL,NULL,NULL,NULL),(1888,NULL,'CW-Acct-Type','COMS-UNKNOWN-ACCT-TYPE',NULL,'USR',NULL,NULL,NULL,NULL),(1889,NULL,'CW-Acct-Type','COMS-PREPAID-ACCT',NULL,'USR',NULL,NULL,NULL,NULL),(1890,NULL,'CW-Acct-Type','COMS-NEW-ACCT',NULL,'USR',NULL,NULL,NULL,NULL),(1891,NULL,'CW-Acct-Type','COMS-SUSPENDED-ACCT',NULL,'USR',NULL,NULL,NULL,NULL),(1892,NULL,'CW-Acct-Type','COMS-ADMINISTRATIVE-ACCT',NULL,'USR',NULL,NULL,NULL,NULL),(1893,NULL,'CW-Source-Identifier','COMS-UNKNOWN-SOURCE',NULL,'USR',NULL,NULL,NULL,NULL),(1894,NULL,'CW-Source-Identifier','COMS-INGRESS-OPEN',NULL,'USR',NULL,NULL,NULL,NULL),(1895,NULL,'CW-Source-Identifier','COMS-EGRESS-OPEN',NULL,'USR',NULL,NULL,NULL,NULL),(1896,NULL,'CW-Source-Identifier','COMS-GTKPR-GEN-INGR-OPEN',NULL,'USR',NULL,NULL,NULL,NULL),(1897,NULL,'CW-Source-Identifier','COMS-GTKPR-GEN-EGR-OPEN',NULL,'USR',NULL,NULL,NULL,NULL),(1898,NULL,'CW-Source-Identifier','COMS-INGRESS-CLOSE',NULL,'USR',NULL,NULL,NULL,NULL),(1899,NULL,'CW-Source-Identifier','COMS-EGRESS-CLOSE',NULL,'USR',NULL,NULL,NULL,NULL),(1900,NULL,'CW-Source-Identifier','COMS-GTKPR-GEN-INGR-CLOSE',NULL,'USR',NULL,NULL,NULL,NULL),(1901,NULL,'CW-Source-Identifier','COMS-GTKPR-GEN-EGR-CLOSE',NULL,'USR',NULL,NULL,NULL,NULL),(1902,NULL,'CW-Session-Sequence-End','NOT-THE-LAST-CALL',NULL,'USR',NULL,NULL,NULL,NULL),(1903,NULL,'CW-Session-Sequence-End','LAST-CALL',NULL,'USR',NULL,NULL,NULL,NULL),(1904,NULL,'CW-Clg-Party-E164-Type','comsUnknown',NULL,'USR',NULL,NULL,NULL,NULL),(1905,NULL,'CW-Clg-Party-E164-Type','comsInternationalNumber',NULL,'USR',NULL,NULL,NULL,NULL),(1906,NULL,'CW-Clg-Party-E164-Type','comsNationalNumber',NULL,'USR',NULL,NULL,NULL,NULL),(1907,NULL,'CW-Clg-Party-E164-Type','comsNetworkSpecificNumber',NULL,'USR',NULL,NULL,NULL,NULL),(1908,NULL,'CW-Clg-Party-E164-Type','comsSubscriberNumber',NULL,'USR',NULL,NULL,NULL,NULL),(1909,NULL,'CW-Clg-Party-E164-Type','comsAbbreviatedNumber',NULL,'USR',NULL,NULL,NULL,NULL),(1910,NULL,'CW-Clg-Party-E164-Type','comsReserved',NULL,'USR',NULL,NULL,NULL,NULL),(1911,NULL,'CW-Clg-Party-Trans-Protocol','TCP',NULL,'USR',NULL,NULL,NULL,NULL),(1912,NULL,'CW-Clg-Party-Trans-Protocol','UDP',NULL,'USR',NULL,NULL,NULL,NULL),(1913,NULL,'CW-Clg-Party-Trans-Protocol','SCTP',NULL,'USR',NULL,NULL,NULL,NULL),(1914,NULL,'CW-Cld-Party-E164-Type','comsUnknown',NULL,'USR',NULL,NULL,NULL,NULL),(1915,NULL,'CW-Cld-Party-E164-Type','comsInternationalNumber',NULL,'USR',NULL,NULL,NULL,NULL),(1916,NULL,'CW-Cld-Party-E164-Type','comsNationalNumber',NULL,'USR',NULL,NULL,NULL,NULL),(1917,NULL,'CW-Cld-Party-E164-Type','comsNetworkSpecificNumber',NULL,'USR',NULL,NULL,NULL,NULL),(1918,NULL,'CW-Cld-Party-E164-Type','comsSubscriberNumber',NULL,'USR',NULL,NULL,NULL,NULL),(1919,NULL,'CW-Cld-Party-E164-Type','comsAbbreviatedNumber',NULL,'USR',NULL,NULL,NULL,NULL),(1920,NULL,'CW-Cld-Party-E164-Type','comsReserved',NULL,'USR',NULL,NULL,NULL,NULL),(1921,NULL,'CW-Cld-Party-Trans-Protocol','TCP',NULL,'USR',NULL,NULL,NULL,NULL),(1922,NULL,'CW-Cld-Party-Trans-Protocol','UDP',NULL,'USR',NULL,NULL,NULL,NULL),(1923,NULL,'CW-Cld-Party-Trans-Protocol','SCTP',NULL,'USR',NULL,NULL,NULL,NULL),(1924,NULL,'CW-Ingr-Gway-E164-Type','comsUnknown',NULL,'USR',NULL,NULL,NULL,NULL),(1925,NULL,'CW-Ingr-Gway-E164-Type','comsInternationalNumber',NULL,'USR',NULL,NULL,NULL,NULL),(1926,NULL,'CW-Ingr-Gway-E164-Type','comsNationalNumber',NULL,'USR',NULL,NULL,NULL,NULL),(1927,NULL,'CW-Ingr-Gway-E164-Type','comsNetworkSpecificNumber',NULL,'USR',NULL,NULL,NULL,NULL),(1928,NULL,'CW-Ingr-Gway-E164-Type','comsSubscriberNumber',NULL,'USR',NULL,NULL,NULL,NULL),(1929,NULL,'CW-Ingr-Gway-E164-Type','comsAbbreviatedNumber',NULL,'USR',NULL,NULL,NULL,NULL),(1930,NULL,'CW-Ingr-Gway-E164-Type','comsReserved',NULL,'USR',NULL,NULL,NULL,NULL),(1931,NULL,'CW-Ingr-Gway-Trans-Protocol','TCP',NULL,'USR',NULL,NULL,NULL,NULL),(1932,NULL,'CW-Ingr-Gway-Trans-Protocol','UDP',NULL,'USR',NULL,NULL,NULL,NULL),(1933,NULL,'CW-Ingr-Gway-Trans-Protocol','SCTP',NULL,'USR',NULL,NULL,NULL,NULL),(1934,NULL,'CW-Egr-Gway-Trans-Protocol','TCP',NULL,'USR',NULL,NULL,NULL,NULL),(1935,NULL,'CW-Egr-Gway-Trans-Protocol','UDP',NULL,'USR',NULL,NULL,NULL,NULL),(1936,NULL,'CW-Egr-Gway-Trans-Protocol','SCTP',NULL,'USR',NULL,NULL,NULL,NULL),(1937,NULL,'CW-Ingr-Gtkpr-Trans-Protocol','TCP',NULL,'USR',NULL,NULL,NULL,NULL),(1938,NULL,'CW-Ingr-Gtkpr-Trans-Protocol','UDP',NULL,'USR',NULL,NULL,NULL,NULL),(1939,NULL,'CW-Ingr-Gtkpr-Trans-Protocol','SCTP',NULL,'USR',NULL,NULL,NULL,NULL),(1940,NULL,'CW-Egr-Gtkpr-Trans-Protocol','TCP',NULL,'USR',NULL,NULL,NULL,NULL),(1941,NULL,'CW-Egr-Gtkpr-Trans-Protocol','UDP',NULL,'USR',NULL,NULL,NULL,NULL),(1942,NULL,'CW-Egr-Gtkpr-Trans-Protocol','SCTP',NULL,'USR',NULL,NULL,NULL,NULL),(1943,NULL,'CW-Call-Type','COMS-UNKNOWN-CALLTYPE',NULL,'USR',NULL,NULL,NULL,NULL),(1944,NULL,'CW-Call-Type','COMS-PHONE-TO-PHONE',NULL,'USR',NULL,NULL,NULL,NULL),(1945,NULL,'CW-Call-Type','COMS-PHONE-TO-PC',NULL,'USR',NULL,NULL,NULL,NULL),(1946,NULL,'CW-Call-Type','COMS-PC-TO-PHONE',NULL,'USR',NULL,NULL,NULL,NULL),(1947,NULL,'CW-Call-Type','COMS-PC-TO-PC',NULL,'USR',NULL,NULL,NULL,NULL),(1948,NULL,'CW-Codec-Type','COMS-UNDEFINED-CODEC',NULL,'USR',NULL,NULL,NULL,NULL),(1949,NULL,'CW-Codec-Type','COMS-G723-1',NULL,'USR',NULL,NULL,NULL,NULL),(1950,NULL,'CW-Codec-Type','COMS-G729-A',NULL,'USR',NULL,NULL,NULL,NULL),(1951,NULL,'CW-Codec-Type','COMS-G710-ALaw',NULL,'USR',NULL,NULL,NULL,NULL),(1952,NULL,'CW-Codec-Type','COMS-G711-MuLaw',NULL,'USR',NULL,NULL,NULL,NULL),(1953,NULL,'CW-Codec-Type','COMS-FAX-MODULATION',NULL,'USR',NULL,NULL,NULL,NULL),(1954,NULL,'CW-Call-Termination-Cause','CAUSE-UNKNOWN',NULL,'USR',NULL,NULL,NULL,NULL),(1955,NULL,'CW-Call-Termination-Cause','CAUSE-CLD-PARTY-TERMINATE',NULL,'USR',NULL,NULL,NULL,NULL),(1956,NULL,'CW-Call-Termination-Cause','CAUSE-CLG-PARTY-TERMINATE',NULL,'USR',NULL,NULL,NULL,NULL),(1957,NULL,'CW-Call-Termination-Cause','CAUSE-ACCT-BAL-DEPLETED',NULL,'USR',NULL,NULL,NULL,NULL),(1958,NULL,'CW-Call-Termination-Cause','CAUSE-NO-EGR-PORTS-AVAIL',NULL,'USR',NULL,NULL,NULL,NULL),(1959,NULL,'CW-Call-Termination-Cause','CAUSE-H225-UNABLE-TO-CON',NULL,'USR',NULL,NULL,NULL,NULL),(1960,NULL,'CW-Call-Termination-Cause','CAUSE-H245-UNABLE-TO-CON',NULL,'USR',NULL,NULL,NULL,NULL),(1961,NULL,'CW-Call-Termination-Cause','CAUSE-INGR-FACILITY-DISC',NULL,'USR',NULL,NULL,NULL,NULL),(1962,NULL,'CW-Call-Termination-Cause','CAUSE-EGR-FACILITY-DISC',NULL,'USR',NULL,NULL,NULL,NULL),(1963,NULL,'CW-Call-Termination-Cause','CAUSE-DIR-SERVER-DOWN',NULL,'USR',NULL,NULL,NULL,NULL),(1964,NULL,'CW-Call-Termination-Cause','CAUSE-RATING-SERVER-DOWN',NULL,'USR',NULL,NULL,NULL,NULL),(1965,NULL,'CW-Call-Termination-Cause','CAUSE-GATEWAY-SHUTDOWN',NULL,'USR',NULL,NULL,NULL,NULL),(1966,NULL,'CW-Call-Termination-Cause','CAUSE-GTKPR-TERMINATE',NULL,'USR',NULL,NULL,NULL,NULL),(1967,NULL,'CW-Call-Termination-Cause','CAUSE-GTKPR-SHUTDOWN-GTWAY',NULL,'USR',NULL,NULL,NULL,NULL),(1968,NULL,'CW-Call-Termination-Cause','CAUSE-BUSY',NULL,'USR',NULL,NULL,NULL,NULL),(1969,NULL,'CW-Call-Termination-Cause','CAUSE-ABANDON',NULL,'USR',NULL,NULL,NULL,NULL),(1970,NULL,'CW-Call-Termination-Cause','CAUSE-INVALID-LOGIN-LIMIT',NULL,'USR',NULL,NULL,NULL,NULL),(1971,NULL,'CW-Call-Termination-Cause','CAUSE-NOACCTNUMBER-ENTRY',NULL,'USR',NULL,NULL,NULL,NULL),(1972,NULL,'CW-Call-Termination-Cause','CAUSE-SUSPENDED-ACCT-LOGIN',NULL,'USR',NULL,NULL,NULL,NULL),(1973,NULL,'CW-Call-Termination-Cause','CAUSE-AUTHENT-SERVER-DOWN',NULL,'USR',NULL,NULL,NULL,NULL),(1974,NULL,'CW-Call-Termination-Cause','CAUSE-GATEKEEPER-TIMEOUT',NULL,'USR',NULL,NULL,NULL,NULL),(1975,NULL,'CW-Call-Termination-Cause','CAUSE-GATEWAY-NO-RESOURCES',NULL,'USR',NULL,NULL,NULL,NULL),(1976,NULL,'CW-Call-Termination-Cause','CAUSE-ACCT-INUSE',NULL,'USR',NULL,NULL,NULL,NULL),(1977,NULL,'CW-Call-Termination-Cause','CAUSE-DEBIT-ACCT-BAL-ZERO',NULL,'USR',NULL,NULL,NULL,NULL),(1978,NULL,'CW-Call-Termination-Cause','CAUSE-DEBIT-ACCTBAL-INSUFF',NULL,'USR',NULL,NULL,NULL,NULL),(1979,NULL,'CW-Call-Termination-Cause','CAUSE-INVALID-DESTNUMBER-THRESH',NULL,'USR',NULL,NULL,NULL,NULL),(1980,NULL,'CW-Call-Termination-Cause','CAUSE-NO-DESTNUMBER-ENTRY',NULL,'USR',NULL,NULL,NULL,NULL),(1981,NULL,'CW-Call-Termination-Cause','CAUSE-SEQUENCE-DIALING-THRESH',NULL,'USR',NULL,NULL,NULL,NULL),(1982,NULL,'CW-Signaling-Protocol','SIG-UNKNOWN',NULL,'USR',NULL,NULL,NULL,NULL),(1983,NULL,'CW-Signaling-Protocol','SIG-SIP',NULL,'USR',NULL,NULL,NULL,NULL),(1984,NULL,'CW-Signaling-Protocol','SIG-H323',NULL,'USR',NULL,NULL,NULL,NULL),(1985,NULL,'CW-Protocol-Transport','TCP',NULL,'USR',NULL,NULL,NULL,NULL),(1986,NULL,'CW-Protocol-Transport','UDP',NULL,'USR',NULL,NULL,NULL,NULL),(1987,NULL,'CW-Protocol-Transport','SCTP',NULL,'USR',NULL,NULL,NULL,NULL),(1988,NULL,'CW-Local-Sig-Trans-Protocol','TCP',NULL,'USR',NULL,NULL,NULL,NULL),(1989,NULL,'CW-Local-Sig-Trans-Protocol','UDP',NULL,'USR',NULL,NULL,NULL,NULL),(1990,NULL,'CW-Local-Sig-Trans-Protocol','SCTP',NULL,'USR',NULL,NULL,NULL,NULL),(1991,NULL,'CW-Remote-Sig-Trans-Protocol','TCP',NULL,'USR',NULL,NULL,NULL,NULL),(1992,NULL,'CW-Remote-Sig-Trans-Protocol','UDP',NULL,'USR',NULL,NULL,NULL,NULL),(1993,NULL,'CW-Remote-Sig-Trans-Protocol','SCTP',NULL,'USR',NULL,NULL,NULL,NULL),(1994,NULL,'CW-Local-MG-RTP-Protocol','TCP',NULL,'USR',NULL,NULL,NULL,NULL),(1995,NULL,'CW-Local-MG-RTP-Protocol','UDP',NULL,'USR',NULL,NULL,NULL,NULL),(1996,NULL,'CW-Local-MG-RTP-Protocol','SCTP',NULL,'USR',NULL,NULL,NULL,NULL),(1997,NULL,'CW-Remote-MG-RTP-Protocol','TCP',NULL,'USR',NULL,NULL,NULL,NULL),(1998,NULL,'CW-Remote-MG-RTP-Protocol','UDP',NULL,'USR',NULL,NULL,NULL,NULL),(1999,NULL,'CW-Remote-MG-RTP-Protocol','SCTP',NULL,'USR',NULL,NULL,NULL,NULL),(2000,NULL,'CW-Trans-Cld-Party-E164-Type','Unknown',NULL,'USR',NULL,NULL,NULL,NULL),(2001,NULL,'CW-Trans-Cld-Party-E164-Type','International-Number',NULL,'USR',NULL,NULL,NULL,NULL),(2002,NULL,'CW-Trans-Cld-Party-E164-Type','National-Number',NULL,'USR',NULL,NULL,NULL,NULL),(2003,NULL,'CW-Trans-Cld-Party-E164-Type','Network-Specific-Number',NULL,'USR',NULL,NULL,NULL,NULL),(2004,NULL,'CW-Trans-Cld-Party-E164-Type','Subscriber-Number',NULL,'USR',NULL,NULL,NULL,NULL),(2005,NULL,'CW-Trans-Cld-Party-E164-Type','Abbreviated-Number',NULL,'USR',NULL,NULL,NULL,NULL),(2006,NULL,'CW-Trans-Cld-Party-E164-Type','Reserved',NULL,'USR',NULL,NULL,NULL,NULL),(2007,'integer','Cajun-Service-Type',NULL,NULL,'Cajun_p330',NULL,NULL,NULL,NULL),(2008,NULL,'Cajun-Service-Type','Cajun-Read-Only-User',NULL,'Cajun_p330',NULL,NULL,NULL,NULL),(2009,NULL,'Cajun-Service-Type','Cajun-Read-Write-User',NULL,'Cajun_p330',NULL,NULL,NULL,NULL),(2010,NULL,'Cajun-Service-Type','Cajun-Admin-User',NULL,'Cajun_p330',NULL,NULL,NULL,NULL),(2011,'string','Avaya-StaticVlan-Type',NULL,NULL,'Cajun_p330',NULL,NULL,NULL,NULL),(2012,'integer','Avaya-PortPriority-Type',NULL,NULL,'Cajun_p330',NULL,NULL,NULL,NULL),(2013,NULL,'Avaya-PortPriority-Type','Type-0',NULL,'Cajun_p330',NULL,NULL,NULL,NULL),(2014,NULL,'Avaya-PortPriority-Type','Type-1',NULL,'Cajun_p330',NULL,NULL,NULL,NULL),(2015,NULL,'Avaya-PortPriority-Type','Type-2',NULL,'Cajun_p330',NULL,NULL,NULL,NULL),(2016,NULL,'Avaya-PortPriority-Type','Type-3',NULL,'Cajun_p330',NULL,NULL,NULL,NULL),(2017,NULL,'Avaya-PortPriority-Type','Type-4',NULL,'Cajun_p330',NULL,NULL,NULL,NULL),(2018,NULL,'Avaya-PortPriority-Type','Type-5',NULL,'Cajun_p330',NULL,NULL,NULL,NULL),(2019,NULL,'Avaya-PortPriority-Type','Type-6',NULL,'Cajun_p330',NULL,NULL,NULL,NULL),(2020,NULL,'Avaya-PortPriority-Type','Type-7',NULL,'Cajun_p330',NULL,NULL,NULL,NULL),(2021,'integer','Fall-Through',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2022,'string','Exec-Program',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2023,'string','Exec-Program-Wait',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2024,'integer','Auth-Type',NULL,NULL,'dictionary.freeradius.internal',':=','check','authtype','An Authentication Type specifies which credentials the user is required to supply in order to be authenticated and where the users authentication data are stored'),(2025,'string','Menu',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2026,'string','Termination-Menu',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2027,'string','Prefix',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2028,'string','Suffix',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2029,'string','Group',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2030,'string','Crypt-Password',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2031,'integer','Connect-Rate',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2032,'string','Add-Prefix',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2033,'string','Add-Suffix',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2034,'date','Expiration',NULL,NULL,'dictionary.freeradius.internal',':=','check','date','Specifies the expiration date in the format of \\\'01 Jan 2008\\\' for a user.'),(2035,'integer','Autz-Type',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2036,'integer','Acct-Type',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2037,'integer','Session-Type',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2038,'integer','Post-Auth-Type',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2039,'integer','Pre-Proxy-Type',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2040,'integer','Post-Proxy-Type',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2041,'integer','Pre-Acct-Type',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2042,'integer','EAP-Type',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2043,'integer','EAP-TLS-Require-Client-Cert',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2044,'integer','EAP-Id',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2045,'integer','EAP-Code',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2046,'string','EAP-MD5-Password',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2047,'integer','PEAP-Version',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2048,'string','User-Category',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2049,'string','Group-Name',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2050,'string','Huntgroup-Name',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2051,'integer','Simultaneous-Use',NULL,NULL,'dictionary.freeradius.internal',':=','check','','The number of simultaneous logins allowed for the same account login'),(2052,'integer','Strip-User-Name',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2053,'string','Hint',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2054,'string','Pam-Auth',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2055,'string','Login-Time',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2056,'string','Stripped-User-Name',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2057,'string','Current-Time',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2058,'string','Realm',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2059,'string','No-Such-Attribute',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2060,'integer','Packet-Type',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2061,'string','Proxy-To-Realm',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2062,'string','Replicate-To-Realm',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2063,'date','Acct-Session-Start-Time',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2064,'string','Acct-Unique-Session-Id',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2065,'ipaddr','Client-IP-Address',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2066,'string','Ldap-UserDn',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2067,'string','NS-MTA-MD5-Password',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2068,'string','SQL-User-Name',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2069,'octets','LM-Password',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2070,'octets','NT-Password',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2071,'integer','SMB-Account-CTRL',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2072,'string','SMB-Account-CTRL-TEXT',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2073,'string','User-Profile',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2074,'string','Digest-Realm',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2075,'string','Digest-Nonce',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2076,'string','Digest-Method',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2077,'string','Digest-URI',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2078,'string','Digest-QOP',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2079,'string','Digest-Algorithm',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2080,'string','Digest-Body-Digest',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2081,'string','Digest-CNonce',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2082,'string','Digest-Nonce-Count',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2083,'string','Digest-User-Name',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2084,'string','Pool-Name',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2085,'string','Ldap-Group',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2086,'string','Module-Success-Message',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2087,'string','Module-Failure-Message',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2088,'string','Rewrite-Rule',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2089,'string','Sql-Group',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2090,'integer','Response-Packet-Type',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2091,'string','Digest-HA1',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2092,'integer','MS-CHAP-Use-NTLM-Auth',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2093,'string','NTLM-User-Name',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2094,'ipaddr','Packet-Src-IP-Address',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2095,'ipaddr','Packet-Dst-IP-Address',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2096,'integer','Packet-Src-Port',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2097,'integer','Packet-Dst-Port',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2098,'octets','Packet-Authentication-Vector',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2099,'string','Time-Of-Day',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2100,'string','Request-Processing-Stage',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2101,'string','Cache-No-Caching',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2102,'string','Cache-Delete-Cache',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2103,'octets','SHA-Password',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2104,'octets','SSHA-Password',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2105,'octets','MD5-Password',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2106,'octets','SMD5-Password',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2107,'ipv6addr','Packet-Src-IPv6-Address',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2108,'ipv6addr','Packet-Dst-IPv6-Address',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2109,'string','Server-Identity',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2110,'string','Cleartext-Password',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2111,'string','Password-With-Header',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2112,'integer','EAP-Sim-Subtype',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2113,'octets','EAP-Sim-Rand1',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2114,'octets','EAP-Sim-Rand2',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2115,'octets','EAP-Sim-Rand3',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2116,'octets','EAP-Sim-SRES1',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2117,'octets','EAP-Sim-SRES2',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2118,'octets','EAP-Sim-SRES3',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2119,NULL,'EAP-Sim-Subtype','Start',NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2120,NULL,'EAP-Sim-Subtype','Challenge',NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2121,NULL,'EAP-Sim-Subtype','Notification',NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2122,NULL,'EAP-Sim-Subtype','Re-authentication',NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2123,'integer','EAP-Sim-State',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2124,'string','EAP-Sim-IMSI',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2125,'string','EAP-Sim-HMAC',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2126,'octets','EAP-Sim-KEY',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2127,'octets','EAP-Sim-EXTRA',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2128,'octets','EAP-Sim-KC1',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2129,'octets','EAP-Sim-KC2',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2130,'octets','EAP-Sim-KC3',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2131,'string','EAP-Type-Identity',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2132,'string','EAP-Type-Notification',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2133,'string','EAP-Type-NAK',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2134,'octets','EAP-Type-MD5',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2135,'string','EAP-Type-OTP',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2136,'string','EAP-Type-GTC',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2137,'octets','EAP-Type-TLS',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2138,'octets','EAP-Type-SIM',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2139,'octets','EAP-Type-LEAP',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2140,'octets','EAP-Type-SIM2',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2141,'octets','EAP-Type-TTLS',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2142,'octets','EAP-Type-PEAP',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2143,'octets','EAP-Sim-RAND',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2144,'octets','EAP-Sim-PADDING',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2145,'octets','EAP-Sim-NONCE_MT',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2146,'octets','EAP-Sim-PERMANENT_ID_REQ',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2147,'octets','EAP-Sim-MAC',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2148,'octets','EAP-Sim-NOTIFICATION',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2149,'octets','EAP-Sim-ANY_ID_REQ',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2150,'octets','EAP-Sim-IDENTITY',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2151,'octets','EAP-Sim-VERSION_LIST',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2152,'octets','EAP-Sim-SELECTED_VERSION',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2153,'octets','EAP-Sim-FULLAUTH_ID_REQ',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2154,'octets','EAP-Sim-COUNTER',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2155,'octets','EAP-Sim-COUNTER_TOO_SMALL',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2156,'octets','EAP-Sim-NONCE_S',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2157,'octets','EAP-Sim-IV',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2158,'octets','EAP-Sim-ENCR_DATA',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2159,'octets','EAP-Sim-NEXT_PSEUDONUM',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2160,'octets','EAP-Sim-NEXT_REAUTH_ID',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2161,'octets','EAP-Sim-CHECKCODE',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2162,'string','Tmp-String-0',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2163,'string','Tmp-String-1',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2164,'string','Tmp-String-2',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2165,'string','Tmp-String-3',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2166,'string','Tmp-String-4',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2167,'string','Tmp-String-5',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2168,'string','Tmp-String-6',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2169,'string','Tmp-String-7',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2170,'string','Tmp-String-8',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2171,'string','Tmp-String-9',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2172,'integer','Tmp-Integer-0',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2173,'integer','Tmp-Integer-1',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2174,'integer','Tmp-Integer-2',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2175,'integer','Tmp-Integer-3',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2176,'integer','Tmp-Integer-4',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2177,'integer','Tmp-Integer-5',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2178,'integer','Tmp-Integer-6',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2179,'integer','Tmp-Integer-7',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2180,'integer','Tmp-Integer-8',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2181,'integer','Tmp-Integer-9',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2182,'ipaddr','Tmp-IP-Address-0',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2183,'ipaddr','Tmp-IP-Address-1',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2184,'ipaddr','Tmp-IP-Address-2',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2185,'ipaddr','Tmp-IP-Address-3',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2186,'ipaddr','Tmp-IP-Address-4',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2187,'ipaddr','Tmp-IP-Address-5',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2188,'ipaddr','Tmp-IP-Address-6',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2189,'ipaddr','Tmp-IP-Address-7',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2190,'ipaddr','Tmp-IP-Address-8',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2191,'ipaddr','Tmp-IP-Address-9',NULL,NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2192,NULL,'Auth-Type','Local',NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2193,NULL,'Auth-Type','System',NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2194,NULL,'Auth-Type','SecurID',NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2195,NULL,'Auth-Type','Crypt-Local',NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2196,NULL,'Auth-Type','Reject',NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2197,NULL,'Auth-Type','ActivCard',NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2198,NULL,'Auth-Type','EAP',NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2199,NULL,'Auth-Type','ARAP',NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2200,NULL,'Auth-Type','Accept',NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2201,NULL,'Auth-Type','PAP',NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2202,NULL,'Auth-Type','CHAP',NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2203,NULL,'Auth-Type','PAM',NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2204,NULL,'Auth-Type','MS-CHAP',NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2205,NULL,'Auth-Type','Kerberos',NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2206,NULL,'Auth-Type','CRAM',NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2207,NULL,'Auth-Type','NS-MTA-MD5',NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2208,NULL,'Auth-Type','SMB',NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2209,NULL,'Autz-Type','Local',NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2210,NULL,'Acct-Type','Local',NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2211,NULL,'Session-Type','Local',NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2212,NULL,'Post-Auth-Type','Local',NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2213,NULL,'Fall-Through','No',NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2214,NULL,'Fall-Through','Yes',NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2215,NULL,'Packet-Type','Access-Request',NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2216,NULL,'Packet-Type','Access-Accept',NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2217,NULL,'Packet-Type','Access-Reject',NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2218,NULL,'Packet-Type','Accounting-Request',NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2219,NULL,'Packet-Type','Accounting-Response',NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2220,NULL,'Packet-Type','Accounting-Status',NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2221,NULL,'Packet-Type','Password-Request',NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2222,NULL,'Packet-Type','Password-Accept',NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2223,NULL,'Packet-Type','Password-Reject',NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2224,NULL,'Packet-Type','Accounting-Message',NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2225,NULL,'Packet-Type','Access-Challenge',NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2226,NULL,'Packet-Type','Status-Server',NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2227,NULL,'Packet-Type','Status-Client',NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2228,NULL,'Packet-Type','Resource-Free-Request',NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2229,NULL,'Packet-Type','Resource-Free-Response',NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2230,NULL,'Packet-Type','Resource-Query-Request',NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2231,NULL,'Packet-Type','Resource-Query-Response',NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2232,NULL,'Packet-Type','Alternate-Resource-Reclaim-Request',NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2233,NULL,'Packet-Type','NAS-Reboot-Request',NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2234,NULL,'Packet-Type','NAS-Reboot-Response',NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2235,NULL,'Packet-Type','Next-Passcode',NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2236,NULL,'Packet-Type','New-Pin',NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2237,NULL,'Packet-Type','Terminate-Session',NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2238,NULL,'Packet-Type','Password-Expired',NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2239,NULL,'Packet-Type','Event-Request',NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2240,NULL,'Packet-Type','Event-Response',NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2241,NULL,'Packet-Type','Disconnect-Request',NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2242,NULL,'Packet-Type','Disconnect-ACK',NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2243,NULL,'Packet-Type','Disconnect-NAK',NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2244,NULL,'Packet-Type','CoF-Request',NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2245,NULL,'Packet-Type','CoF-ACK',NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2246,NULL,'Packet-Type','CoF-NAK',NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2247,NULL,'Packet-Type','CoA-Request',NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2248,NULL,'Packet-Type','CoA-ACK',NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2249,NULL,'Packet-Type','CoA-NAK',NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2250,NULL,'Packet-Type','IP-Address-Allocate',NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2251,NULL,'Packet-Type','IP-Address-Release',NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2252,NULL,'Response-Packet-Type','Access-Request',NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2253,NULL,'Response-Packet-Type','Access-Accept',NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2254,NULL,'Response-Packet-Type','Access-Reject',NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2255,NULL,'Response-Packet-Type','Accounting-Request',NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2256,NULL,'Response-Packet-Type','Accounting-Response',NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2257,NULL,'Response-Packet-Type','Accounting-Status',NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2258,NULL,'Response-Packet-Type','Password-Request',NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2259,NULL,'Response-Packet-Type','Password-Accept',NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2260,NULL,'Response-Packet-Type','Password-Reject',NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2261,NULL,'Response-Packet-Type','Accounting-Message',NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2262,NULL,'Response-Packet-Type','Access-Challenge',NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2263,NULL,'Response-Packet-Type','Status-Server',NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2264,NULL,'Response-Packet-Type','Status-Client',NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2265,NULL,'EAP-Type','None',NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2266,NULL,'EAP-Type','Identity',NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2267,NULL,'EAP-Type','Notification',NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2268,NULL,'EAP-Type','NAK',NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2269,NULL,'EAP-Type','MD5-Challenge',NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2270,NULL,'EAP-Type','One-Time-Password',NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2271,NULL,'EAP-Type','Generic-Token-Card',NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2272,NULL,'EAP-Type','RSA-Public-Key',NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2273,NULL,'EAP-Type','DSS-Unilateral',NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2274,NULL,'EAP-Type','KEA',NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2275,NULL,'EAP-Type','KEA-Validate',NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2276,NULL,'EAP-Type','EAP-TLS',NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2277,NULL,'EAP-Type','Defender-Token',NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2278,NULL,'EAP-Type','RSA-SecurID-EAP',NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2279,NULL,'EAP-Type','Arcot-Systems-EAP',NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2280,NULL,'EAP-Type','Cisco-LEAP',NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2281,NULL,'EAP-Type','Nokia-IP-Smart-Card',NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2282,NULL,'EAP-Type','SIM',NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2283,NULL,'EAP-Type','SRP-SHA1-Part-1',NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2284,NULL,'EAP-Type','SRP-SHA1-Part-2',NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2285,NULL,'EAP-Type','EAP-TTLS',NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2286,NULL,'EAP-Type','Remote-Access-Service',NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2287,NULL,'EAP-Type','UMTS',NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2288,NULL,'EAP-Type','EAP-3Com-Wireless',NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2289,NULL,'EAP-Type','PEAP',NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2290,NULL,'EAP-Type','MS-EAP-Authentication',NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2291,NULL,'EAP-Type','MAKE',NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2292,NULL,'EAP-Type','CRYPTOCard',NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2293,NULL,'EAP-Type','EAP-MSCHAP-V2',NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2294,NULL,'EAP-Type','DynamID',NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2295,NULL,'EAP-Type','Rob-EAP',NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2296,NULL,'EAP-Type','SecurID-EAP',NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2297,NULL,'EAP-Type','MS-Authentication-TLV',NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2298,NULL,'EAP-Type','SentriNET',NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2299,NULL,'EAP-Type','EAP-Actiontec-Wireless',NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2300,NULL,'EAP-Type','Cogent-Biomentric-EAP',NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2301,NULL,'EAP-Type','AirFortress-EAP',NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2302,NULL,'EAP-Type','EAP-HTTP-Digest',NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2303,NULL,'EAP-Type','SecuriSuite-EAP',NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2304,NULL,'EAP-Type','DeviceConnect-EAP',NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2305,NULL,'EAP-Type','EAP-SPEKE',NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2306,NULL,'EAP-Type','EAP-MOBAC',NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2307,NULL,'EAP-Type','Microsoft-MS-CHAPv2',NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2308,NULL,'EAP-Type','Cisco-MS-CHAPv2',NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2309,NULL,'EAP-Type','MS-CHAP-V2',NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2310,NULL,'EAP-TLS-Require-Client-Cert','No',NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2311,NULL,'EAP-TLS-Require-Client-Cert','Yes',NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2312,NULL,'EAP-Code','Request',NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2313,NULL,'EAP-Code','Response',NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2314,NULL,'EAP-Code','Success',NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2315,NULL,'EAP-Code','Failure',NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2316,NULL,'MS-CHAP-Use-NTLM-Auth','No',NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2317,NULL,'MS-CHAP-Use-NTLM-Auth','Yes',NULL,'dictionary.freeradius.internal',NULL,NULL,NULL,NULL),(2318,'string','Telebit-Login-Command',NULL,NULL,'Telebit',NULL,NULL,NULL,NULL),(2319,'string','Telebit-Port-Name',NULL,NULL,'Telebit',NULL,NULL,NULL,NULL),(2320,'string','Telebit-Activate-Command',NULL,NULL,'Telebit',NULL,NULL,NULL,NULL),(2321,'string','Telebit-Accounting-Info',NULL,NULL,'Telebit',NULL,NULL,NULL,NULL),(2322,'string','Navini-AVPair',NULL,NULL,'Navini',NULL,NULL,NULL,NULL),(2323,'string','Riverstone-Command',NULL,NULL,'Riverstone',NULL,NULL,NULL,NULL),(2324,'string','Riverstone-System-Event',NULL,NULL,'Riverstone',NULL,NULL,NULL,NULL),(2325,'string','Riverstone-SNMP-Config-Change',NULL,NULL,'Riverstone',NULL,NULL,NULL,NULL),(2326,'integer','Riverstone-User-Level',NULL,NULL,'Riverstone',NULL,NULL,NULL,NULL),(2327,'string','ASN-IP-Pool-Name',NULL,NULL,'ASN',NULL,NULL,NULL,NULL),(2328,'integer','ASN-Kbps-Down',NULL,NULL,'ASN',NULL,NULL,NULL,NULL),(2329,'integer','ASN-Kbps-Down-Localmedia',NULL,NULL,'ASN',NULL,NULL,NULL,NULL),(2330,'integer','ASN-Kbps-Up',NULL,NULL,'ASN',NULL,NULL,NULL,NULL),(2331,'integer','ASN-Pps-Down',NULL,NULL,'ASN',NULL,NULL,NULL,NULL),(2332,'integer','ASN-Pps-Up',NULL,NULL,'ASN',NULL,NULL,NULL,NULL),(2333,'integer','ASN-TCP-Connlimit',NULL,NULL,'ASN',NULL,NULL,NULL,NULL),(2334,'integer','ASN-Firewall-Available',NULL,NULL,'ASN',NULL,NULL,NULL,NULL),(2335,NULL,'ASN-Firewall-Available','Yes',NULL,'ASN',NULL,NULL,NULL,NULL),(2336,NULL,'ASN-Firewall-Available','No',NULL,'ASN',NULL,NULL,NULL,NULL),(2337,'integer','ASN-Firewall-State',NULL,NULL,'ASN',NULL,NULL,NULL,NULL),(2338,NULL,'ASN-Firewall-State','Enabled',NULL,'ASN',NULL,NULL,NULL,NULL),(2339,NULL,'ASN-Firewall-State','Disabled',NULL,'ASN',NULL,NULL,NULL,NULL),(2340,'integer','ASN-Firewall-Block-Ping',NULL,NULL,'ASN',NULL,NULL,NULL,NULL),(2341,NULL,'ASN-Firewall-Block-Ping','Enabled',NULL,'ASN',NULL,NULL,NULL,NULL),(2342,NULL,'ASN-Firewall-Block-Ping','Disabled',NULL,'ASN',NULL,NULL,NULL,NULL),(2343,'string','ASN-Firewall-Open',NULL,NULL,'ASN',NULL,NULL,NULL,NULL),(2344,'integer','ASN-QoS-Available',NULL,NULL,'ASN',NULL,NULL,NULL,NULL),(2345,NULL,'ASN-QoS-Available','Yes',NULL,'ASN',NULL,NULL,NULL,NULL),(2346,NULL,'ASN-QoS-Available','No',NULL,'ASN',NULL,NULL,NULL,NULL),(2347,'integer','ASN-QoS-State',NULL,NULL,'ASN',NULL,NULL,NULL,NULL),(2348,NULL,'ASN-QoS-State','Enabled',NULL,'ASN',NULL,NULL,NULL,NULL),(2349,NULL,'ASN-QoS-State','Disabled',NULL,'ASN',NULL,NULL,NULL,NULL),(2350,'string','ASN-IP-Redirect',NULL,NULL,'ASN',NULL,NULL,NULL,NULL),(2351,'integer','ASN-Webfilter-Mode',NULL,NULL,'ASN',NULL,NULL,NULL,NULL),(2352,NULL,'ASN-Webfilter-Mode','Deny',NULL,'ASN',NULL,NULL,NULL,NULL),(2353,NULL,'ASN-Webfilter-Mode','Allow',NULL,'ASN',NULL,NULL,NULL,NULL),(2354,'string','ASN-Webfilter-Redirect',NULL,NULL,'ASN',NULL,NULL,NULL,NULL),(2355,'string','ASN-Webfilter-Destination',NULL,NULL,'ASN',NULL,NULL,NULL,NULL),(2356,'string','ASN-Webfilter-Domain',NULL,NULL,'ASN',NULL,NULL,NULL,NULL),(2357,'integer','Xylan-Auth-Group',NULL,NULL,'Xylan',NULL,NULL,NULL,NULL),(2358,'string','Xylan-Slot-Port',NULL,NULL,'Xylan',NULL,NULL,NULL,NULL),(2359,'string','Xylan-Time-of-Day',NULL,NULL,'Xylan',NULL,NULL,NULL,NULL),(2360,'ipaddr','Xylan-Client-IP-Addr',NULL,NULL,'Xylan',NULL,NULL,NULL,NULL),(2361,'string','Xylan-Group-Desc',NULL,NULL,'Xylan',NULL,NULL,NULL,NULL),(2362,'string','Xylan-Port-Desc',NULL,NULL,'Xylan',NULL,NULL,NULL,NULL),(2363,'integer','Xylan-Profil-Numb',NULL,NULL,'Xylan',NULL,NULL,NULL,NULL),(2364,'string','Xylan-Auth-Group-Protocol',NULL,NULL,'Xylan',NULL,NULL,NULL,NULL),(2365,'string','Xylan-Asa-Access',NULL,NULL,'Xylan',NULL,NULL,NULL,NULL),(2366,'integer','Xylan-Access-Priv',NULL,NULL,'Xylan',NULL,NULL,NULL,NULL),(2367,'octets','Xylan-Acce-Priv-R1',NULL,NULL,'Xylan',NULL,NULL,NULL,NULL),(2368,'octets','Xylan-Acce-Priv-R2',NULL,NULL,'Xylan',NULL,NULL,NULL,NULL),(2369,'octets','Xylan-Acce-Priv-W1',NULL,NULL,'Xylan',NULL,NULL,NULL,NULL),(2370,'octets','Xylan-Acce-Priv-W2',NULL,NULL,'Xylan',NULL,NULL,NULL,NULL),(2371,'octets','Xylan-Acce-Priv-G1',NULL,NULL,'Xylan',NULL,NULL,NULL,NULL),(2372,'octets','Xylan-Acce-Priv-G2',NULL,NULL,'Xylan',NULL,NULL,NULL,NULL),(2373,'octets','Xylan-Acce-Priv-F-R1',NULL,NULL,'Xylan',NULL,NULL,NULL,NULL),(2374,'octets','Xylan-Acce-Priv-F-R2',NULL,NULL,'Xylan',NULL,NULL,NULL,NULL),(2375,'octets','Xylan-Acce-Priv-F-W1',NULL,NULL,'Xylan',NULL,NULL,NULL,NULL),(2376,'octets','Xylan-Acce-Priv-F-W2',NULL,NULL,'Xylan',NULL,NULL,NULL,NULL),(2377,NULL,'Xylan-Access-Priv','Xylan-Read-Priv',NULL,'Xylan',NULL,NULL,NULL,NULL),(2378,NULL,'Xylan-Access-Priv','Xylan-Write-Priv',NULL,'Xylan',NULL,NULL,NULL,NULL),(2379,NULL,'Xylan-Access-Priv','Xylan-Admin-Priv',NULL,'Xylan',NULL,NULL,NULL,NULL),(2380,'string','Fortinet-Group-Name',NULL,NULL,'Fortinet',NULL,NULL,NULL,NULL),(2381,'ipaddr','Fortinet-Client-IP-Address',NULL,NULL,'Fortinet',NULL,NULL,NULL,NULL),(2382,'string','Fortinet-Vdom-Name',NULL,NULL,'Fortinet',NULL,NULL,NULL,NULL),(2383,'ipaddr','RedCreek-Tunneled-IP-Addr',NULL,NULL,'RedCreek',NULL,NULL,NULL,NULL),(2384,'ipaddr','RedCreek-Tunneled-IP-Netmask',NULL,NULL,'RedCreek',NULL,NULL,NULL,NULL),(2385,'ipaddr','RedCreek-Tunneled-Gateway',NULL,NULL,'RedCreek',NULL,NULL,NULL,NULL),(2386,'string','RedCreek-Tunneled-DNS-Server',NULL,NULL,'RedCreek',NULL,NULL,NULL,NULL),(2387,'string','RedCreek-Tunneled-WINS-Server1',NULL,NULL,'RedCreek',NULL,NULL,NULL,NULL),(2388,'string','RedCreek-Tunneled-WINS-Server2',NULL,NULL,'RedCreek',NULL,NULL,NULL,NULL),(2389,'string','RedCreek-Tunneled-HostName',NULL,NULL,'RedCreek',NULL,NULL,NULL,NULL),(2390,'string','RedCreek-Tunneled-DomainName',NULL,NULL,'RedCreek',NULL,NULL,NULL,NULL),(2391,'string','RedCreek-Tunneled-Search-List',NULL,NULL,'RedCreek',NULL,NULL,NULL,NULL),(2392,'string','Colubris-AVPair',NULL,NULL,'Colubris',NULL,NULL,NULL,NULL),(2393,'integer','Colubris-Intercept',NULL,NULL,'Colubris',NULL,NULL,NULL,NULL),(2394,'integer','CBBSM-Bandwidth',NULL,NULL,'Cisco-BBSM',NULL,NULL,NULL,NULL),(2395,'string','WISPr-Location-ID',NULL,NULL,'WISPr',':=','check','','Location ID is set to the radiuslocationid option if present. Should be in the format: isocc=<ISO_Country_Code>, cc=<E.164_Country_Code>,ac=<E.164_Area_Code>,network=<ssid/ZONE>'),(2396,'string','WISPr-Location-Name',NULL,NULL,'WISPr','','check','','Location Name is set to the radiuslocationname option if present. Should be in the format: <HOTSPOT_OPERATOR_NAME>,<LOCATION>'),(2397,'string','WISPr-Logoff-URL',NULL,NULL,'WISPr','=','check','','Chilli includes this attribute in Access-Request messages in order to notify the operator of the log off URL to use for logging off clients. Defaults to \"http://192.168.182.1:3990/logoff\".'),(2398,'string','WISPr-Redirection-URL',NULL,NULL,'WISPr','=','reply','','If present the client will be redirected to this URL once authenticated. This URL should include a link to WISPr-Logoff-URL in order to enable the client to log off.'),(2399,'integer','WISPr-Bandwidth-Min-Up',NULL,NULL,'WISPr',':=','reply','bitspersecond','WISPr vendor specific attributes for setting the minimum bandwidth rate in bits per second.'),(2400,'integer','WISPr-Bandwidth-Min-Down',NULL,NULL,'WISPr',':=','reply','bitspersecond','WISPr vendor specific attributes for setting the minimum bandwidth rate in bits per second.'),(2401,'integer','WISPr-Bandwidth-Max-Up',NULL,NULL,'WISPr',':=','reply','bitspersecond','Maximum transmit rate (b/s). Limits the bandwidth of the connection. Note that this attribute is specified in bits per second. For example (256000)'),(2402,'integer','WISPr-Bandwidth-Max-Down',NULL,NULL,'WISPr',':=','reply','bitspersecond','Maximum receive rate (b/s). Limits the bandwidth of the connection. Note that this attribute is specified in bits per second. For example (256000)'),(2403,'string','WISPr-Session-Terminate-Time',NULL,NULL,'WISPr','=','reply','','The time when the user should be disconnected in ISO 8601 format (YYYY-MM-DDThh:mm:ssTZD). If TZD is not specified local time is assumed. For example a disconnect on 18 December 2001 at 7:00 PM UTC would be specified as 2001-12-18T19:00:00+00:00.'),(2404,'string','WISPr-Session-Terminate-End-Of-Day',NULL,NULL,'WISPr',NULL,NULL,NULL,NULL),(2405,'string','WISPr-Billing-Class-Of-Service',NULL,NULL,'WISPr',NULL,NULL,NULL,NULL),(2406,NULL,'Service-Type','Sip-session',NULL,'dictionary.columbia_university',NULL,NULL,NULL,NULL),(2407,'integer','Sip-Method',NULL,NULL,'Columbia-University',NULL,NULL,NULL,NULL),(2408,'string','Sip-From',NULL,NULL,'Columbia-University',NULL,NULL,NULL,NULL),(2409,'string','Sip-To',NULL,NULL,'Columbia-University',NULL,NULL,NULL,NULL),(2410,'string','Sip-Translated-Request-URI',NULL,NULL,'Columbia-University',NULL,NULL,NULL,NULL),(2411,NULL,'Sip-Method','INVITE',NULL,'Columbia-University',NULL,NULL,NULL,NULL),(2412,NULL,'Sip-Method','BYE',NULL,'Columbia-University',NULL,NULL,NULL,NULL),(2413,NULL,'Sip-Method','REGISTER',NULL,'Columbia-University',NULL,NULL,NULL,NULL),(2414,NULL,'Sip-Method','OTHER',NULL,'Columbia-University',NULL,NULL,NULL,NULL),(2415,'string','ADSL-Agent-Circuit-Id',NULL,NULL,'ADSL-Forum',NULL,NULL,NULL,NULL),(2416,'string','ADSL-Agent-Remote-Id',NULL,NULL,'ADSL-Forum',NULL,NULL,NULL,NULL),(2417,'integer','Actual-Data-Rate-Upstream',NULL,NULL,'ADSL-Forum',NULL,NULL,NULL,NULL),(2418,'integer','Actual-Data-Rate-Downstream',NULL,NULL,'ADSL-Forum',NULL,NULL,NULL,NULL),(2419,'integer','Minimum-Data-Rate-Upstream',NULL,NULL,'ADSL-Forum',NULL,NULL,NULL,NULL),(2420,'integer','Minimum-Data-Rate-Downstream',NULL,NULL,'ADSL-Forum',NULL,NULL,NULL,NULL),(2421,'integer','Attainable-Data-Rate-Upstream',NULL,NULL,'ADSL-Forum',NULL,NULL,NULL,NULL),(2422,'integer','Attainable-Data-Rate-Downstream',NULL,NULL,'ADSL-Forum',NULL,NULL,NULL,NULL),(2423,'integer','Maximum-Data-Rate-Upstream',NULL,NULL,'ADSL-Forum',NULL,NULL,NULL,NULL),(2424,'integer','Maximum-Data-Rate-Downstream',NULL,NULL,'ADSL-Forum',NULL,NULL,NULL,NULL),(2425,'integer','Minimum-Data-Rate-Upstream-Low-Power',NULL,NULL,'ADSL-Forum',NULL,NULL,NULL,NULL),(2426,'integer','Minimum-Data-Rate-Downstream-Low-Power',NULL,NULL,'ADSL-Forum',NULL,NULL,NULL,NULL),(2427,'integer','Maximum-Interleaving-Delay-Upstream',NULL,NULL,'ADSL-Forum',NULL,NULL,NULL,NULL),(2428,'integer','Actual-Interleaving-Delay-Upstream',NULL,NULL,'ADSL-Forum',NULL,NULL,NULL,NULL),(2429,'integer','Maximum-Interleaving-Delay-Downstream',NULL,NULL,'ADSL-Forum',NULL,NULL,NULL,NULL),(2430,'integer','Actual-Interleaving-Delay-Downstream',NULL,NULL,'ADSL-Forum',NULL,NULL,NULL,NULL),(2431,'octets','Access-Loop-Encapsulation',NULL,NULL,'ADSL-Forum',NULL,NULL,NULL,NULL),(2432,'octets','IWF-Session',NULL,NULL,'ADSL-Forum',NULL,NULL,NULL,NULL),(2433,'string','Alvariaon-VSA-1',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2434,'string','Alvariaon-VSA-2',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2435,'string','Alvariaon-VSA-3',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2436,'string','Alvariaon-VSA-4',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2437,'string','Alvariaon-VSA-5',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2438,'string','Alvariaon-VSA-6',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2439,'string','Alvariaon-VSA-7',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2440,'string','Alvariaon-VSA-8',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2441,'string','Alvariaon-VSA-9',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2442,'string','Alvariaon-VSA-10',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2443,'string','Alvariaon-VSA-11',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2444,'string','Alvariaon-VSA-12',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2445,'string','Alvariaon-VSA-13',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2446,'string','Alvariaon-VSA-14',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2447,'string','Alvariaon-VSA-15',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2448,'string','Alvariaon-VSA-16',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2449,'string','Alvariaon-VSA-17',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2450,'string','Alvariaon-VSA-18',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2451,'string','Alvariaon-VSA-19',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2452,'string','Alvariaon-VSA-20',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2453,'string','Alvariaon-VSA-21',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2454,'string','Alvariaon-VSA-22',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2455,'string','Alvariaon-VSA-23',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2456,'string','Alvariaon-VSA-24',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2457,'string','Alvariaon-VSA-25',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2458,'string','Alvariaon-VSA-26',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2459,'string','Alvariaon-VSA-27',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2460,'string','Alvariaon-VSA-28',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2461,'string','Alvariaon-VSA-29',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2462,'string','Alvariaon-VSA-30',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2463,'string','Alvariaon-VSA-31',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2464,'string','Alvariaon-VSA-32',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2465,'string','Alvariaon-VSA-33',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2466,'string','Alvariaon-VSA-34',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2467,'string','Alvariaon-VSA-35',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2468,'string','Alvariaon-VSA-36',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2469,'string','Alvariaon-VSA-37',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2470,'string','Alvariaon-VSA-38',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2471,'string','Alvariaon-VSA-39',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2472,'string','Alvariaon-VSA-40',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2473,'string','Alvariaon-VSA-41',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2474,'string','Alvariaon-VSA-42',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2475,'string','Alvariaon-VSA-43',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2476,'string','Alvariaon-VSA-44',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2477,'string','Alvariaon-VSA-45',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2478,'string','Alvariaon-VSA-46',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2479,'string','Alvariaon-VSA-47',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2480,'string','Alvariaon-VSA-48',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2481,'string','Alvariaon-VSA-49',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2482,'string','Alvariaon-VSA-50',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2483,'string','Alvariaon-VSA-51',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2484,'string','Alvariaon-VSA-52',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2485,'string','Alvariaon-VSA-53',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2486,'string','Alvariaon-VSA-54',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2487,'string','Alvariaon-VSA-55',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2488,'string','Alvariaon-VSA-56',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2489,'string','Alvariaon-VSA-57',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2490,'string','Alvariaon-VSA-58',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2491,'string','Alvariaon-VSA-59',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2492,'string','Alvariaon-VSA-60',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2493,'string','Alvariaon-VSA-61',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2494,'string','Alvariaon-VSA-62',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2495,'string','Alvariaon-VSA-63',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2496,'string','Alvariaon-VSA-64',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2497,'string','Alvariaon-VSA-65',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2498,'string','Alvariaon-VSA-66',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2499,'string','Alvariaon-VSA-67',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2500,'string','Alvariaon-VSA-68',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2501,'string','Alvariaon-VSA-69',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2502,'string','Alvariaon-VSA-70',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2503,'string','Alvariaon-VSA-71',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2504,'string','Alvariaon-VSA-72',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2505,'string','Alvariaon-VSA-73',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2506,'string','Alvariaon-VSA-74',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2507,'string','Alvariaon-VSA-75',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2508,'string','Alvariaon-VSA-76',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2509,'string','Alvariaon-VSA-77',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2510,'string','Alvariaon-VSA-78',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2511,'string','Alvariaon-VSA-79',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2512,'string','Alvariaon-VSA-80',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2513,'string','Alvariaon-VSA-81',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2514,'string','Alvariaon-VSA-82',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2515,'string','Alvariaon-VSA-83',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2516,'string','Alvariaon-VSA-84',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2517,'string','Alvariaon-VSA-85',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2518,'string','Alvariaon-VSA-86',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2519,'string','Alvariaon-VSA-87',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2520,'string','Alvariaon-VSA-88',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2521,'string','Alvariaon-VSA-89',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2522,'string','Alvariaon-VSA-90',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2523,'string','Alvariaon-VSA-91',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2524,'string','Alvariaon-VSA-92',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2525,'string','Alvariaon-VSA-93',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2526,'string','Alvariaon-VSA-94',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2527,'string','Alvariaon-VSA-95',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2528,'string','Alvariaon-VSA-96',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2529,'string','Alvariaon-VSA-97',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2530,'string','Alvariaon-VSA-98',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2531,'string','Alvariaon-VSA-99',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2532,'string','Alvariaon-VSA-100',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2533,'string','Alvariaon-VSA-101',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2534,'string','Alvariaon-VSA-102',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2535,'string','Alvariaon-VSA-103',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2536,'string','Alvariaon-VSA-104',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2537,'string','Alvariaon-VSA-105',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2538,'string','Alvariaon-VSA-106',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2539,'string','Alvariaon-VSA-107',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2540,'string','Alvariaon-VSA-108',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2541,'string','Alvariaon-VSA-109',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2542,'string','Alvariaon-VSA-110',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2543,'string','Alvariaon-VSA-111',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2544,'string','Alvariaon-VSA-112',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2545,'string','Alvariaon-VSA-113',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2546,'string','Alvariaon-VSA-114',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2547,'string','Alvariaon-VSA-115',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2548,'string','Alvariaon-VSA-116',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2549,'string','Alvariaon-VSA-117',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2550,'string','Alvariaon-VSA-118',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2551,'string','Alvariaon-VSA-119',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2552,'string','Alvariaon-VSA-120',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2553,'string','Alvariaon-VSA-121',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2554,'string','Alvariaon-VSA-122',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2555,'string','Alvariaon-VSA-123',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2556,'string','Alvariaon-VSA-124',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2557,'string','Alvariaon-VSA-125',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2558,'string','Alvariaon-VSA-126',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2559,'string','Alvariaon-VSA-127',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2560,'string','Alvariaon-VSA-128',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2561,'string','Alvariaon-VSA-129',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2562,'string','Alvariaon-VSA-130',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2563,'string','Alvariaon-VSA-131',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2564,'string','Alvariaon-VSA-132',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2565,'string','Alvariaon-VSA-133',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2566,'string','Alvariaon-VSA-134',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2567,'string','Alvariaon-VSA-135',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2568,'string','Alvariaon-VSA-136',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2569,'string','Alvariaon-VSA-137',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2570,'string','Alvariaon-VSA-138',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2571,'string','Alvariaon-VSA-139',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2572,'string','Alvariaon-VSA-140',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2573,'string','Alvariaon-VSA-141',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2574,'string','Alvariaon-VSA-142',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2575,'string','Alvariaon-VSA-143',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2576,'string','Alvariaon-VSA-144',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2577,'string','Alvariaon-VSA-145',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2578,'string','Alvariaon-VSA-146',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2579,'string','Alvariaon-VSA-147',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2580,'string','Alvariaon-VSA-148',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2581,'string','Alvariaon-VSA-149',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2582,'string','Alvariaon-VSA-150',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2583,'string','Alvariaon-VSA-151',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2584,'string','Alvariaon-VSA-152',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2585,'string','Alvariaon-VSA-153',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2586,'string','Alvariaon-VSA-154',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2587,'string','Alvariaon-VSA-155',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2588,'string','Alvariaon-VSA-156',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2589,'string','Alvariaon-VSA-157',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2590,'string','Alvariaon-VSA-158',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2591,'string','Alvariaon-VSA-159',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2592,'string','Alvariaon-VSA-160',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2593,'string','Alvariaon-VSA-161',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2594,'string','Alvariaon-VSA-162',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2595,'string','Alvariaon-VSA-163',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2596,'string','Alvariaon-VSA-164',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2597,'string','Alvariaon-VSA-165',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2598,'string','Alvariaon-VSA-166',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2599,'string','Alvariaon-VSA-167',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2600,'string','Alvariaon-VSA-168',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2601,'string','Alvariaon-VSA-169',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2602,'string','Alvariaon-VSA-170',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2603,'string','Alvariaon-VSA-171',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2604,'string','Alvariaon-VSA-172',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2605,'string','Alvariaon-VSA-173',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2606,'string','Alvariaon-VSA-174',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2607,'string','Alvariaon-VSA-175',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2608,'string','Alvariaon-VSA-176',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2609,'string','Alvariaon-VSA-177',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2610,'string','Alvariaon-VSA-178',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2611,'string','Alvariaon-VSA-179',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2612,'string','Alvariaon-VSA-180',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2613,'string','Alvariaon-VSA-181',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2614,'string','Alvariaon-VSA-182',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2615,'string','Alvariaon-VSA-183',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2616,'string','Alvariaon-VSA-184',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2617,'string','Alvariaon-VSA-185',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2618,'string','Alvariaon-VSA-186',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2619,'string','Alvariaon-VSA-187',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2620,'string','Alvariaon-VSA-188',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2621,'string','Alvariaon-VSA-189',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2622,'string','Alvariaon-VSA-190',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2623,'string','Alvariaon-VSA-191',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2624,'string','Alvariaon-VSA-192',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2625,'string','Alvariaon-VSA-193',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2626,'string','Alvariaon-VSA-194',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2627,'string','Alvariaon-VSA-195',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2628,'string','Alvariaon-VSA-196',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2629,'string','Alvariaon-VSA-197',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2630,'string','Alvariaon-VSA-198',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2631,'string','Alvariaon-VSA-199',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2632,'string','Alvariaon-VSA-200',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2633,'string','Alvariaon-VSA-201',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2634,'string','Alvariaon-VSA-202',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2635,'string','Alvariaon-VSA-203',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2636,'string','Alvariaon-VSA-204',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2637,'string','Alvariaon-VSA-205',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2638,'string','Alvariaon-VSA-206',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2639,'string','Alvariaon-VSA-207',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2640,'string','Alvariaon-VSA-208',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2641,'string','Alvariaon-VSA-209',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2642,'string','Alvariaon-VSA-210',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2643,'string','Alvariaon-VSA-211',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2644,'string','Alvariaon-VSA-212',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2645,'string','Alvariaon-VSA-213',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2646,'string','Alvariaon-VSA-214',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2647,'string','Alvariaon-VSA-215',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2648,'string','Alvariaon-VSA-216',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2649,'string','Alvariaon-VSA-217',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2650,'string','Alvariaon-VSA-218',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2651,'string','Alvariaon-VSA-219',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2652,'string','Alvariaon-VSA-220',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2653,'string','Alvariaon-VSA-221',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2654,'string','Alvariaon-VSA-222',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2655,'string','Alvariaon-VSA-223',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2656,'string','Alvariaon-VSA-224',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2657,'string','Alvariaon-VSA-225',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2658,'string','Alvariaon-VSA-226',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2659,'string','Alvariaon-VSA-227',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2660,'string','Alvariaon-VSA-228',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2661,'string','Alvariaon-VSA-229',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2662,'string','Alvariaon-VSA-230',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2663,'string','Alvariaon-VSA-231',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2664,'string','Alvariaon-VSA-232',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2665,'string','Alvariaon-VSA-233',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2666,'string','Alvariaon-VSA-234',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2667,'string','Alvariaon-VSA-235',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2668,'string','Alvariaon-VSA-236',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2669,'string','Alvariaon-VSA-237',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2670,'string','Alvariaon-VSA-238',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2671,'string','Alvariaon-VSA-239',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2672,'string','Alvariaon-VSA-240',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2673,'string','Alvariaon-VSA-241',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2674,'string','Alvariaon-VSA-242',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2675,'string','Alvariaon-VSA-243',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2676,'string','Alvariaon-VSA-244',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2677,'string','Alvariaon-VSA-245',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2678,'string','Alvariaon-VSA-246',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2679,'string','Alvariaon-VSA-247',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2680,'string','Alvariaon-VSA-248',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2681,'string','Alvariaon-VSA-249',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2682,'string','Alvariaon-VSA-250',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2683,'string','Alvariaon-VSA-251',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2684,'string','Alvariaon-VSA-252',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2685,'string','Alvariaon-VSA-253',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2686,'string','Alvariaon-VSA-254',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2687,'string','Alvariaon-VSA-255',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2688,'string','Breezecom-Attr1',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2689,'string','Breezecom-Attr2',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2690,'string','Breezecom-Attr3',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2691,'string','Breezecom-Attr4',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2692,'string','Breezecom-Attr5',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2693,'string','Breezecom-Attr6',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2694,'string','Breezecom-Attr7',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2695,'string','Breezecom-Attr8',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2696,'string','Breezecom-Attr9',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2697,'string','Breezecom-Attr10',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2698,'string','Breezecom-Attr11',NULL,NULL,'Alvarion',NULL,NULL,NULL,NULL),(2699,'string','Acct-Tunnel-Connection',NULL,NULL,'dictionary.rfc2867',NULL,NULL,NULL,NULL),(2700,'integer','Acct-Tunnel-Packets-Lost',NULL,NULL,'dictionary.rfc2867',NULL,NULL,NULL,NULL),(2701,NULL,'Acct-Status-Type','Tunnel-Start',NULL,'dictionary.rfc2867',NULL,NULL,NULL,NULL),(2702,NULL,'Acct-Status-Type','Tunnel-Stop',NULL,'dictionary.rfc2867',NULL,NULL,NULL,NULL),(2703,NULL,'Acct-Status-Type','Tunnel-Reject',NULL,'dictionary.rfc2867',NULL,NULL,NULL,NULL),(2704,NULL,'Acct-Status-Type','Tunnel-Link-Start',NULL,'dictionary.rfc2867',NULL,NULL,NULL,NULL),(2705,NULL,'Acct-Status-Type','Tunnel-Link-Stop',NULL,'dictionary.rfc2867',NULL,NULL,NULL,NULL),(2706,NULL,'Acct-Status-Type','Tunnel-Link-Reject',NULL,'dictionary.rfc2867',NULL,NULL,NULL,NULL),(2707,'string','LE-Terminate-Detail',NULL,NULL,'Livingston',NULL,NULL,NULL,NULL),(2708,'string','LE-Advice-of-Charge',NULL,NULL,'Livingston',NULL,NULL,NULL,NULL),(2709,'string','LE-Connect-Detail',NULL,NULL,'Livingston',NULL,NULL,NULL,NULL),(2710,'string','LE-IP-Pool',NULL,NULL,'Livingston',NULL,NULL,NULL,NULL),(2711,'ipaddr','LE-IP-Gateway',NULL,NULL,'Livingston',NULL,NULL,NULL,NULL),(2712,'string','LE-Modem-Info',NULL,NULL,'Livingston',NULL,NULL,NULL,NULL),(2713,'integer','LE-IPSec-Log-Options',NULL,NULL,'Livingston',NULL,NULL,NULL,NULL),(2714,'integer','LE-IPSec-Deny-Action',NULL,NULL,'Livingston',NULL,NULL,NULL,NULL),(2715,'string','LE-IPSec-Active-Profile',NULL,NULL,'Livingston',NULL,NULL,NULL,NULL),(2716,'string','LE-IPSec-Outsource-Profile',NULL,NULL,'Livingston',NULL,NULL,NULL,NULL),(2717,'string','LE-IPSec-Passive-Profile',NULL,NULL,'Livingston',NULL,NULL,NULL,NULL),(2718,'integer','LE-NAT-TCP-Session-Timeout',NULL,NULL,'Livingston',NULL,NULL,NULL,NULL),(2719,'integer','LE-NAT-Other-Session-Timeout',NULL,NULL,'Livingston',NULL,NULL,NULL,NULL),(2720,'integer','LE-NAT-Log-Options',NULL,NULL,'Livingston',NULL,NULL,NULL,NULL),(2721,'integer','LE-NAT-Sess-Dir-Fail-Action',NULL,NULL,'Livingston',NULL,NULL,NULL,NULL),(2722,'string','LE-NAT-Inmap',NULL,NULL,'Livingston',NULL,NULL,NULL,NULL),(2723,'string','LE-NAT-Outmap',NULL,NULL,'Livingston',NULL,NULL,NULL,NULL),(2724,'string','LE-NAT-Outsource-Inmap',NULL,NULL,'Livingston',NULL,NULL,NULL,NULL),(2725,'string','LE-NAT-Outsource-Outmap',NULL,NULL,'Livingston',NULL,NULL,NULL,NULL),(2726,'string','LE-Admin-Group',NULL,NULL,'Livingston',NULL,NULL,NULL,NULL),(2727,'integer','LE-Multicast-Client',NULL,NULL,'Livingston',NULL,NULL,NULL,NULL),(2728,NULL,'LE-IPSec-Deny-Action','Drop',NULL,'Livingston',NULL,NULL,NULL,NULL),(2729,NULL,'LE-IPSec-Deny-Action','ICMP-Reject',NULL,'Livingston',NULL,NULL,NULL,NULL),(2730,NULL,'LE-IPSec-Deny-Action','Pass-Through',NULL,'Livingston',NULL,NULL,NULL,NULL),(2731,NULL,'LE-IPSec-Log-Options','SA-Success-On',NULL,'Livingston',NULL,NULL,NULL,NULL),(2732,NULL,'LE-IPSec-Log-Options','SA-Failure-On',NULL,'Livingston',NULL,NULL,NULL,NULL),(2733,NULL,'LE-IPSec-Log-Options','Console-On',NULL,'Livingston',NULL,NULL,NULL,NULL),(2734,NULL,'LE-IPSec-Log-Options','Syslog-On',NULL,'Livingston',NULL,NULL,NULL,NULL),(2735,NULL,'LE-IPSec-Log-Options','SA-Success-Off',NULL,'Livingston',NULL,NULL,NULL,NULL),(2736,NULL,'LE-IPSec-Log-Options','SA-Failure-Off',NULL,'Livingston',NULL,NULL,NULL,NULL),(2737,NULL,'LE-IPSec-Log-Options','Console-Off',NULL,'Livingston',NULL,NULL,NULL,NULL),(2738,NULL,'LE-IPSec-Log-Options','Syslog-Off',NULL,'Livingston',NULL,NULL,NULL,NULL),(2739,NULL,'LE-NAT-Sess-Dir-Fail-Action','Drop',NULL,'Livingston',NULL,NULL,NULL,NULL),(2740,NULL,'LE-NAT-Sess-Dir-Fail-Action','ICMP-Reject',NULL,'Livingston',NULL,NULL,NULL,NULL),(2741,NULL,'LE-NAT-Sess-Dir-Fail-Action','Pass-Through',NULL,'Livingston',NULL,NULL,NULL,NULL),(2742,NULL,'LE-NAT-Log-Options','Session-Success-On',NULL,'Livingston',NULL,NULL,NULL,NULL),(2743,NULL,'LE-NAT-Log-Options','Session-Failure-On',NULL,'Livingston',NULL,NULL,NULL,NULL),(2744,NULL,'LE-NAT-Log-Options','Console-On',NULL,'Livingston',NULL,NULL,NULL,NULL),(2745,NULL,'LE-NAT-Log-Options','Syslog-On',NULL,'Livingston',NULL,NULL,NULL,NULL),(2746,NULL,'LE-NAT-Log-Options','Success-Off',NULL,'Livingston',NULL,NULL,NULL,NULL),(2747,NULL,'LE-NAT-Log-Options','Failure-Off',NULL,'Livingston',NULL,NULL,NULL,NULL),(2748,NULL,'LE-NAT-Log-Options','Console-Off',NULL,'Livingston',NULL,NULL,NULL,NULL),(2749,NULL,'LE-NAT-Log-Options','Syslog-Off',NULL,'Livingston',NULL,NULL,NULL,NULL),(2750,NULL,'LE-Multicast-Client','On',NULL,'Livingston',NULL,NULL,NULL,NULL),(2751,'integer','Extreme-CLI-Authorization',NULL,NULL,'Extreme',NULL,NULL,NULL,NULL),(2752,'string','Extreme-Shell-Command',NULL,NULL,'Extreme',NULL,NULL,NULL,NULL),(2753,'string','Extreme-Netlogin-Vlan',NULL,NULL,'Extreme',NULL,NULL,NULL,NULL),(2754,'string','Extreme-Netlogin-Url',NULL,NULL,'Extreme',NULL,NULL,NULL,NULL),(2755,'string','Extreme-Netlogin-Url-Desc',NULL,NULL,'Extreme',NULL,NULL,NULL,NULL),(2756,'integer','Extreme-Netlogin-Only',NULL,NULL,'Extreme',NULL,NULL,NULL,NULL),(2757,'string','Extreme-User-Location',NULL,NULL,'Extreme',NULL,NULL,NULL,NULL),(2758,'integer','Extreme-Netlogin-Vlan-Tag',NULL,NULL,'Extreme',NULL,NULL,NULL,NULL),(2759,NULL,'Extreme-CLI-Authorization','Disabled',NULL,'Extreme',NULL,NULL,NULL,NULL),(2760,NULL,'Extreme-CLI-Authorization','Enabled',NULL,'Extreme',NULL,NULL,NULL,NULL),(2761,NULL,'Extreme-Netlogin-Only','Disabled',NULL,'Extreme',NULL,NULL,NULL,NULL),(2762,NULL,'Extreme-Netlogin-Only','Enabled',NULL,'Extreme',NULL,NULL,NULL,NULL),(2763,'string','3GPP-IMSI',NULL,NULL,'3GPP',NULL,NULL,NULL,NULL),(2764,'integer','3GPP-Charging-ID',NULL,NULL,'3GPP',NULL,NULL,NULL,NULL),(2765,'integer','3GPP-PDP-Type',NULL,NULL,'3GPP',NULL,NULL,NULL,NULL),(2766,'ipaddr','3GPP-Charging-Gateway-Address',NULL,NULL,'3GPP',NULL,NULL,NULL,NULL),(2767,'string','3GPP-GPRS-Negotiated-QoS-profile',NULL,NULL,'3GPP',NULL,NULL,NULL,NULL),(2768,'ipaddr','3GPP-SGSN-Address',NULL,NULL,'3GPP',NULL,NULL,NULL,NULL),(2769,'ipaddr','3GPP-GGSN-Address',NULL,NULL,'3GPP',NULL,NULL,NULL,NULL),(2770,'string','3GPP-IMSI-MCC-MNC',NULL,NULL,'3GPP',NULL,NULL,NULL,NULL),(2771,'string','3GPP-GGSN-MCC-MNC',NULL,NULL,'3GPP',NULL,NULL,NULL,NULL),(2772,'string','3GPP-NSAPI',NULL,NULL,'3GPP',NULL,NULL,NULL,NULL),(2773,'octets','3GPP-Session-Stop-Indicator',NULL,NULL,'3GPP',NULL,NULL,NULL,NULL),(2774,'string','3GPP-Selection-Mode',NULL,NULL,'3GPP',NULL,NULL,NULL,NULL),(2775,'string','3GPP-Charging-Characteristics',NULL,NULL,'3GPP',NULL,NULL,NULL,NULL),(2776,'ipv6addr','3GPP-Charging-Gateway-IPv6-Address',NULL,NULL,'3GPP',NULL,NULL,NULL,NULL),(2777,'ipv6addr','3GPP-SGSN-IPv6-Address',NULL,NULL,'3GPP',NULL,NULL,NULL,NULL),(2778,'ipv6addr','3GPP-GGSN-IPv6-Address',NULL,NULL,'3GPP',NULL,NULL,NULL,NULL),(2779,'octets','3GPP-IPv6-DNS-Servers',NULL,NULL,'3GPP',NULL,NULL,NULL,NULL),(2780,'string','3GPP-SGSN-MCC-MNC',NULL,NULL,'3GPP',NULL,NULL,NULL,NULL),(2781,'octets','3GPP-Teardown-Indicator',NULL,NULL,'3GPP',NULL,NULL,NULL,NULL),(2782,'string','Cosine-Connection-Profile-Name',NULL,NULL,'Cosine',NULL,NULL,NULL,NULL),(2783,'string','Cosine-Enterprise-ID',NULL,NULL,'Cosine',NULL,NULL,NULL,NULL),(2784,'string','Cosine-Address-Pool-Name',NULL,NULL,'Cosine',NULL,NULL,NULL,NULL),(2785,'integer','Cosine-DS-Byte',NULL,NULL,'Cosine',NULL,NULL,NULL,NULL),(2786,'octets','Cosine-VPI-VCI',NULL,NULL,'Cosine',NULL,NULL,NULL,NULL),(2787,'integer','Cosine-DLCI',NULL,NULL,'Cosine',NULL,NULL,NULL,NULL),(2788,'ipaddr','Cosine-LNS-IP-Address',NULL,NULL,'Cosine',NULL,NULL,NULL,NULL),(2789,'string','Cosine-CLI-User-Permission-ID',NULL,NULL,'Cosine',NULL,NULL,NULL,NULL),(2790,'string','Digest-Response',NULL,NULL,'dictionary.rfc4590',NULL,NULL,NULL,NULL),(2791,'octets','Digest-Attributes',NULL,NULL,'dictionary.rfc4590',NULL,NULL,NULL,NULL),(2792,'string','Digest-Realm',NULL,NULL,'dictionary.rfc4590',NULL,NULL,NULL,NULL),(2793,'string','Digest-Nonce',NULL,NULL,'dictionary.rfc4590',NULL,NULL,NULL,NULL),(2794,'string','Digest-Method',NULL,NULL,'dictionary.rfc4590',NULL,NULL,NULL,NULL),(2795,'string','Digest-URI',NULL,NULL,'dictionary.rfc4590',NULL,NULL,NULL,NULL),(2796,'string','Digest-QOP',NULL,NULL,'dictionary.rfc4590',NULL,NULL,NULL,NULL),(2797,'string','Digest-Algorithm',NULL,NULL,'dictionary.rfc4590',NULL,NULL,NULL,NULL),(2798,'string','Digest-Body-Digest',NULL,NULL,'dictionary.rfc4590',NULL,NULL,NULL,NULL),(2799,'string','Digest-CNonce',NULL,NULL,'dictionary.rfc4590',NULL,NULL,NULL,NULL),(2800,'string','Digest-Nonce-Count',NULL,NULL,'dictionary.rfc4590',NULL,NULL,NULL,NULL),(2801,'string','Digest-User-Name',NULL,NULL,'dictionary.rfc4590',NULL,NULL,NULL,NULL),(2802,'integer','Waverider-Grade-Of-Service',NULL,NULL,'Waverider',NULL,NULL,NULL,NULL),(2803,'integer','Waverider-Priority-Enabled',NULL,NULL,'Waverider',NULL,NULL,NULL,NULL),(2804,'string','Waverider-Current-Password',NULL,NULL,'Waverider',NULL,NULL,NULL,NULL),(2805,'string','Waverider-New-Password',NULL,NULL,'Waverider',NULL,NULL,NULL,NULL),(2806,'integer','Waverider-Radio-Frequency',NULL,NULL,'Waverider',NULL,NULL,NULL,NULL),(2807,'string','Waverider-SNMP-Read-Community',NULL,NULL,'Waverider',NULL,NULL,NULL,NULL),(2808,'string','Waverider-SNMP-Write-Community',NULL,NULL,'Waverider',NULL,NULL,NULL,NULL),(2809,'string','Waverider-SNMP-Trap-Server',NULL,NULL,'Waverider',NULL,NULL,NULL,NULL),(2810,'string','Waverider-SNMP-Contact',NULL,NULL,'Waverider',NULL,NULL,NULL,NULL),(2811,'string','Waverider-SNMP-Location',NULL,NULL,'Waverider',NULL,NULL,NULL,NULL),(2812,'string','Waverider-SNMP-Name',NULL,NULL,'Waverider',NULL,NULL,NULL,NULL),(2813,'integer','Waverider-Max-Customers',NULL,NULL,'Waverider',NULL,NULL,NULL,NULL),(2814,'integer','Waverider-Rf-Power',NULL,NULL,'Waverider',NULL,NULL,NULL,NULL),(2815,NULL,'Waverider-Grade-Of-Service','be',NULL,'Waverider',NULL,NULL,NULL,NULL),(2816,NULL,'Waverider-Grade-Of-Service','bronze',NULL,'Waverider',NULL,NULL,NULL,NULL),(2817,NULL,'Waverider-Grade-Of-Service','silver',NULL,'Waverider',NULL,NULL,NULL,NULL),(2818,NULL,'Waverider-Grade-Of-Service','gold',NULL,'Waverider',NULL,NULL,NULL,NULL),(2819,NULL,'Waverider-Priority-Enabled','disabled',NULL,'Waverider',NULL,NULL,NULL,NULL),(2820,NULL,'Waverider-Priority-Enabled','enabled',NULL,'Waverider',NULL,NULL,NULL,NULL),(2821,NULL,'Waverider-Radio-Frequency','auto',NULL,'Waverider',NULL,NULL,NULL,NULL),(2822,NULL,'Waverider-Radio-Frequency','nomadic',NULL,'Waverider',NULL,NULL,NULL,NULL),(2823,NULL,'Waverider-Radio-Frequency','f_9050',NULL,'Waverider',NULL,NULL,NULL,NULL),(2824,NULL,'Waverider-Radio-Frequency','f_9116',NULL,'Waverider',NULL,NULL,NULL,NULL),(2825,NULL,'Waverider-Radio-Frequency','f_9184',NULL,'Waverider',NULL,NULL,NULL,NULL),(2826,NULL,'Waverider-Radio-Frequency','f_9250',NULL,'Waverider',NULL,NULL,NULL,NULL),(2827,NULL,'Waverider-Radio-Frequency','f_9084',NULL,'Waverider',NULL,NULL,NULL,NULL),(2828,NULL,'Waverider-Radio-Frequency','f_9150',NULL,'Waverider',NULL,NULL,NULL,NULL),(2829,NULL,'Waverider-Radio-Frequency','f_9216',NULL,'Waverider',NULL,NULL,NULL,NULL),(2830,NULL,'Waverider-Rf-Power','p_15',NULL,'Waverider',NULL,NULL,NULL,NULL),(2831,NULL,'Waverider-Rf-Power','p_16',NULL,'Waverider',NULL,NULL,NULL,NULL),(2832,NULL,'Waverider-Rf-Power','p_17',NULL,'Waverider',NULL,NULL,NULL,NULL),(2833,NULL,'Waverider-Rf-Power','p_18',NULL,'Waverider',NULL,NULL,NULL,NULL),(2834,NULL,'Waverider-Rf-Power','p_19',NULL,'Waverider',NULL,NULL,NULL,NULL),(2835,NULL,'Waverider-Rf-Power','p_20',NULL,'Waverider',NULL,NULL,NULL,NULL),(2836,NULL,'Waverider-Rf-Power','p_21',NULL,'Waverider',NULL,NULL,NULL,NULL),(2837,NULL,'Waverider-Rf-Power','p_22',NULL,'Waverider',NULL,NULL,NULL,NULL),(2838,NULL,'Waverider-Rf-Power','p_23',NULL,'Waverider',NULL,NULL,NULL,NULL),(2839,NULL,'Waverider-Rf-Power','p_24',NULL,'Waverider',NULL,NULL,NULL,NULL),(2840,NULL,'Waverider-Rf-Power','p_25',NULL,'Waverider',NULL,NULL,NULL,NULL),(2841,NULL,'Waverider-Rf-Power','p_26',NULL,'Waverider',NULL,NULL,NULL,NULL),(2842,'integer','SS3-Firewall-User-Privilege',NULL,NULL,'SonicWall',NULL,NULL,NULL,NULL),(2843,'integer','SonicWall-User-Privilege',NULL,NULL,'SonicWall',NULL,NULL,NULL,NULL),(2844,NULL,'SonicWall-User-Privilege','Remote-Access',NULL,'SonicWall',NULL,NULL,NULL,NULL),(2845,NULL,'SonicWall-User-Privilege','Bypass-Filters',NULL,'SonicWall',NULL,NULL,NULL,NULL),(2846,NULL,'SonicWall-User-Privilege','VPN-Client-Access',NULL,'SonicWall',NULL,NULL,NULL,NULL),(2847,NULL,'SonicWall-User-Privilege','Access-To-VPN',NULL,'SonicWall',NULL,NULL,NULL,NULL),(2848,NULL,'SonicWall-User-Privilege','Limited-Management',NULL,'SonicWall',NULL,NULL,NULL,NULL),(2849,NULL,'SonicWall-User-Privilege','L2TP-Client-Access',NULL,'SonicWall',NULL,NULL,NULL,NULL),(2850,NULL,'SonicWall-User-Privilege','Wireless-Guest',NULL,'SonicWall',NULL,NULL,NULL,NULL),(2851,NULL,'SonicWall-User-Privilege','Wireless-Add-ACL',NULL,'SonicWall',NULL,NULL,NULL,NULL),(2852,NULL,'SonicWall-User-Privilege','Internet-Access',NULL,'SonicWall',NULL,NULL,NULL,NULL),(2853,'string','SonicWall-User-Group',NULL,NULL,'SonicWall',NULL,NULL,NULL,NULL),(2854,'string','Garderos-Location-Name',NULL,NULL,'Garderos',NULL,NULL,NULL,NULL),(2855,'string','Garderos-Service-Name',NULL,NULL,'Garderos',NULL,NULL,NULL,NULL),(2856,'string','Garderos-MSISDN',NULL,NULL,'Garderos',NULL,NULL,NULL,NULL),(2857,'string','Garderos-Proxy',NULL,NULL,'Garderos',NULL,NULL,NULL,NULL),(2858,NULL,'Acct-Status-Type','WB-Login',NULL,'Walabi',NULL,NULL,NULL,NULL),(2859,NULL,'Acct-Status-Type','WB-Logout',NULL,'Walabi',NULL,NULL,NULL,NULL),(2860,NULL,'Acct-Status-Type','WB-WRitelog',NULL,'Walabi',NULL,NULL,NULL,NULL),(2861,'integer','WB-AUTH-Time-Left',NULL,NULL,'Walabi',NULL,NULL,NULL,NULL),(2862,'integer','WB-Auth-Accum-BW',NULL,NULL,'Walabi',NULL,NULL,NULL,NULL),(2863,'integer','WB-Auth-BW-Quota',NULL,NULL,'Walabi',NULL,NULL,NULL,NULL),(2864,'integer','WB-Auth-BW-Count',NULL,NULL,'Walabi',NULL,NULL,NULL,NULL),(2865,'integer','WB-Auth-Upload-Limit',NULL,NULL,'Walabi',NULL,NULL,NULL,NULL),(2866,'integer','WB-Auth-Download-Limit',NULL,NULL,'Walabi',NULL,NULL,NULL,NULL),(2867,'integer','WB-Auth-Login-Time',NULL,NULL,'Walabi',NULL,NULL,NULL,NULL),(2868,'integer','WB-Auth-Logout-Time',NULL,NULL,'Walabi',NULL,NULL,NULL,NULL),(2869,'integer','WB-Auth-Time-Diff',NULL,NULL,'Walabi',NULL,NULL,NULL,NULL),(2870,'integer','WB-Auth-BW-Usage',NULL,NULL,'Walabi',NULL,NULL,NULL,NULL),(2871,'string','Issanni-SoftFlow-Template',NULL,NULL,'Issanni',NULL,NULL,NULL,NULL),(2872,'string','Issanni-NAT-Support',NULL,NULL,'Issanni',NULL,NULL,NULL,NULL),(2873,'string','Issanni-Routing-Context',NULL,NULL,'Issanni',NULL,NULL,NULL,NULL),(2874,'string','Issanni-Tunnel-Name',NULL,NULL,'Issanni',NULL,NULL,NULL,NULL),(2875,'string','Issanni-IP-Pool-Name',NULL,NULL,'Issanni',NULL,NULL,NULL,NULL),(2876,'string','Issanni-PPPoE-URL',NULL,NULL,'Issanni',NULL,NULL,NULL,NULL),(2877,'string','Issanni-PPPoE-MOTM',NULL,NULL,'Issanni',NULL,NULL,NULL,NULL),(2878,'string','Issanni-Service',NULL,NULL,'Issanni',NULL,NULL,NULL,NULL),(2879,'ipaddr','Issanni-Pri-DNS',NULL,NULL,'Issanni',NULL,NULL,NULL,NULL),(2880,'ipaddr','Issanni-Sec-DNS',NULL,NULL,'Issanni',NULL,NULL,NULL,NULL),(2881,'ipaddr','Issanni-Pri-NBNS',NULL,NULL,'Issanni',NULL,NULL,NULL,NULL),(2882,'ipaddr','Issanni-Sec-NBNS',NULL,NULL,'Issanni',NULL,NULL,NULL,NULL),(2883,'string','Issanni-Traffic-Class',NULL,NULL,'Issanni',NULL,NULL,NULL,NULL),(2884,'integer','Issanni-Tunnel-Type',NULL,NULL,'Issanni',NULL,NULL,NULL,NULL),(2885,'integer','Issanni-NAT-Type',NULL,NULL,'Issanni',NULL,NULL,NULL,NULL),(2886,'string','Issanni-QOS-Class',NULL,NULL,'Issanni',NULL,NULL,NULL,NULL),(2887,'string','Issanni-Interface-Name',NULL,NULL,'Issanni',NULL,NULL,NULL,NULL),(2888,NULL,'Issanni-Tunnel-Type','IP-IP',NULL,'Issanni',NULL,NULL,NULL,NULL),(2889,NULL,'Issanni-Tunnel-Type','ESP',NULL,'Issanni',NULL,NULL,NULL,NULL),(2890,NULL,'Issanni-Tunnel-Type','L2TP',NULL,'Issanni',NULL,NULL,NULL,NULL),(2891,NULL,'Issanni-NAT-Type','NAT',NULL,'Issanni',NULL,NULL,NULL,NULL),(2892,NULL,'Issanni-NAT-Type','NAPT',NULL,'Issanni',NULL,NULL,NULL,NULL),(2893,'string','Alteon-Group-Mapping',NULL,NULL,'Alteon',NULL,NULL,NULL,NULL),(2894,'integer','Alteon-VPN-Id',NULL,NULL,'Alteon',NULL,NULL,NULL,NULL),(2895,'string','Alteon-Client-IP-Address',NULL,NULL,'Alteon',NULL,NULL,NULL,NULL),(2896,'string','Alteon-Client-Netmask',NULL,NULL,'Alteon',NULL,NULL,NULL,NULL),(2897,'string','Alteon-Primary-NBNS-Server',NULL,NULL,'Alteon',NULL,NULL,NULL,NULL),(2898,'string','Alteon-Secondary-NBNS-Server',NULL,NULL,'Alteon',NULL,NULL,NULL,NULL),(2899,'string','Alteon-Primary-DNS-Server',NULL,NULL,'Alteon',NULL,NULL,NULL,NULL),(2900,'string','Alteon-Secondary-DNS-Server',NULL,NULL,'Alteon',NULL,NULL,NULL,NULL),(2901,'string','Alteon-Domain-Name',NULL,NULL,'Alteon',NULL,NULL,NULL,NULL),(2902,'integer','Alteon-Service-Type',NULL,NULL,'Alteon',NULL,NULL,NULL,NULL),(2903,NULL,'Alteon-Service-Type','Alteon-L4admin',NULL,'Alteon',NULL,NULL,NULL,NULL),(2904,NULL,'Alteon-Service-Type','Alteon-Slbadmin',NULL,'Alteon',NULL,NULL,NULL,NULL),(2905,NULL,'Alteon-Service-Type','Alteon-Oper',NULL,'Alteon',NULL,NULL,NULL,NULL),(2906,NULL,'Alteon-Service-Type','Alteon-L4oper',NULL,'Alteon',NULL,NULL,NULL,NULL),(2907,NULL,'Alteon-Service-Type','Alteon-Slboper',NULL,'Alteon',NULL,NULL,NULL,NULL),(2908,NULL,'Alteon-Service-Type','Alteon-User',NULL,'Alteon',NULL,NULL,NULL,NULL),(2909,'string','Merit-Proxy-Action',NULL,NULL,'Merit',NULL,NULL,NULL,NULL),(2910,'string','Merit-User-Id',NULL,NULL,'Merit',NULL,NULL,NULL,NULL),(2911,'string','Merit-User-Realm',NULL,NULL,'Merit',NULL,NULL,NULL,NULL),(2912,'string','Altiga-Access-Hours-G/U',NULL,NULL,'Altiga',NULL,NULL,NULL,NULL),(2913,'integer','Altiga-Simultaneous-Logins-G/U',NULL,NULL,'Altiga',NULL,NULL,NULL,NULL),(2914,'integer','Altiga-Min-Password-Length-G',NULL,NULL,'Altiga',NULL,NULL,NULL,NULL),(2915,'integer','Altiga-Allow-Alpha-Only-Passwords-G',NULL,NULL,'Altiga',NULL,NULL,NULL,NULL),(2916,'ipaddr','Altiga-Primary-DNS-G',NULL,NULL,'Altiga',NULL,NULL,NULL,NULL),(2917,'ipaddr','Altiga-Secondary-DNS-G',NULL,NULL,'Altiga',NULL,NULL,NULL,NULL),(2918,'ipaddr','Altiga-Primary-WINS-G',NULL,NULL,'Altiga',NULL,NULL,NULL,NULL),(2919,'ipaddr','Altiga-Secondary-WINS-G',NULL,NULL,'Altiga',NULL,NULL,NULL,NULL),(2920,'integer','Altiga-SEP-Card-Assignment-G/U',NULL,NULL,'Altiga',NULL,NULL,NULL,NULL),(2921,'integer','Altiga-Priority-on-SEP-G/U',NULL,NULL,'Altiga',NULL,NULL,NULL,NULL),(2922,'integer','Altiga-Tunneling-Protocols-G/U',NULL,NULL,'Altiga',NULL,NULL,NULL,NULL),(2923,'string','Altiga-IPSec-Sec-Association-G/U',NULL,NULL,'Altiga',NULL,NULL,NULL,NULL),(2924,'integer','Altiga-IPSec-Authentication-G',NULL,NULL,'Altiga',NULL,NULL,NULL,NULL),(2925,'string','Altiga-IPSec-Banner-G',NULL,NULL,'Altiga',NULL,NULL,NULL,NULL),(2926,'integer','Altiga-IPSec-Allow-Passwd-Store-G/U',NULL,NULL,'Altiga',NULL,NULL,NULL,NULL),(2927,'integer','Altiga-Use-Client-Address-G/U',NULL,NULL,'Altiga',NULL,NULL,NULL,NULL),(2928,'integer','Altiga-PPTP-Min-Authentication-G/U',NULL,NULL,'Altiga',NULL,NULL,NULL,NULL),(2929,'integer','Altiga-L2TP-Min-Authentication-G/U',NULL,NULL,'Altiga',NULL,NULL,NULL,NULL),(2930,'integer','Altiga-PPTP-Encryption-G',NULL,NULL,'Altiga',NULL,NULL,NULL,NULL),(2931,'integer','Altiga-L2TP-Encryption-G',NULL,NULL,'Altiga',NULL,NULL,NULL,NULL),(2932,'integer','Altiga-IPSec-L2L-Keepalives-G',NULL,NULL,'Altiga',NULL,NULL,NULL,NULL),(2933,'string','Altiga-IPSec-Split-Tunnel-List-G',NULL,NULL,'Altiga',NULL,NULL,NULL,NULL),(2934,'string','Altiga-IPSec-Default-Domain-G',NULL,NULL,'Altiga',NULL,NULL,NULL,NULL),(2935,'string','Altiga-IPSec-Secondary-Domains-G',NULL,NULL,'Altiga',NULL,NULL,NULL,NULL),(2936,'integer','Altiga-IPSec-Tunnel-Type-G',NULL,NULL,'Altiga',NULL,NULL,NULL,NULL),(2937,'integer','Altiga-IPSec-Mode-Config-G',NULL,NULL,'Altiga',NULL,NULL,NULL,NULL),(2938,'integer','Altiga-IPSec-User-Group-Lock-G',NULL,NULL,'Altiga',NULL,NULL,NULL,NULL),(2939,'integer','Altiga-IPSec-Over-NAT-G',NULL,NULL,'Altiga',NULL,NULL,NULL,NULL),(2940,'integer','Altiga-IPSec-Over-NAT-Port-Num-G',NULL,NULL,'Altiga',NULL,NULL,NULL,NULL),(2941,NULL,'Altiga-Allow-Alpha-Only-Passwords-G','Allow',NULL,'Altiga',NULL,NULL,NULL,NULL),(2942,NULL,'Altiga-Allow-Alpha-Only-Passwords-G','Disallow',NULL,'Altiga',NULL,NULL,NULL,NULL),(2943,NULL,'Altiga-SEP-Card-Assignment-G/U','SEP1',NULL,'Altiga',NULL,NULL,NULL,NULL),(2944,NULL,'Altiga-SEP-Card-Assignment-G/U','SEP2',NULL,'Altiga',NULL,NULL,NULL,NULL),(2945,NULL,'Altiga-SEP-Card-Assignment-G/U','SEP3',NULL,'Altiga',NULL,NULL,NULL,NULL),(2946,NULL,'Altiga-SEP-Card-Assignment-G/U','SEP4',NULL,'Altiga',NULL,NULL,NULL,NULL),(2947,NULL,'Altiga-SEP-Card-Assignment-G/U','Any-SEP',NULL,'Altiga',NULL,NULL,NULL,NULL),(2948,NULL,'Altiga-Priority-on-SEP-G/U','High',NULL,'Altiga',NULL,NULL,NULL,NULL),(2949,NULL,'Altiga-Priority-on-SEP-G/U','Med-High',NULL,'Altiga',NULL,NULL,NULL,NULL),(2950,NULL,'Altiga-Priority-on-SEP-G/U','Medium',NULL,'Altiga',NULL,NULL,NULL,NULL),(2951,NULL,'Altiga-Priority-on-SEP-G/U','Med-Low',NULL,'Altiga',NULL,NULL,NULL,NULL),(2952,NULL,'Altiga-Priority-on-SEP-G/U','Low',NULL,'Altiga',NULL,NULL,NULL,NULL),(2953,NULL,'Altiga-Tunneling-Protocols-G/U','PPTP',NULL,'Altiga',NULL,NULL,NULL,NULL),(2954,NULL,'Altiga-Tunneling-Protocols-G/U','L2TP',NULL,'Altiga',NULL,NULL,NULL,NULL),(2955,NULL,'Altiga-Tunneling-Protocols-G/U','IPSec',NULL,'Altiga',NULL,NULL,NULL,NULL),(2956,NULL,'Altiga-Tunneling-Protocols-G/U','L2TP/IPSec',NULL,'Altiga',NULL,NULL,NULL,NULL),(2957,NULL,'Altiga-Tunneling-Protocols-G/U','PPTP-and-IPSec',NULL,'Altiga',NULL,NULL,NULL,NULL),(2958,NULL,'Altiga-Tunneling-Protocols-G/U','All',NULL,'Altiga',NULL,NULL,NULL,NULL),(2959,NULL,'Altiga-IPSec-Authentication-G','None',NULL,'Altiga',NULL,NULL,NULL,NULL),(2960,NULL,'Altiga-IPSec-Authentication-G','RADIUS',NULL,'Altiga',NULL,NULL,NULL,NULL),(2961,NULL,'Altiga-IPSec-Authentication-G','LDAP',NULL,'Altiga',NULL,NULL,NULL,NULL),(2962,NULL,'Altiga-IPSec-Authentication-G','NTDomain',NULL,'Altiga',NULL,NULL,NULL,NULL),(2963,NULL,'Altiga-IPSec-Authentication-G','SDI',NULL,'Altiga',NULL,NULL,NULL,NULL),(2964,NULL,'Altiga-IPSec-Authentication-G','Internal',NULL,'Altiga',NULL,NULL,NULL,NULL),(2965,NULL,'Altiga-IPSec-Allow-Passwd-Store-G/U','Allow',NULL,'Altiga',NULL,NULL,NULL,NULL),(2966,NULL,'Altiga-IPSec-Allow-Passwd-Store-G/U','Disallow',NULL,'Altiga',NULL,NULL,NULL,NULL),(2967,NULL,'Altiga-Use-Client-Address-G/U','Allow',NULL,'Altiga',NULL,NULL,NULL,NULL),(2968,NULL,'Altiga-Use-Client-Address-G/U','Disallow',NULL,'Altiga',NULL,NULL,NULL,NULL),(2969,NULL,'Altiga-PPTP-Min-Authentication-G/U','PAP',NULL,'Altiga',NULL,NULL,NULL,NULL),(2970,NULL,'Altiga-PPTP-Min-Authentication-G/U','CHAP',NULL,'Altiga',NULL,NULL,NULL,NULL),(2971,NULL,'Altiga-PPTP-Min-Authentication-G/U','EAP-MD5',NULL,'Altiga',NULL,NULL,NULL,NULL),(2972,NULL,'Altiga-PPTP-Min-Authentication-G/U','EAP-GTC',NULL,'Altiga',NULL,NULL,NULL,NULL),(2973,NULL,'Altiga-PPTP-Min-Authentication-G/U','EAP-TLS',NULL,'Altiga',NULL,NULL,NULL,NULL),(2974,NULL,'Altiga-PPTP-Min-Authentication-G/U','MSCHAPv1',NULL,'Altiga',NULL,NULL,NULL,NULL),(2975,NULL,'Altiga-PPTP-Min-Authentication-G/U','MSCHAPv2',NULL,'Altiga',NULL,NULL,NULL,NULL),(2976,NULL,'Altiga-PPTP-Min-Authentication-G/U','Default',NULL,'Altiga',NULL,NULL,NULL,NULL),(2977,NULL,'Altiga-L2TP-Min-Authentication-G/U','PAP',NULL,'Altiga',NULL,NULL,NULL,NULL),(2978,NULL,'Altiga-L2TP-Min-Authentication-G/U','CHAP',NULL,'Altiga',NULL,NULL,NULL,NULL),(2979,NULL,'Altiga-L2TP-Min-Authentication-G/U','EAP-MD5',NULL,'Altiga',NULL,NULL,NULL,NULL),(2980,NULL,'Altiga-L2TP-Min-Authentication-G/U','EAP-GTC',NULL,'Altiga',NULL,NULL,NULL,NULL),(2981,NULL,'Altiga-L2TP-Min-Authentication-G/U','EAP-TLS',NULL,'Altiga',NULL,NULL,NULL,NULL),(2982,NULL,'Altiga-L2TP-Min-Authentication-G/U','MSCHAPv1',NULL,'Altiga',NULL,NULL,NULL,NULL),(2983,NULL,'Altiga-L2TP-Min-Authentication-G/U','MSCHAPv2',NULL,'Altiga',NULL,NULL,NULL,NULL),(2984,NULL,'Altiga-L2TP-Min-Authentication-G/U','Default',NULL,'Altiga',NULL,NULL,NULL,NULL),(2985,NULL,'Altiga-PPTP-Encryption-G','PPTP-40bit',NULL,'Altiga',NULL,NULL,NULL,NULL),(2986,NULL,'Altiga-PPTP-Encryption-G','PPTP-40-Encryption-Req',NULL,'Altiga',NULL,NULL,NULL,NULL),(2987,NULL,'Altiga-PPTP-Encryption-G','PPTP-128',NULL,'Altiga',NULL,NULL,NULL,NULL),(2988,NULL,'Altiga-PPTP-Encryption-G','PPTP-128-Encryption-Req',NULL,'Altiga',NULL,NULL,NULL,NULL),(2989,NULL,'Altiga-PPTP-Encryption-G','PPTP-40-or-128',NULL,'Altiga',NULL,NULL,NULL,NULL),(2990,NULL,'Altiga-PPTP-Encryption-G','PPTP-40-or-128-Encry-Req',NULL,'Altiga',NULL,NULL,NULL,NULL),(2991,NULL,'Altiga-PPTP-Encryption-G','PPTP-40-Stateless-Req',NULL,'Altiga',NULL,NULL,NULL,NULL),(2992,NULL,'Altiga-PPTP-Encryption-G','PPTP-40-Enc/Stateless-Req',NULL,'Altiga',NULL,NULL,NULL,NULL),(2993,NULL,'Altiga-PPTP-Encryption-G','PPTP-128-Stateless-Req',NULL,'Altiga',NULL,NULL,NULL,NULL),(2994,NULL,'Altiga-PPTP-Encryption-G','PPTP-128-Enc/Stateless-Req',NULL,'Altiga',NULL,NULL,NULL,NULL),(2995,NULL,'Altiga-PPTP-Encryption-G','PPTP-40/128-Stateless-Req',NULL,'Altiga',NULL,NULL,NULL,NULL),(2996,NULL,'Altiga-PPTP-Encryption-G','PPTP-40/128-Enc/Statls-Req',NULL,'Altiga',NULL,NULL,NULL,NULL),(2997,NULL,'Altiga-L2TP-Encryption-G','L2TP-40bit',NULL,'Altiga',NULL,NULL,NULL,NULL),(2998,NULL,'Altiga-L2TP-Encryption-G','L2TP-40-Encryption-Req',NULL,'Altiga',NULL,NULL,NULL,NULL),(2999,NULL,'Altiga-L2TP-Encryption-G','L2TP-128',NULL,'Altiga',NULL,NULL,NULL,NULL),(3000,NULL,'Altiga-L2TP-Encryption-G','L2TP-128-Encryption-Req',NULL,'Altiga',NULL,NULL,NULL,NULL),(3001,NULL,'Altiga-L2TP-Encryption-G','L2TP-40-or-128',NULL,'Altiga',NULL,NULL,NULL,NULL),(3002,NULL,'Altiga-L2TP-Encryption-G','L2TP-40-or-128-Encry-Req',NULL,'Altiga',NULL,NULL,NULL,NULL),(3003,NULL,'Altiga-L2TP-Encryption-G','L2TP-40-Stateless-Req',NULL,'Altiga',NULL,NULL,NULL,NULL),(3004,NULL,'Altiga-L2TP-Encryption-G','L2TP-40-Enc/Stateless-Req',NULL,'Altiga',NULL,NULL,NULL,NULL),(3005,NULL,'Altiga-L2TP-Encryption-G','L2TP-128-Stateless-Req',NULL,'Altiga',NULL,NULL,NULL,NULL),(3006,NULL,'Altiga-L2TP-Encryption-G','L2TP-128-Enc/Stateless-Req',NULL,'Altiga',NULL,NULL,NULL,NULL),(3007,NULL,'Altiga-L2TP-Encryption-G','L2TP-40/128-Stateless-Req',NULL,'Altiga',NULL,NULL,NULL,NULL),(3008,NULL,'Altiga-L2TP-Encryption-G','L2TP-40/128-Enc/Statls-Req',NULL,'Altiga',NULL,NULL,NULL,NULL),(3009,NULL,'Altiga-IPSec-L2L-Keepalives-G','ON',NULL,'Altiga',NULL,NULL,NULL,NULL),(3010,NULL,'Altiga-IPSec-L2L-Keepalives-G','OFF',NULL,'Altiga',NULL,NULL,NULL,NULL),(3011,NULL,'Altiga-IPSec-Tunnel-Type-G','LAN-to-LAN',NULL,'Altiga',NULL,NULL,NULL,NULL),(3012,NULL,'Altiga-IPSec-Tunnel-Type-G','Remote-Access',NULL,'Altiga',NULL,NULL,NULL,NULL),(3013,NULL,'Altiga-IPSec-Mode-Config-G','ON',NULL,'Altiga',NULL,NULL,NULL,NULL),(3014,NULL,'Altiga-IPSec-Mode-Config-G','OFF',NULL,'Altiga',NULL,NULL,NULL,NULL),(3015,NULL,'Altiga-IPSec-User-Group-Lock-G','ON',NULL,'Altiga',NULL,NULL,NULL,NULL),(3016,NULL,'Altiga-IPSec-User-Group-Lock-G','OFF',NULL,'Altiga',NULL,NULL,NULL,NULL),(3017,NULL,'Altiga-IPSec-Over-NAT-G','ON',NULL,'Altiga',NULL,NULL,NULL,NULL),(3018,NULL,'Altiga-IPSec-Over-NAT-G','OFF',NULL,'Altiga',NULL,NULL,NULL,NULL),(3019,'string','Cisco-AVPair',NULL,NULL,'Cisco',NULL,NULL,NULL,NULL),(3020,'string','Cisco-NAS-Port',NULL,NULL,'Cisco',NULL,NULL,NULL,NULL),(3021,'string','Cisco-Fax-Account-Id-Origin',NULL,NULL,'Cisco',NULL,NULL,NULL,NULL),(3022,'string','Cisco-Fax-Msg-Id',NULL,NULL,'Cisco',NULL,NULL,NULL,NULL),(3023,'string','Cisco-Fax-Pages',NULL,NULL,'Cisco',NULL,NULL,NULL,NULL),(3024,'string','Cisco-Fax-Coverpage-Flag',NULL,NULL,'Cisco',NULL,NULL,NULL,NULL),(3025,'string','Cisco-Fax-Modem-Time',NULL,NULL,'Cisco',NULL,NULL,NULL,NULL),(3026,'string','Cisco-Fax-Connect-Speed',NULL,NULL,'Cisco',NULL,NULL,NULL,NULL),(3027,'string','Cisco-Fax-Recipient-Count',NULL,NULL,'Cisco',NULL,NULL,NULL,NULL),(3028,'string','Cisco-Fax-Process-Abort-Flag',NULL,NULL,'Cisco',NULL,NULL,NULL,NULL),(3029,'string','Cisco-Fax-Dsn-Address',NULL,NULL,'Cisco',NULL,NULL,NULL,NULL),(3030,'string','Cisco-Fax-Dsn-Flag',NULL,NULL,'Cisco',NULL,NULL,NULL,NULL),(3031,'string','Cisco-Fax-Mdn-Address',NULL,NULL,'Cisco',NULL,NULL,NULL,NULL),(3032,'string','Cisco-Fax-Mdn-Flag',NULL,NULL,'Cisco',NULL,NULL,NULL,NULL),(3033,'string','Cisco-Fax-Auth-Status',NULL,NULL,'Cisco',NULL,NULL,NULL,NULL),(3034,'string','Cisco-Email-Server-Address',NULL,NULL,'Cisco',NULL,NULL,NULL,NULL),(3035,'string','Cisco-Email-Server-Ack-Flag',NULL,NULL,'Cisco',NULL,NULL,NULL,NULL),(3036,'string','Cisco-Gateway-Id',NULL,NULL,'Cisco',NULL,NULL,NULL,NULL),(3037,'string','Cisco-Call-Type',NULL,NULL,'Cisco',NULL,NULL,NULL,NULL),(3038,'string','Cisco-Port-Used',NULL,NULL,'Cisco',NULL,NULL,NULL,NULL),(3039,'string','Cisco-Abort-Cause',NULL,NULL,'Cisco',NULL,NULL,NULL,NULL),(3040,'string','h323-remote-address',NULL,NULL,'Cisco',NULL,NULL,NULL,NULL),(3041,'string','h323-conf-id',NULL,NULL,'Cisco',NULL,NULL,NULL,NULL),(3042,'string','h323-setup-time',NULL,NULL,'Cisco',NULL,NULL,NULL,NULL),(3043,'string','h323-call-origin',NULL,NULL,'Cisco',NULL,NULL,NULL,NULL),(3044,'string','h323-call-type',NULL,NULL,'Cisco',NULL,NULL,NULL,NULL),(3045,'string','h323-connect-time',NULL,NULL,'Cisco',NULL,NULL,NULL,NULL),(3046,'string','h323-disconnect-time',NULL,NULL,'Cisco',NULL,NULL,NULL,NULL),(3047,'string','h323-disconnect-cause',NULL,NULL,'Cisco',NULL,NULL,NULL,NULL),(3048,'string','h323-voice-quality',NULL,NULL,'Cisco',NULL,NULL,NULL,NULL),(3049,'string','h323-gw-id',NULL,NULL,'Cisco',NULL,NULL,NULL,NULL),(3050,'string','h323-incoming-conf-id',NULL,NULL,'Cisco',NULL,NULL,NULL,NULL),(3051,'string','h323-credit-amount',NULL,NULL,'Cisco',NULL,NULL,NULL,NULL),(3052,'string','h323-credit-time',NULL,NULL,'Cisco',NULL,NULL,NULL,NULL),(3053,'string','h323-return-code',NULL,NULL,'Cisco',NULL,NULL,NULL,NULL),(3054,'string','h323-prompt-id',NULL,NULL,'Cisco',NULL,NULL,NULL,NULL),(3055,'string','h323-time-and-day',NULL,NULL,'Cisco',NULL,NULL,NULL,NULL),(3056,'string','h323-redirect-number',NULL,NULL,'Cisco',NULL,NULL,NULL,NULL),(3057,'string','h323-preferred-lang',NULL,NULL,'Cisco',NULL,NULL,NULL,NULL),(3058,'string','h323-redirect-ip-address',NULL,NULL,'Cisco',NULL,NULL,NULL,NULL),(3059,'string','h323-billing-model',NULL,NULL,'Cisco',NULL,NULL,NULL,NULL),(3060,'string','h323-currency',NULL,NULL,'Cisco',NULL,NULL,NULL,NULL),(3061,'string','subscriber',NULL,NULL,'Cisco',NULL,NULL,NULL,NULL),(3062,'string','gw-rxd-cdn',NULL,NULL,'Cisco',NULL,NULL,NULL,NULL),(3063,'string','gw-final-xlated-cdn',NULL,NULL,'Cisco',NULL,NULL,NULL,NULL),(3064,'string','remote-media-address',NULL,NULL,'Cisco',NULL,NULL,NULL,NULL),(3065,'string','release-source',NULL,NULL,'Cisco',NULL,NULL,NULL,NULL),(3066,'string','gw-rxd-cgn',NULL,NULL,'Cisco',NULL,NULL,NULL,NULL),(3067,'string','gw-final-xlated-cgn',NULL,NULL,'Cisco',NULL,NULL,NULL,NULL),(3068,'string','call-id',NULL,NULL,'Cisco',NULL,NULL,NULL,NULL),(3069,'string','session-protocol',NULL,NULL,'Cisco',NULL,NULL,NULL,NULL),(3070,'string','method',NULL,NULL,'Cisco',NULL,NULL,NULL,NULL),(3071,'string','prev-hop-via',NULL,NULL,'Cisco',NULL,NULL,NULL,NULL),(3072,'string','prev-hop-ip',NULL,NULL,'Cisco',NULL,NULL,NULL,NULL),(3073,'string','incoming-req-uri',NULL,NULL,'Cisco',NULL,NULL,NULL,NULL),(3074,'string','outgoing-req-uri',NULL,NULL,'Cisco',NULL,NULL,NULL,NULL),(3075,'string','next-hop-ip',NULL,NULL,'Cisco',NULL,NULL,NULL,NULL),(3076,'string','next-hop-dn',NULL,NULL,'Cisco',NULL,NULL,NULL,NULL),(3077,'string','sip-hdr',NULL,NULL,'Cisco',NULL,NULL,NULL,NULL),(3078,'integer','Cisco-Multilink-ID',NULL,NULL,'Cisco',NULL,NULL,NULL,NULL),(3079,'integer','Cisco-Num-In-Multilink',NULL,NULL,'Cisco',NULL,NULL,NULL,NULL),(3080,'integer','Cisco-Pre-Input-Octets',NULL,NULL,'Cisco',NULL,NULL,NULL,NULL),(3081,'integer','Cisco-Pre-Output-Octets',NULL,NULL,'Cisco',NULL,NULL,NULL,NULL),(3082,'integer','Cisco-Pre-Input-Packets',NULL,NULL,'Cisco',NULL,NULL,NULL,NULL),(3083,'integer','Cisco-Pre-Output-Packets',NULL,NULL,'Cisco',NULL,NULL,NULL,NULL),(3084,'integer','Cisco-Maximum-Time',NULL,NULL,'Cisco',NULL,NULL,NULL,NULL),(3085,'integer','Cisco-Disconnect-Cause',NULL,NULL,'Cisco',NULL,NULL,NULL,NULL),(3086,'integer','Cisco-Data-Rate',NULL,NULL,'Cisco',NULL,NULL,NULL,NULL),(3087,'integer','Cisco-PreSession-Time',NULL,NULL,'Cisco',NULL,NULL,NULL,NULL),(3088,'integer','Cisco-PW-Lifetime',NULL,NULL,'Cisco',NULL,NULL,NULL,NULL),(3089,'integer','Cisco-IP-Direct',NULL,NULL,'Cisco',NULL,NULL,NULL,NULL),(3090,'integer','Cisco-PPP-VJ-Slot-Comp',NULL,NULL,'Cisco',NULL,NULL,NULL,NULL),(3091,'integer','Cisco-PPP-Async-Map',NULL,NULL,'Cisco',NULL,NULL,NULL,NULL),(3092,'string','Cisco-IP-Pool-Definition',NULL,NULL,'Cisco',NULL,NULL,NULL,NULL),(3093,'integer','Cisco-Assign-IP-Pool',NULL,NULL,'Cisco',NULL,NULL,NULL,NULL),(3094,'integer','Cisco-Route-IP',NULL,NULL,'Cisco',NULL,NULL,NULL,NULL),(3095,'integer','Cisco-Link-Compression',NULL,NULL,'Cisco',NULL,NULL,NULL,NULL),(3096,'integer','Cisco-Target-Util',NULL,NULL,'Cisco',NULL,NULL,NULL,NULL),(3097,'integer','Cisco-Maximum-Channels',NULL,NULL,'Cisco',NULL,NULL,NULL,NULL),(3098,'integer','Cisco-Data-Filter',NULL,NULL,'Cisco',NULL,NULL,NULL,NULL),(3099,'integer','Cisco-Call-Filter',NULL,NULL,'Cisco',NULL,NULL,NULL,NULL),(3100,'integer','Cisco-Idle-Limit',NULL,NULL,'Cisco',NULL,NULL,NULL,NULL),(3101,'string','Cisco-Account-Info',NULL,NULL,'Cisco',NULL,NULL,NULL,NULL),(3102,'string','Cisco-Service-Info',NULL,NULL,'Cisco',NULL,NULL,NULL,NULL),(3103,'string','Cisco-Command-Code',NULL,NULL,'Cisco',NULL,NULL,NULL,NULL),(3104,'string','Cisco-Control-Info',NULL,NULL,'Cisco',NULL,NULL,NULL,NULL),(3105,'integer','Cisco-Xmit-Rate',NULL,NULL,'Cisco',NULL,NULL,NULL,NULL),(3106,NULL,'Cisco-Disconnect-Cause','Unknown',NULL,'Cisco',NULL,NULL,NULL,NULL),(3107,NULL,'Cisco-Disconnect-Cause','CLID-Authentication-Failure',NULL,'Cisco',NULL,NULL,NULL,NULL),(3108,NULL,'Cisco-Disconnect-Cause','No-Carrier',NULL,'Cisco',NULL,NULL,NULL,NULL),(3109,NULL,'Cisco-Disconnect-Cause','Lost-Carrier',NULL,'Cisco',NULL,NULL,NULL,NULL),(3110,NULL,'Cisco-Disconnect-Cause','No-Detected-Result-Codes',NULL,'Cisco',NULL,NULL,NULL,NULL),(3111,NULL,'Cisco-Disconnect-Cause','User-Ends-Session',NULL,'Cisco',NULL,NULL,NULL,NULL),(3112,NULL,'Cisco-Disconnect-Cause','Idle-Timeout',NULL,'Cisco',NULL,NULL,NULL,NULL),(3113,NULL,'Cisco-Disconnect-Cause','Exit-Telnet-Session',NULL,'Cisco',NULL,NULL,NULL,NULL),(3114,NULL,'Cisco-Disconnect-Cause','No-Remote-IP-Addr',NULL,'Cisco',NULL,NULL,NULL,NULL),(3115,NULL,'Cisco-Disconnect-Cause','Exit-Raw-TCP',NULL,'Cisco',NULL,NULL,NULL,NULL),(3116,NULL,'Cisco-Disconnect-Cause','Password-Fail',NULL,'Cisco',NULL,NULL,NULL,NULL),(3117,NULL,'Cisco-Disconnect-Cause','Raw-TCP-Disabled',NULL,'Cisco',NULL,NULL,NULL,NULL),(3118,NULL,'Cisco-Disconnect-Cause','Control-C-Detected',NULL,'Cisco',NULL,NULL,NULL,NULL),(3119,NULL,'Cisco-Disconnect-Cause','EXEC-Program-Destroyed',NULL,'Cisco',NULL,NULL,NULL,NULL),(3120,NULL,'Cisco-Disconnect-Cause','Timeout-PPP-LCP',NULL,'Cisco',NULL,NULL,NULL,NULL),(3121,NULL,'Cisco-Disconnect-Cause','Failed-PPP-LCP-Negotiation',NULL,'Cisco',NULL,NULL,NULL,NULL),(3122,NULL,'Cisco-Disconnect-Cause','Failed-PPP-PAP-Auth-Fail',NULL,'Cisco',NULL,NULL,NULL,NULL),(3123,NULL,'Cisco-Disconnect-Cause','Failed-PPP-CHAP-Auth',NULL,'Cisco',NULL,NULL,NULL,NULL),(3124,NULL,'Cisco-Disconnect-Cause','Failed-PPP-Remote-Auth',NULL,'Cisco',NULL,NULL,NULL,NULL),(3125,NULL,'Cisco-Disconnect-Cause','PPP-Remote-Terminate',NULL,'Cisco',NULL,NULL,NULL,NULL),(3126,NULL,'Cisco-Disconnect-Cause','PPP-Closed-Event',NULL,'Cisco',NULL,NULL,NULL,NULL),(3127,NULL,'Cisco-Disconnect-Cause','Session-Timeout',NULL,'Cisco',NULL,NULL,NULL,NULL),(3128,NULL,'Cisco-Disconnect-Cause','Session-Failed-Security',NULL,'Cisco',NULL,NULL,NULL,NULL),(3129,NULL,'Cisco-Disconnect-Cause','Session-End-Callback',NULL,'Cisco',NULL,NULL,NULL,NULL),(3130,NULL,'Cisco-Disconnect-Cause','Invalid-Protocol',NULL,'Cisco',NULL,NULL,NULL,NULL),(3131,'ipaddr','ITK-Auth-Serv-IP',NULL,NULL,'ITK',NULL,NULL,NULL,NULL),(3132,'integer','ITK-Auth-Serv-Prot',NULL,NULL,'ITK',NULL,NULL,NULL,NULL),(3133,'integer','ITK-Provider-Id',NULL,NULL,'ITK',NULL,NULL,NULL,NULL),(3134,'integer','ITK-Usergroup',NULL,NULL,'ITK',NULL,NULL,NULL,NULL),(3135,'string','ITK-Banner',NULL,NULL,'ITK',NULL,NULL,NULL,NULL),(3136,'string','ITK-Username-Prompt',NULL,NULL,'ITK',NULL,NULL,NULL,NULL),(3137,'string','ITK-Password-Prompt',NULL,NULL,'ITK',NULL,NULL,NULL,NULL),(3138,'string','ITK-Welcome-Message',NULL,NULL,'ITK',NULL,NULL,NULL,NULL),(3139,'string','ITK-Prompt',NULL,NULL,'ITK',NULL,NULL,NULL,NULL),(3140,'integer','ITK-IP-Pool',NULL,NULL,'ITK',NULL,NULL,NULL,NULL),(3141,'ipaddr','ITK-Tunnel-IP',NULL,NULL,'ITK',NULL,NULL,NULL,NULL),(3142,'integer','ITK-Tunnel-Prot',NULL,NULL,'ITK',NULL,NULL,NULL,NULL),(3143,'ipaddr','ITK-Acct-Serv-IP',NULL,NULL,'ITK',NULL,NULL,NULL,NULL),(3144,'integer','ITK-Acct-Serv-Prot',NULL,NULL,'ITK',NULL,NULL,NULL,NULL),(3145,'string','ITK-Filter-Rule',NULL,NULL,'ITK',NULL,NULL,NULL,NULL),(3146,'integer','ITK-Channel-Binding',NULL,NULL,'ITK',NULL,NULL,NULL,NULL),(3147,'integer','ITK-Start-Delay',NULL,NULL,'ITK',NULL,NULL,NULL,NULL),(3148,'string','ITK-NAS-Name',NULL,NULL,'ITK',NULL,NULL,NULL,NULL),(3149,'integer','ITK-ISDN-Prot',NULL,NULL,'ITK',NULL,NULL,NULL,NULL),(3150,'integer','ITK-PPP-Auth-Type',NULL,NULL,'ITK',NULL,NULL,NULL,NULL),(3151,'integer','ITK-Dialout-Type',NULL,NULL,'ITK',NULL,NULL,NULL,NULL),(3152,'ipaddr','ITK-Ftp-Auth-IP',NULL,NULL,'ITK',NULL,NULL,NULL,NULL),(3153,'string','ITK-Users-Default-Entry',NULL,NULL,'ITK',NULL,NULL,NULL,NULL),(3154,'string','ITK-Users-Default-Pw',NULL,NULL,'ITK',NULL,NULL,NULL,NULL),(3155,'string','ITK-Auth-Req-Type',NULL,NULL,'ITK',NULL,NULL,NULL,NULL),(3156,'integer','ITK-Modem-Pool-Id',NULL,NULL,'ITK',NULL,NULL,NULL,NULL),(3157,'string','ITK-Modem-Init-String',NULL,NULL,'ITK',NULL,NULL,NULL,NULL),(3158,'integer','ITK-PPP-Client-Server-Mode',NULL,NULL,'ITK',NULL,NULL,NULL,NULL),(3159,'string','ITK-PPP-Compression-Prot',NULL,NULL,'ITK',NULL,NULL,NULL,NULL),(3160,'string','ITK-Username',NULL,NULL,'ITK',NULL,NULL,NULL,NULL),(3161,'string','ITK-Dest-No',NULL,NULL,'ITK',NULL,NULL,NULL,NULL),(3162,'string','ITK-DDI',NULL,NULL,'ITK',NULL,NULL,NULL,NULL),(3163,'string','Annex-Filter',NULL,NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3164,'string','Annex-CLI-Command',NULL,NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3165,'string','Annex-CLI-Filter',NULL,NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3166,'string','Annex-Host-Restrict',NULL,NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3167,'string','Annex-Host-Allow',NULL,NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3168,'string','Annex-Product-Name',NULL,NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3169,'string','Annex-SW-Version',NULL,NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3170,'ipaddr','Annex-Local-IP-Address',NULL,NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3171,'integer','Annex-Callback-Portlist',NULL,NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3172,'integer','Annex-Sec-Profile-Index',NULL,NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3173,'integer','Annex-Tunnel-Authen-Type',NULL,NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3174,'integer','Annex-Tunnel-Authen-Mode',NULL,NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3175,'string','Annex-Authen-Servers',NULL,NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3176,'string','Annex-Acct-Servers',NULL,NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3177,'integer','Annex-User-Server-Location',NULL,NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3178,'string','Annex-Local-Username',NULL,NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3179,'integer','Annex-System-Disc-Reason',NULL,NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3180,'integer','Annex-Modem-Disc-Reason',NULL,NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3181,'integer','Annex-Disconnect-Reason',NULL,NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3182,'integer','Annex-Addr-Resolution-Protocol',NULL,NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3183,'string','Annex-Addr-Resolution-Servers',NULL,NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3184,'string','Annex-Domain-Name',NULL,NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3185,'integer','Annex-Transmit-Speed',NULL,NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3186,'integer','Annex-Receive-Speed',NULL,NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3187,'string','Annex-Input-Filter',NULL,NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3188,'string','Annex-Output-Filter',NULL,NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3189,'ipaddr','Annex-Primary-DNS-Server',NULL,NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3190,'ipaddr','Annex-Secondary-DNS-Server',NULL,NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3191,'ipaddr','Annex-Primary-NBNS-Server',NULL,NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3192,'ipaddr','Annex-Secondary-NBNS-Server',NULL,NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3193,'integer','Annex-Syslog-Tap',NULL,NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3194,'integer','Annex-Keypress-Timeout',NULL,NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3195,'integer','Annex-Unauthenticated-Time',NULL,NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3196,'integer','Annex-Re-CHAP-Timeout',NULL,NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3197,'integer','Annex-MRRU',NULL,NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3198,'string','Annex-EDO',NULL,NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3199,'integer','Annex-PPP-Trace-Level',NULL,NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3200,'integer','Annex-Pre-Input-Octets',NULL,NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3201,'integer','Annex-Pre-Output-Octets',NULL,NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3202,'integer','Annex-Pre-Input-Packets',NULL,NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3203,'integer','Annex-Pre-Output-Packets',NULL,NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3204,'integer','Annex-Connect-Progress',NULL,NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3205,'integer','Annex-Multicast-Rate-Limit',NULL,NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3206,'integer','Annex-Maximum-Call-Duration',NULL,NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3207,'integer','Annex-Multilink-Id',NULL,NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3208,'integer','Annex-Num-In-Multilink',NULL,NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3209,'string','Annex-Secondary-Srv-Endpoint',NULL,NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3210,'integer','Annex-Gwy-Selection-Mode',NULL,NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3211,'integer','Annex-Logical-Channel-Number',NULL,NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3212,'integer','Annex-Wan-Number',NULL,NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3213,'integer','Annex-Port',NULL,NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3214,'integer','Annex-Pool-Id',NULL,NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3215,'string','Annex-Compression-Protocol',NULL,NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3216,'integer','Annex-Transmitted-Packets',NULL,NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3217,'integer','Annex-Retransmitted-Packets',NULL,NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3218,'integer','Annex-Signal-to-Noise-Ratio',NULL,NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3219,'integer','Annex-Retrain-Requests-Sent',NULL,NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3220,'integer','Annex-Retrain-Requests-Rcvd',NULL,NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3221,'integer','Annex-Rate-Reneg-Req-Sent',NULL,NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3222,'integer','Annex-Rate-Reneg-Req-Rcvd',NULL,NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3223,'integer','Annex-Begin-Receive-Line-Level',NULL,NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3224,'integer','Annex-End-Receive-Line-Level',NULL,NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3225,'string','Annex-Begin-Modulation',NULL,NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3226,'string','Annex-Error-Correction-Prot',NULL,NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3227,'string','Annex-End-Modulation',NULL,NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3228,'integer','Annex-User-Level',NULL,NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3229,'integer','Annex-Audit-Level',NULL,NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3230,'string','CES-Group',NULL,NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3231,'integer','Passport-Access-Priority',NULL,NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3232,NULL,'Passport-Access-Priority','None-Access',NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3233,NULL,'Passport-Access-Priority','Read-Only-Access',NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3234,NULL,'Passport-Access-Priority','L1-Read-Write-Access',NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3235,NULL,'Passport-Access-Priority','L2-Read-Write-Access',NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3236,NULL,'Passport-Access-Priority','L3-Read-Write-Access',NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3237,NULL,'Passport-Access-Priority','Read-Write-Access',NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3238,NULL,'Passport-Access-Priority','Read-Write-All-Access',NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3239,NULL,'Annex-Tunnel-Authen-Type','none',NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3240,NULL,'Annex-Tunnel-Authen-Type','kmd5-128',NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3241,NULL,'Annex-Tunnel-Authen-Mode','none',NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3242,NULL,'Annex-Tunnel-Authen-Mode','prefix-suffix',NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3243,NULL,'Annex-User-Server-Location','local',NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3244,NULL,'Annex-User-Server-Location','remote',NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3245,NULL,'Annex-Addr-Resolution-Protocol','none',NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3246,NULL,'Annex-Addr-Resolution-Protocol','DHCP',NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3247,NULL,'Annex-System-Disc-Reason','Unknown',NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3248,NULL,'Annex-System-Disc-Reason','Line-disconnected',NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3249,NULL,'Annex-System-Disc-Reason','Dial-failed',NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3250,NULL,'Annex-System-Disc-Reason','WAN-manager-error',NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3251,NULL,'Annex-System-Disc-Reason','Disconnect-reset',NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3252,NULL,'Annex-System-Disc-Reason','Error-from-adm_notify',NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3253,NULL,'Annex-System-Disc-Reason','Modem-down-adm_notify',NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3254,NULL,'Annex-System-Disc-Reason','PPP-protocol-disconnect',NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3255,NULL,'Annex-System-Disc-Reason','Inactivity-timer',NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3256,NULL,'Annex-System-Disc-Reason','CLI-Hangup-command',NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3257,NULL,'Annex-System-Disc-Reason','CLI-last-job',NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3258,NULL,'Annex-System-Disc-Reason','Session-timeout',NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3259,NULL,'Annex-System-Disc-Reason','Slave-termination',NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3260,NULL,'Annex-System-Disc-Reason','Abnormal-termination',NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3261,NULL,'Annex-System-Disc-Reason','DCD-wait-failed',NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3262,NULL,'Annex-System-Disc-Reason','CLI-inactivity',NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3263,NULL,'Annex-System-Disc-Reason','Admin-port-reset',NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3264,NULL,'Annex-System-Disc-Reason','CLI-auth-failed',NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3265,NULL,'Annex-System-Disc-Reason','Slave-auth-failed',NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3266,NULL,'Annex-System-Disc-Reason','PAP-auth-failed',NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3267,NULL,'Annex-System-Disc-Reason','CHAP-auth-failed',NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3268,NULL,'Annex-System-Disc-Reason','Local-modem-reset',NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3269,NULL,'Annex-System-Disc-Reason','Modem-dead',NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3270,NULL,'Annex-System-Disc-Reason','PPP-LCP-failure',NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3271,NULL,'Annex-System-Disc-Reason','PPP-IPCP-failure',NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3272,NULL,'Annex-System-Disc-Reason','PPP-IPXCP-failure',NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3273,NULL,'Annex-System-Disc-Reason','PPP-ATCP-failure',NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3274,NULL,'Annex-System-Disc-Reason','PPP-CCP-failure',NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3275,NULL,'Annex-System-Disc-Reason','PPP-MP-failure',NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3276,NULL,'Annex-System-Disc-Reason','PPP-IPCP-timeout',NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3277,NULL,'Annex-System-Disc-Reason','PPP-IPXCP-timeout',NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3278,NULL,'Annex-System-Disc-Reason','PPP-ATCP-timeout',NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3279,NULL,'Annex-System-Disc-Reason','PPP-CCP-timeout',NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3280,NULL,'Annex-System-Disc-Reason','PPP-MP-timeout',NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3281,NULL,'Annex-System-Disc-Reason','PPP-init-failure',NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3282,NULL,'Annex-System-Disc-Reason','PPP-Unknown',NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3283,NULL,'Annex-System-Disc-Reason','PPP-Dialback-failed',NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3284,NULL,'Annex-System-Disc-Reason','PPP-Address-In-Use',NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3285,NULL,'Annex-System-Disc-Reason','PPP-No-device',NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3286,NULL,'Annex-System-Disc-Reason','PPP-Modem-hangup-rcvd',NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3287,NULL,'Annex-System-Disc-Reason','PPP-Hangup-rcvd',NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3288,NULL,'Annex-System-Disc-Reason','PPP-Termination-rcvd',NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3289,NULL,'Annex-System-Disc-Reason','PPP-Kill-rcvd',NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3290,NULL,'Annex-System-Disc-Reason','PPP-Time-rcvd',NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3291,NULL,'Annex-System-Disc-Reason','PPP-No-memory',NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3292,NULL,'Annex-System-Disc-Reason','PPP-Connection-Abort',NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3293,NULL,'Annex-System-Disc-Reason','PPP-VPN-LCP-failure',NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3294,NULL,'Annex-System-Disc-Reason','PPP-VPN-Auth-failure',NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3295,NULL,'Annex-System-Disc-Reason','PPP-MP-invalid-port',NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3296,NULL,'Annex-System-Disc-Reason','PPP-Invalid-device',NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3297,NULL,'Annex-System-Disc-Reason','PPP-MMP-bundle-failure',NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3298,NULL,'Annex-System-Disc-Reason','DVS-Registration-failure',NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3299,NULL,'Annex-System-Disc-Reason','DVS-Home-agent-dereg',NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3300,NULL,'Annex-System-Disc-Reason','DVS-Tunnel-no-renew',NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3301,NULL,'Annex-System-Disc-Reason','DVS-Tunnel-expired',NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3302,NULL,'Annex-Modem-Disc-Reason','Unknown',NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3303,NULL,'Annex-Modem-Disc-Reason','Local-disconnect',NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3304,NULL,'Annex-Modem-Disc-Reason','CD-Timer-Expired',NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3305,NULL,'Annex-Modem-Disc-Reason','Remote-protocol-disc',NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3306,NULL,'Annex-Modem-Disc-Reason','Clear-down',NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3307,NULL,'Annex-Modem-Disc-Reason','Long-Space-disconnect',NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3308,NULL,'Annex-Modem-Disc-Reason','Carrier-Lost',NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3309,NULL,'Annex-Modem-Disc-Reason','Modem-Retrain-Timeout',NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3310,NULL,'Annex-User-Level','Manager',NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3311,NULL,'Annex-User-Level','User',NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3312,NULL,'Annex-User-Level','Operator',NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3313,NULL,'Annex-Audit-Level','Manager',NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3314,NULL,'Annex-Audit-Level','User',NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3315,NULL,'Annex-Audit-Level','Operator',NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3316,NULL,'Service-Type','Annex-Authorize-Only',NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3317,NULL,'Service-Type','Annex-Framed-Tunnel',NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3318,NULL,'Acct-Status-Type','Annex-User-Reject',NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3319,NULL,'Acct-Status-Type','Annex-Call-Reject',NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3320,NULL,'Acct-Status-Type','Annex-IPCP-Start',NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3321,NULL,'Acct-Status-Type','Annex-IPXCP-Start',NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3322,NULL,'Acct-Status-Type','Annex-ATCP-Start',NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3323,NULL,'Acct-Status-Type','Annex-Accounting-Restart',NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3324,NULL,'Acct-Status-Type','Annex-Accounting-Shutoff',NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3325,NULL,'Acct-Status-Type','Annex-Tunnel-Start',NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3326,NULL,'Acct-Status-Type','Annex-Tunnel-Stop',NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3327,NULL,'Acct-Status-Type','Annex-Tunnel-Reject',NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3328,NULL,'Acct-Status-Type','Annex-Tunnel-Link-Start',NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3329,NULL,'Acct-Status-Type','Annex-Tunnel-Link-Stop',NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3330,NULL,'Acct-Status-Type','Annex-MP-Start',NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3331,NULL,'Acct-Status-Type','Annex-MP-Stop',NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3332,NULL,'Acct-Status-Type','Annex-Line-Seizure',NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3333,NULL,'Acct-Status-Type','Annex-Rlogin-Start',NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3334,NULL,'Acct-Status-Type','Annex-Rlogin-Stop',NULL,'Bay-Networks',NULL,NULL,NULL,NULL),(3335,'integer','Error-Cause',NULL,NULL,'dictionary.rfc3576',NULL,NULL,NULL,NULL),(3336,NULL,'Service-Type','Authorize-Only',NULL,'dictionary.rfc3576',NULL,NULL,NULL,NULL),(3337,NULL,'Error-Cause','Residual-Context-Removed',NULL,'dictionary.rfc3576',NULL,NULL,NULL,NULL),(3338,NULL,'Error-Cause','Invalid-EAP-Packet',NULL,'dictionary.rfc3576',NULL,NULL,NULL,NULL),(3339,NULL,'Error-Cause','Unsupported-Attribute',NULL,'dictionary.rfc3576',NULL,NULL,NULL,NULL),(3340,NULL,'Error-Cause','Missing-Attribute',NULL,'dictionary.rfc3576',NULL,NULL,NULL,NULL),(3341,NULL,'Error-Cause','NAS-Identification-Mismatch',NULL,'dictionary.rfc3576',NULL,NULL,NULL,NULL),(3342,NULL,'Error-Cause','Invalid-Request',NULL,'dictionary.rfc3576',NULL,NULL,NULL,NULL),(3343,NULL,'Error-Cause','Unsupported-Service',NULL,'dictionary.rfc3576',NULL,NULL,NULL,NULL),(3344,NULL,'Error-Cause','Unsupported-Extension',NULL,'dictionary.rfc3576',NULL,NULL,NULL,NULL),(3345,NULL,'Error-Cause','Administratively-Prohibited',NULL,'dictionary.rfc3576',NULL,NULL,NULL,NULL),(3346,NULL,'Error-Cause','Proxy-Request-Not-Routable',NULL,'dictionary.rfc3576',NULL,NULL,NULL,NULL),(3347,NULL,'Error-Cause','Session-Context-Not-Found',NULL,'dictionary.rfc3576',NULL,NULL,NULL,NULL),(3348,NULL,'Error-Cause','Session-Context-Not-Removable',NULL,'dictionary.rfc3576',NULL,NULL,NULL,NULL),(3349,NULL,'Error-Cause','Proxy-Processing-Error',NULL,'dictionary.rfc3576',NULL,NULL,NULL,NULL),(3350,NULL,'Error-Cause','Resources-Unavailable',NULL,'dictionary.rfc3576',NULL,NULL,NULL,NULL),(3351,NULL,'Error-Cause','Request-Initiated',NULL,'dictionary.rfc3576',NULL,NULL,NULL,NULL),(3352,'string','CVX-Identification',NULL,NULL,'Aptis',NULL,NULL,NULL,NULL),(3353,'integer','CVX-VPOP-ID',NULL,NULL,'Aptis',NULL,NULL,NULL,NULL),(3354,'integer','CVX-SS7-Session-ID-Type',NULL,NULL,'Aptis',NULL,NULL,NULL,NULL),(3355,'integer','CVX-Radius-Redirect',NULL,NULL,'Aptis',NULL,NULL,NULL,NULL),(3356,'integer','CVX-IPSVC-AZNLVL',NULL,NULL,'Aptis',NULL,NULL,NULL,NULL),(3357,'integer','CVX-IPSVC-Mask',NULL,NULL,'Aptis',NULL,NULL,NULL,NULL),(3358,'integer','CVX-Multilink-Match-Info',NULL,NULL,'Aptis',NULL,NULL,NULL,NULL),(3359,'integer','CVX-Multilink-Group-Number',NULL,NULL,'Aptis',NULL,NULL,NULL,NULL),(3360,'integer','CVX-PPP-Log-Mask',NULL,NULL,'Aptis',NULL,NULL,NULL,NULL),(3361,'string','CVX-Modem-Begin-Modulation',NULL,NULL,'Aptis',NULL,NULL,NULL,NULL),(3362,'string','CVX-Modem-End-Modulation',NULL,NULL,'Aptis',NULL,NULL,NULL,NULL),(3363,'string','CVX-Modem-Error-Correction',NULL,NULL,'Aptis',NULL,NULL,NULL,NULL),(3364,'string','CVX-Modem-Data-Compression',NULL,NULL,'Aptis',NULL,NULL,NULL,NULL),(3365,'integer','CVX-Modem-Tx-Packets',NULL,NULL,'Aptis',NULL,NULL,NULL,NULL),(3366,'integer','CVX-Modem-ReTx-Packets',NULL,NULL,'Aptis',NULL,NULL,NULL,NULL),(3367,'integer','CVX-Modem-SNR',NULL,NULL,'Aptis',NULL,NULL,NULL,NULL),(3368,'integer','CVX-Modem-Local-Retrains',NULL,NULL,'Aptis',NULL,NULL,NULL,NULL),(3369,'integer','CVX-Modem-Remote-Retrains',NULL,NULL,'Aptis',NULL,NULL,NULL,NULL),(3370,'integer','CVX-Modem-Local-Rate-Negs',NULL,NULL,'Aptis',NULL,NULL,NULL,NULL),(3371,'integer','CVX-Modem-Remote-Rate-Negs',NULL,NULL,'Aptis',NULL,NULL,NULL,NULL),(3372,'integer','CVX-Modem-Begin-Recv-Line-Lvl',NULL,NULL,'Aptis',NULL,NULL,NULL,NULL),(3373,'integer','CVX-Modem-End-Recv-Line-Lvl',NULL,NULL,'Aptis',NULL,NULL,NULL,NULL),(3374,'integer','CVX-Terminate-Component',NULL,NULL,'Aptis',NULL,NULL,NULL,NULL),(3375,'integer','CVX-Terminate-Cause',NULL,NULL,'Aptis',NULL,NULL,NULL,NULL),(3376,'integer','CVX-Reject-Reason',NULL,NULL,'Aptis',NULL,NULL,NULL,NULL),(3377,'ipaddr','CVX-Primary-DNS',NULL,NULL,'Aptis',NULL,NULL,NULL,NULL),(3378,'ipaddr','CVX-Secondary-DNS',NULL,NULL,'Aptis',NULL,NULL,NULL,NULL),(3379,'integer','CVX-Client-Assign-DNS',NULL,NULL,'Aptis',NULL,NULL,NULL,NULL),(3380,'integer','CVX-Multicast-Rate-Limit',NULL,NULL,'Aptis',NULL,NULL,NULL,NULL),(3381,'integer','CVX-Multicast-Client',NULL,NULL,'Aptis',NULL,NULL,NULL,NULL),(3382,'integer','CVX-Disconnect-Cause',NULL,NULL,'Aptis',NULL,NULL,NULL,NULL),(3383,'integer','CVX-Data-Rate',NULL,NULL,'Aptis',NULL,NULL,NULL,NULL),(3384,'integer','CVX-PreSession-Time',NULL,NULL,'Aptis',NULL,NULL,NULL,NULL),(3385,'integer','CVX-Assign-IP-Pool',NULL,NULL,'Aptis',NULL,NULL,NULL,NULL),(3386,'integer','CVX-Maximum-Channels',NULL,NULL,'Aptis',NULL,NULL,NULL,NULL),(3387,'string','CVX-Data-Filter',NULL,NULL,'Aptis',NULL,NULL,NULL,NULL),(3388,'integer','CVX-Idle-Limit',NULL,NULL,'Aptis',NULL,NULL,NULL,NULL),(3389,'ipaddr','CVX-PPP-Address',NULL,NULL,'Aptis',NULL,NULL,NULL,NULL),(3390,'integer','CVX-Xmit-Rate',NULL,NULL,'Aptis',NULL,NULL,NULL,NULL),(3391,'string','Password',NULL,NULL,'dictionary.compat',NULL,NULL,NULL,NULL),(3392,'ipaddr','Client-Id',NULL,NULL,'dictionary.compat',NULL,NULL,NULL,NULL),(3393,'integer','Client-Port-Id',NULL,NULL,'dictionary.compat',NULL,NULL,NULL,NULL),(3394,'integer','User-Service-Type',NULL,NULL,'dictionary.compat',NULL,NULL,NULL,NULL),(3395,'ipaddr','Framed-Address',NULL,NULL,'dictionary.compat',NULL,NULL,NULL,NULL),(3396,'ipaddr','Framed-Netmask',NULL,NULL,'dictionary.compat',NULL,NULL,NULL,NULL),(3397,'string','Framed-Filter-Id',NULL,NULL,'dictionary.compat',NULL,NULL,NULL,NULL),(3398,'ipaddr','Login-Host',NULL,NULL,'dictionary.compat',NULL,NULL,NULL,NULL),(3399,'integer','Login-Port',NULL,NULL,'dictionary.compat',NULL,NULL,NULL,NULL),(3400,'string','Old-Password',NULL,NULL,'dictionary.compat',NULL,NULL,NULL,NULL),(3401,'string','Port-Message',NULL,NULL,'dictionary.compat',NULL,NULL,NULL,NULL),(3402,'string','Dialback-No',NULL,NULL,'dictionary.compat',NULL,NULL,NULL,NULL),(3403,'string','Dialback-Name',NULL,NULL,'dictionary.compat',NULL,NULL,NULL,NULL),(3404,'string','Challenge-State',NULL,NULL,'dictionary.compat',NULL,NULL,NULL,NULL),(3405,NULL,'Framed-Compression','Van-Jacobsen-TCP-IP',NULL,'dictionary.compat',NULL,NULL,NULL,NULL),(3406,NULL,'Framed-Compression','VJ-TCP-IP',NULL,'dictionary.compat',NULL,NULL,NULL,NULL),(3407,NULL,'Service-Type','Shell-User',NULL,'dictionary.compat',NULL,NULL,NULL,NULL),(3408,NULL,'Auth-Type','Unix',NULL,'dictionary.compat',NULL,NULL,NULL,NULL),(3409,NULL,'Service-Type','Dialback-Login-User',NULL,'dictionary.compat',NULL,NULL,NULL,NULL),(3410,NULL,'Service-Type','Dialback-Framed-User',NULL,'dictionary.compat',NULL,NULL,NULL,NULL),(3411,'string','Login-Callback-Number',NULL,NULL,'dictionary.compat',NULL,NULL,NULL,NULL),(3412,'string','Framed-Callback-Id',NULL,NULL,'dictionary.compat',NULL,NULL,NULL,NULL),(3413,'string','Client-Port-DNIS',NULL,NULL,'dictionary.compat',NULL,NULL,NULL,NULL),(3414,'string','Caller-ID',NULL,NULL,'dictionary.compat',NULL,NULL,NULL,NULL),(3415,NULL,'Service-Type','Login',NULL,'dictionary.compat',NULL,NULL,NULL,NULL),(3416,NULL,'Service-Type','Framed',NULL,'dictionary.compat',NULL,NULL,NULL,NULL),(3417,NULL,'Service-Type','Callback-Login',NULL,'dictionary.compat',NULL,NULL,NULL,NULL),(3418,NULL,'Service-Type','Callback-Framed',NULL,'dictionary.compat',NULL,NULL,NULL,NULL),(3419,NULL,'Service-Type','Exec-User',NULL,'dictionary.compat',NULL,NULL,NULL,NULL),(3420,'integer','Session',NULL,NULL,'dictionary.compat',NULL,NULL,NULL,NULL),(3421,'integer','User-Name-Is-Star',NULL,NULL,'dictionary.compat',NULL,NULL,NULL,NULL),(3422,NULL,'User-Name-Is-Star','No',NULL,'dictionary.compat',NULL,NULL,NULL,NULL),(3423,NULL,'User-Name-Is-Star','Yes',NULL,'dictionary.compat',NULL,NULL,NULL,NULL),(3424,NULL,'Auth-Type','None',NULL,'dictionary.compat',NULL,NULL,NULL,NULL),(3425,'integer','PostAuth-Type',NULL,NULL,'dictionary.compat',NULL,NULL,NULL,NULL),(3426,NULL,'PostAuth-Type','Local',NULL,'dictionary.compat',NULL,NULL,NULL,NULL),(3427,'string','Patton-Setup-Time',NULL,NULL,'Patton',NULL,NULL,NULL,NULL),(3428,'string','Patton-Connect-Time',NULL,NULL,'Patton',NULL,NULL,NULL,NULL),(3429,'string','Patton-Disconnect-Time',NULL,NULL,'Patton',NULL,NULL,NULL,NULL),(3430,'integer','Patton-Disconnect-Cause',NULL,NULL,'Patton',NULL,NULL,NULL,NULL),(3431,'string','Patton-Disconnect-Source',NULL,NULL,'Patton',NULL,NULL,NULL,NULL),(3432,'string','Patton-Called-Unique-Id',NULL,NULL,'Patton',NULL,NULL,NULL,NULL),(3433,'ipaddr','Patton-Called-IP-Address',NULL,NULL,'Patton',NULL,NULL,NULL,NULL),(3434,'string','Patton-Called-Numbering-Plan',NULL,NULL,'Patton',NULL,NULL,NULL,NULL),(3435,'string','Patton-Called-Type-Of-Number',NULL,NULL,'Patton',NULL,NULL,NULL,NULL),(3436,'string','Patton-Calling-Unique-Id',NULL,NULL,'Patton',NULL,NULL,NULL,NULL),(3437,'ipaddr','Patton-Calling-IP-Address',NULL,NULL,'Patton',NULL,NULL,NULL,NULL),(3438,'string','Patton-Calling-Numbering-Plan',NULL,NULL,'Patton',NULL,NULL,NULL,NULL),(3439,'string','Patton-Calling-Type-Of-Number',NULL,NULL,'Patton',NULL,NULL,NULL,NULL),(3440,'string','Patton-Calling-Presentation-Indicator',NULL,NULL,'Patton',NULL,NULL,NULL,NULL),(3441,'string','Patton-Calling-Screening-Indicator',NULL,NULL,'Patton',NULL,NULL,NULL,NULL),(3442,NULL,'Patton-Disconnect-Cause','Valid-cause-code-not-yet-received',NULL,'Patton',NULL,NULL,NULL,NULL),(3443,NULL,'Patton-Disconnect-Cause','Unallocated-runassigned-number',NULL,'Patton',NULL,NULL,NULL,NULL),(3444,NULL,'Patton-Disconnect-Cause','No-route-to-specified-transit-network-WAN',NULL,'Patton',NULL,NULL,NULL,NULL),(3445,NULL,'Patton-Disconnect-Cause','No-route-to-destination',NULL,'Patton',NULL,NULL,NULL,NULL),(3446,NULL,'Patton-Disconnect-Cause','send-special-information-tone',NULL,'Patton',NULL,NULL,NULL,NULL),(3447,NULL,'Patton-Disconnect-Cause','misdialled-trunk-prefix',NULL,'Patton',NULL,NULL,NULL,NULL),(3448,NULL,'Patton-Disconnect-Cause','Channel-unacceptable',NULL,'Patton',NULL,NULL,NULL,NULL),(3449,NULL,'Patton-Disconnect-Cause','Call-awarded-and-being-delivered-in-an-established-channel',NULL,'Patton',NULL,NULL,NULL,NULL),(3450,NULL,'Patton-Disconnect-Cause','Prefix-0-dialed-but-not-allowed',NULL,'Patton',NULL,NULL,NULL,NULL),(3451,NULL,'Patton-Disconnect-Cause','Prefix-1-dialed-but-not-allowed',NULL,'Patton',NULL,NULL,NULL,NULL),(3452,NULL,'Patton-Disconnect-Cause','Prefix-1-dialed-but-not-required',NULL,'Patton',NULL,NULL,NULL,NULL),(3453,NULL,'Patton-Disconnect-Cause','More-digits-received-than-allowed-call-is-proceeding',NULL,'Patton',NULL,NULL,NULL,NULL),(3454,NULL,'Patton-Disconnect-Cause','Normal-call-clearing',NULL,'Patton',NULL,NULL,NULL,NULL),(3455,NULL,'Patton-Disconnect-Cause','User-busy',NULL,'Patton',NULL,NULL,NULL,NULL),(3456,NULL,'Patton-Disconnect-Cause','No-user-responding',NULL,'Patton',NULL,NULL,NULL,NULL),(3457,NULL,'Patton-Disconnect-Cause','no-answer-from-user',NULL,'Patton',NULL,NULL,NULL,NULL),(3458,NULL,'Patton-Disconnect-Cause','Call-rejected',NULL,'Patton',NULL,NULL,NULL,NULL),(3459,NULL,'Patton-Disconnect-Cause','Number-changed',NULL,'Patton',NULL,NULL,NULL,NULL),(3460,NULL,'Patton-Disconnect-Cause','Reverse-charging-rejected',NULL,'Patton',NULL,NULL,NULL,NULL),(3461,NULL,'Patton-Disconnect-Cause','Call-suspended',NULL,'Patton',NULL,NULL,NULL,NULL),(3462,NULL,'Patton-Disconnect-Cause','Call-resumed',NULL,'Patton',NULL,NULL,NULL,NULL),(3463,NULL,'Patton-Disconnect-Cause','Non-selected-user-clearing',NULL,'Patton',NULL,NULL,NULL,NULL),(3464,NULL,'Patton-Disconnect-Cause','Destination-out-of-order',NULL,'Patton',NULL,NULL,NULL,NULL),(3465,NULL,'Patton-Disconnect-Cause','Invalid-number-format-incomplete-number',NULL,'Patton',NULL,NULL,NULL,NULL),(3466,NULL,'Patton-Disconnect-Cause','Facility-rejected',NULL,'Patton',NULL,NULL,NULL,NULL),(3467,NULL,'Patton-Disconnect-Cause','Response-to-STATUS-ENQUIRY',NULL,'Patton',NULL,NULL,NULL,NULL),(3468,NULL,'Patton-Disconnect-Cause','Normal-unspecified',NULL,'Patton',NULL,NULL,NULL,NULL),(3469,NULL,'Patton-Disconnect-Cause','Circuit-out-of-order',NULL,'Patton',NULL,NULL,NULL,NULL),(3470,NULL,'Patton-Disconnect-Cause','No-circuit/channel-available',NULL,'Patton',NULL,NULL,NULL,NULL),(3471,NULL,'Patton-Disconnect-Cause','Destination-unattainable',NULL,'Patton',NULL,NULL,NULL,NULL),(3472,NULL,'Patton-Disconnect-Cause','Degraded-service',NULL,'Patton',NULL,NULL,NULL,NULL),(3473,NULL,'Patton-Disconnect-Cause','Network-WAN-out-of-order',NULL,'Patton',NULL,NULL,NULL,NULL),(3474,NULL,'Patton-Disconnect-Cause','Transit-delay-range-cannot-be-achieved',NULL,'Patton',NULL,NULL,NULL,NULL),(3475,NULL,'Patton-Disconnect-Cause','Throughput-range-cannot-be-achieved',NULL,'Patton',NULL,NULL,NULL,NULL),(3476,NULL,'Patton-Disconnect-Cause','Temporary-failure',NULL,'Patton',NULL,NULL,NULL,NULL),(3477,NULL,'Patton-Disconnect-Cause','Switching-equipment-congestion',NULL,'Patton',NULL,NULL,NULL,NULL),(3478,NULL,'Patton-Disconnect-Cause','Access-information-discarded',NULL,'Patton',NULL,NULL,NULL,NULL),(3479,NULL,'Patton-Disconnect-Cause','Requested-circuit-channel-not-available',NULL,'Patton',NULL,NULL,NULL,NULL),(3480,NULL,'Patton-Disconnect-Cause','Pre-empted',NULL,'Patton',NULL,NULL,NULL,NULL),(3481,NULL,'Patton-Disconnect-Cause','Precedence-call-blocked',NULL,'Patton',NULL,NULL,NULL,NULL),(3482,NULL,'Patton-Disconnect-Cause','Resource-unavailable-unspecified',NULL,'Patton',NULL,NULL,NULL,NULL),(3483,NULL,'Patton-Disconnect-Cause','Quality-of-service-unavailable',NULL,'Patton',NULL,NULL,NULL,NULL),(3484,NULL,'Patton-Disconnect-Cause','Requested-facility-not-subscribed',NULL,'Patton',NULL,NULL,NULL,NULL),(3485,NULL,'Patton-Disconnect-Cause','Reverse-charging-not-allowed',NULL,'Patton',NULL,NULL,NULL,NULL),(3486,NULL,'Patton-Disconnect-Cause','Outgoing-calls-barred',NULL,'Patton',NULL,NULL,NULL,NULL),(3487,NULL,'Patton-Disconnect-Cause','Outgoing-calls-barred-within-CUG',NULL,'Patton',NULL,NULL,NULL,NULL),(3488,NULL,'Patton-Disconnect-Cause','Incoming-calls-barred',NULL,'Patton',NULL,NULL,NULL,NULL),(3489,NULL,'Patton-Disconnect-Cause','Incoming-calls-barred-within-CUG',NULL,'Patton',NULL,NULL,NULL,NULL),(3490,NULL,'Patton-Disconnect-Cause','Call-waiting-not-subscribed',NULL,'Patton',NULL,NULL,NULL,NULL),(3491,NULL,'Patton-Disconnect-Cause','Bearer-capability-not-authorized',NULL,'Patton',NULL,NULL,NULL,NULL),(3492,NULL,'Patton-Disconnect-Cause','Bearer-capability-not-presently-available',NULL,'Patton',NULL,NULL,NULL,NULL),(3493,NULL,'Patton-Disconnect-Cause','Service-or-option-not-available-unspecified',NULL,'Patton',NULL,NULL,NULL,NULL),(3494,NULL,'Patton-Disconnect-Cause','Bearer-service-not-implemented',NULL,'Patton',NULL,NULL,NULL,NULL),(3495,NULL,'Patton-Disconnect-Cause','Channel-type-not-implemented',NULL,'Patton',NULL,NULL,NULL,NULL),(3496,NULL,'Patton-Disconnect-Cause','Transit-network-selection-not-implemented',NULL,'Patton',NULL,NULL,NULL,NULL),(3497,NULL,'Patton-Disconnect-Cause','Message-not-implemented',NULL,'Patton',NULL,NULL,NULL,NULL),(3498,NULL,'Patton-Disconnect-Cause','Requested-facility-not-implemented',NULL,'Patton',NULL,NULL,NULL,NULL),(3499,NULL,'Patton-Disconnect-Cause','Only-restricted-digital-information-bearer-capability-is-avail',NULL,'Patton',NULL,NULL,NULL,NULL),(3500,NULL,'Patton-Disconnect-Cause','Service-or-option-not-implemented-unspecified',NULL,'Patton',NULL,NULL,NULL,NULL),(3501,NULL,'Patton-Disconnect-Cause','Invalid-call-reference-value',NULL,'Patton',NULL,NULL,NULL,NULL),(3502,NULL,'Patton-Disconnect-Cause','Identified-channel-does-not-exist',NULL,'Patton',NULL,NULL,NULL,NULL),(3503,NULL,'Patton-Disconnect-Cause','A-suspended-call-exists-but-this-call-identity-does-not',NULL,'Patton',NULL,NULL,NULL,NULL),(3504,NULL,'Patton-Disconnect-Cause','Call-identity-in-use',NULL,'Patton',NULL,NULL,NULL,NULL),(3505,NULL,'Patton-Disconnect-Cause','No-call-suspended',NULL,'Patton',NULL,NULL,NULL,NULL),(3506,NULL,'Patton-Disconnect-Cause','Call-having-the-requested-call-identity-has-been-cleared',NULL,'Patton',NULL,NULL,NULL,NULL),(3507,NULL,'Patton-Disconnect-Cause','Called-user-not-member-of-CUG',NULL,'Patton',NULL,NULL,NULL,NULL),(3508,NULL,'Patton-Disconnect-Cause','Incompatible-destination',NULL,'Patton',NULL,NULL,NULL,NULL),(3509,NULL,'Patton-Disconnect-Cause','Non-existent-abbreviated-address-entry',NULL,'Patton',NULL,NULL,NULL,NULL),(3510,NULL,'Patton-Disconnect-Cause','Destination-address-missing-and-direct-call-not-subscribed',NULL,'Patton',NULL,NULL,NULL,NULL),(3511,NULL,'Patton-Disconnect-Cause','Invalid-transit-network-selection-national-use',NULL,'Patton',NULL,NULL,NULL,NULL),(3512,NULL,'Patton-Disconnect-Cause','Invalid-facility-parameter',NULL,'Patton',NULL,NULL,NULL,NULL),(3513,NULL,'Patton-Disconnect-Cause','Mandatory-information-element-is-missing',NULL,'Patton',NULL,NULL,NULL,NULL),(3514,NULL,'Patton-Disconnect-Cause','Invalid-message-unspecified',NULL,'Patton',NULL,NULL,NULL,NULL),(3515,NULL,'Patton-Disconnect-Cause','Mandatory-information-element-is-missing-2',NULL,'Patton',NULL,NULL,NULL,NULL),(3516,NULL,'Patton-Disconnect-Cause','Message-type-non-existent-or-not-implemented',NULL,'Patton',NULL,NULL,NULL,NULL),(3517,NULL,'Patton-Disconnect-Cause','Message-not-compatible-with-call-state',NULL,'Patton',NULL,NULL,NULL,NULL),(3518,NULL,'Patton-Disconnect-Cause','information-element-nonexistant-or-not-implemented',NULL,'Patton',NULL,NULL,NULL,NULL),(3519,NULL,'Patton-Disconnect-Cause','Invalid-information-element-contents',NULL,'Patton',NULL,NULL,NULL,NULL),(3520,NULL,'Patton-Disconnect-Cause','Message-not-compatible-with-call-state-2',NULL,'Patton',NULL,NULL,NULL,NULL),(3521,NULL,'Patton-Disconnect-Cause','Recovery-on-timer-expiry',NULL,'Patton',NULL,NULL,NULL,NULL),(3522,NULL,'Patton-Disconnect-Cause','parameter-non-existent-or-not-implemented-passed-on',NULL,'Patton',NULL,NULL,NULL,NULL),(3523,NULL,'Patton-Disconnect-Cause','Protocol-error-unspecified',NULL,'Patton',NULL,NULL,NULL,NULL),(3524,NULL,'Patton-Disconnect-Cause','Internetworking-unspecified',NULL,'Patton',NULL,NULL,NULL,NULL),(3525,'integer','IPU-MIP-Spi',NULL,NULL,'ipUnplugged',NULL,NULL,NULL,NULL),(3526,'string','IPU-MIP-Key',NULL,NULL,'ipUnplugged',NULL,NULL,NULL,NULL),(3527,'integer','IPU-MIP-Alg-Type',NULL,NULL,'ipUnplugged',NULL,NULL,NULL,NULL),(3528,'integer','IPU-MIP-Alg-Mode',NULL,NULL,'ipUnplugged',NULL,NULL,NULL,NULL),(3529,'integer','IPU-MIP-Replay-Prot',NULL,NULL,'ipUnplugged',NULL,NULL,NULL,NULL),(3530,'ipaddr','IPU-IKE-Remote-Addr',NULL,NULL,'ipUnplugged',NULL,NULL,NULL,NULL),(3531,'ipaddr','IPU-IKE-Local-Addr',NULL,NULL,'ipUnplugged',NULL,NULL,NULL,NULL),(3532,'string','IPU-IKE-Auth',NULL,NULL,'ipUnplugged',NULL,NULL,NULL,NULL),(3533,'string','IPU-IKE-Conf-Name',NULL,NULL,'ipUnplugged',NULL,NULL,NULL,NULL),(3534,'string','IPU-IKE-Cmd',NULL,NULL,'ipUnplugged',NULL,NULL,NULL,NULL),(3535,'integer','Versanet-Termination-Cause',NULL,NULL,'Versanet',NULL,NULL,NULL,NULL),(3536,NULL,'Versanet-Termination-Cause','Normal-Hangup-No-Error-Occurred',NULL,'Versanet',NULL,NULL,NULL,NULL),(3537,NULL,'Versanet-Termination-Cause','Call-Waiting-Caused-Disconnect',NULL,'Versanet',NULL,NULL,NULL,NULL),(3538,NULL,'Versanet-Termination-Cause','Physical-Carrier-Loss',NULL,'Versanet',NULL,NULL,NULL,NULL),(3539,NULL,'Versanet-Termination-Cause','No-err-correction-at-other-end',NULL,'Versanet',NULL,NULL,NULL,NULL),(3540,NULL,'Versanet-Termination-Cause','No-resp-to-feature-negotiation',NULL,'Versanet',NULL,NULL,NULL,NULL),(3541,NULL,'Versanet-Termination-Cause','1st-modem-async-only-2nd-sync',NULL,'Versanet',NULL,NULL,NULL,NULL),(3542,NULL,'Versanet-Termination-Cause','No-framing-technique-in-common',NULL,'Versanet',NULL,NULL,NULL,NULL),(3543,NULL,'Versanet-Termination-Cause','No-protocol-in-common',NULL,'Versanet',NULL,NULL,NULL,NULL),(3544,NULL,'Versanet-Termination-Cause','Bad-resp-to-feature-negotiation',NULL,'Versanet',NULL,NULL,NULL,NULL),(3545,NULL,'Versanet-Termination-Cause','No-sync-info-from-remote-modem',NULL,'Versanet',NULL,NULL,NULL,NULL),(3546,NULL,'Versanet-Termination-Cause','Normal-Hangup-by-Remote-modem',NULL,'Versanet',NULL,NULL,NULL,NULL),(3547,NULL,'Versanet-Termination-Cause','Retransmission-limit-reached',NULL,'Versanet',NULL,NULL,NULL,NULL),(3548,NULL,'Versanet-Termination-Cause','Protocol-violation-occurred',NULL,'Versanet',NULL,NULL,NULL,NULL),(3549,NULL,'Versanet-Termination-Cause','Lost-DTR',NULL,'Versanet',NULL,NULL,NULL,NULL),(3550,NULL,'Versanet-Termination-Cause','Received-GSTN-cleardown',NULL,'Versanet',NULL,NULL,NULL,NULL),(3551,NULL,'Versanet-Termination-Cause','Inactivity-timeout',NULL,'Versanet',NULL,NULL,NULL,NULL),(3552,NULL,'Versanet-Termination-Cause','Speed-not-supported',NULL,'Versanet',NULL,NULL,NULL,NULL),(3553,NULL,'Versanet-Termination-Cause','Long-space-disconnect',NULL,'Versanet',NULL,NULL,NULL,NULL),(3554,NULL,'Versanet-Termination-Cause','Key-abort-disconnect',NULL,'Versanet',NULL,NULL,NULL,NULL),(3555,NULL,'Versanet-Termination-Cause','Clears-previous-disc-reason',NULL,'Versanet',NULL,NULL,NULL,NULL),(3556,NULL,'Versanet-Termination-Cause','No-connection-established',NULL,'Versanet',NULL,NULL,NULL,NULL),(3557,NULL,'Versanet-Termination-Cause','Disconnect-after-three-retrains',NULL,'Versanet',NULL,NULL,NULL,NULL),(3558,'string','Aruba-User-Role',NULL,NULL,'Aruba',NULL,NULL,NULL,NULL),(3559,'integer','Aruba-User-Vlan',NULL,NULL,'Aruba',NULL,NULL,NULL,NULL),(3560,'integer','Aruba-Priv-Admin-User',NULL,NULL,'Aruba',NULL,NULL,NULL,NULL),(3561,'string','Aruba-Admin-Role',NULL,NULL,'Aruba',NULL,NULL,NULL,NULL),(3562,'string','Aruba-Essid-Name',NULL,NULL,'Aruba',NULL,NULL,NULL,NULL),(3563,'string','Aruba-Location-Id',NULL,NULL,'Aruba',NULL,NULL,NULL,NULL),(3564,'integer','Cabletron-Protocol-Enable',NULL,NULL,'Cabletron',NULL,NULL,NULL,NULL),(3565,'integer','Cabletron-Protocol-Callable',NULL,NULL,'Cabletron',NULL,NULL,NULL,NULL),(3566,NULL,'Cabletron-Protocol-Enable','IP-Enable',NULL,'Cabletron',NULL,NULL,NULL,NULL),(3567,NULL,'Cabletron-Protocol-Enable','Bridge-Enable',NULL,'Cabletron',NULL,NULL,NULL,NULL),(3568,NULL,'Cabletron-Protocol-Enable','IP-BR-Enable',NULL,'Cabletron',NULL,NULL,NULL,NULL),(3569,NULL,'Cabletron-Protocol-Enable','BR-IPX-Enable',NULL,'Cabletron',NULL,NULL,NULL,NULL),(3570,NULL,'Cabletron-Protocol-Enable','IP-BR-IPX-Enable',NULL,'Cabletron',NULL,NULL,NULL,NULL),(3571,NULL,'Cabletron-Protocol-Callable','IP-Callable',NULL,'Cabletron',NULL,NULL,NULL,NULL),(3572,NULL,'Cabletron-Protocol-Callable','Bridge-Callable',NULL,'Cabletron',NULL,NULL,NULL,NULL),(3573,NULL,'Cabletron-Protocol-Callable','IP-BR-Callable',NULL,'Cabletron',NULL,NULL,NULL,NULL),(3574,NULL,'Cabletron-Protocol-Callable','BR-IPX-Callable',NULL,'Cabletron',NULL,NULL,NULL,NULL),(3575,NULL,'Cabletron-Protocol-Callable','IP-BR-IPX-Callable',NULL,'Cabletron',NULL,NULL,NULL,NULL),(3576,'ipv6addr','NAS-IPv6-Address',NULL,NULL,'dictionary.rfc3162',NULL,NULL,NULL,NULL),(3577,'ifid','Framed-Interface-Id',NULL,NULL,'dictionary.rfc3162',NULL,NULL,NULL,NULL),(3578,'ipv6prefix','Framed-IPv6-Prefix',NULL,NULL,'dictionary.rfc3162',NULL,NULL,NULL,NULL),(3579,'ipv6addr','Login-IPv6-Host',NULL,NULL,'dictionary.rfc3162',NULL,NULL,NULL,NULL),(3580,'string','Framed-IPv6-Route',NULL,NULL,'dictionary.rfc3162',NULL,NULL,NULL,NULL),(3581,'string','Framed-IPv6-Pool',NULL,NULL,'dictionary.rfc3162',NULL,NULL,NULL,NULL),(3582,'integer','SN-VPN-ID',NULL,NULL,'Starent',NULL,NULL,NULL,NULL),(3583,'string','SN-VPN-Name',NULL,NULL,'Starent',NULL,NULL,NULL,NULL),(3584,'integer','SN-Disconnect-Reason',NULL,NULL,'Starent',NULL,NULL,NULL,NULL),(3585,'integer','SN-PPP-Progress-Code',NULL,NULL,'Starent',NULL,NULL,NULL,NULL),(3586,'ipaddr','SN-Primary-DNS-Server',NULL,NULL,'Starent',NULL,NULL,NULL,NULL),(3587,'ipaddr','SN-Secondary-DNS-Server',NULL,NULL,'Starent',NULL,NULL,NULL,NULL),(3588,'integer','SN-Re-CHAP-Interval',NULL,NULL,'Starent',NULL,NULL,NULL,NULL),(3589,'string','SN-IP-Pool-Name',NULL,NULL,'Starent',NULL,NULL,NULL,NULL),(3590,'integer','SN-PPP-Data-Compression',NULL,NULL,'Starent',NULL,NULL,NULL,NULL),(3591,'string','SN-IP-Filter-In',NULL,NULL,'Starent',NULL,NULL,NULL,NULL),(3592,'string','SN-IP-Filter-Out',NULL,NULL,'Starent',NULL,NULL,NULL,NULL),(3593,'ipaddr','SN-Local-IP-Address',NULL,NULL,'Starent',NULL,NULL,NULL,NULL),(3594,'integer','SN-IP-Source-Validation',NULL,NULL,'Starent',NULL,NULL,NULL,NULL),(3595,'string','SN-PPP-Outbound-Password',NULL,NULL,'Starent',NULL,NULL,NULL,NULL),(3596,'integer','SN-PPP-Keepalive',NULL,NULL,'Starent',NULL,NULL,NULL,NULL),(3597,'string','SN-IP-In-ACL',NULL,NULL,'Starent',NULL,NULL,NULL,NULL),(3598,'string','SN-IP-Out-ACL',NULL,NULL,'Starent',NULL,NULL,NULL,NULL),(3599,'integer','SN-PPP-Data-Compression-Mode',NULL,NULL,'Starent',NULL,NULL,NULL,NULL),(3600,'integer','SN-Subscriber-Permission',NULL,NULL,'Starent',NULL,NULL,NULL,NULL),(3601,'integer','SN-Admin-Permission',NULL,NULL,'Starent',NULL,NULL,NULL,NULL),(3602,'integer','SN-Simultaneous-SIP-MIP',NULL,NULL,'Starent',NULL,NULL,NULL,NULL),(3603,'integer','SN-Min-Compress-Size',NULL,NULL,'Starent',NULL,NULL,NULL,NULL),(3604,'integer','SNA-PPP-Unfr-data-In-Oct',NULL,NULL,'Starent',NULL,NULL,NULL,NULL),(3605,'integer','SNA-PPP-Unfr-data-Out-Oct',NULL,NULL,'Starent',NULL,NULL,NULL,NULL),(3606,'integer','SNA-PPP-Ctrl-Input-Octets',NULL,NULL,'Starent',NULL,NULL,NULL,NULL),(3607,'integer','SNA-PPP-Ctrl-Output-Octets',NULL,NULL,'Starent',NULL,NULL,NULL,NULL),(3608,'integer','SNA-PPP-Ctrl-Input-Packets',NULL,NULL,'Starent',NULL,NULL,NULL,NULL),(3609,'integer','SNA-PPP-Ctrl-Output-Packets',NULL,NULL,'Starent',NULL,NULL,NULL,NULL),(3610,'integer','SNA-PPP-Framed-Input-Octets',NULL,NULL,'Starent',NULL,NULL,NULL,NULL),(3611,'integer','SNA-PPP-Framed-Output-Octets',NULL,NULL,'Starent',NULL,NULL,NULL,NULL),(3612,'integer','SNA-PPP-Discards-Input',NULL,NULL,'Starent',NULL,NULL,NULL,NULL),(3613,'integer','SNA-PPP-Discards-Output',NULL,NULL,'Starent',NULL,NULL,NULL,NULL),(3614,'integer','SNA-PPP-Errors-Input',NULL,NULL,'Starent',NULL,NULL,NULL,NULL),(3615,'integer','SNA-PPP-Errors-Output',NULL,NULL,'Starent',NULL,NULL,NULL,NULL),(3616,'integer','SNA-PPP-Bad-Addr',NULL,NULL,'Starent',NULL,NULL,NULL,NULL),(3617,'integer','SNA-PPP-Bad-Ctrl',NULL,NULL,'Starent',NULL,NULL,NULL,NULL),(3618,'integer','SNA-PPP-Packet-Too-Long',NULL,NULL,'Starent',NULL,NULL,NULL,NULL),(3619,'integer','SNA-PPP-Bad-FCS',NULL,NULL,'Starent',NULL,NULL,NULL,NULL),(3620,'integer','SNA-PPP-Echo-Req-Input',NULL,NULL,'Starent',NULL,NULL,NULL,NULL),(3621,'integer','SNA-PPP-Echo-Req-Output',NULL,NULL,'Starent',NULL,NULL,NULL,NULL),(3622,'integer','SNA-PPP-Echo-Rsp-Input',NULL,NULL,'Starent',NULL,NULL,NULL,NULL),(3623,'integer','SNA-PPP-Echo-Rsp-Output',NULL,NULL,'Starent',NULL,NULL,NULL,NULL),(3624,'integer','SNA-RPRRQ-Rcvd-Total',NULL,NULL,'Starent',NULL,NULL,NULL,NULL),(3625,'integer','SNA-RPRRQ-Rcvd-Acc-Reg',NULL,NULL,'Starent',NULL,NULL,NULL,NULL),(3626,'integer','SNA-RPRRQ-Rcvd-Acc-Dereg',NULL,NULL,'Starent',NULL,NULL,NULL,NULL),(3627,'integer','SNA-RPRRQ-Rcvd-Msg-Auth-Fail',NULL,NULL,'Starent',NULL,NULL,NULL,NULL),(3628,'integer','SNA-RPRRQ-Rcvd-Mis-ID',NULL,NULL,'Starent',NULL,NULL,NULL,NULL),(3629,'integer','SNA-RPRRQ-Rcvd-Badly-Formed',NULL,NULL,'Starent',NULL,NULL,NULL,NULL),(3630,'integer','SNA-RPRRQ-Rcvd-VID-Unsupported',NULL,NULL,'Starent',NULL,NULL,NULL,NULL),(3631,'integer','SNA-RPRRQ-Rcvd-T-Bit-Not-Set',NULL,NULL,'Starent',NULL,NULL,NULL,NULL),(3632,'integer','SNA-RPRAK-Rcvd-Total',NULL,NULL,'Starent',NULL,NULL,NULL,NULL),(3633,'integer','SNA-RPRAK-Rcvd-Acc-Ack',NULL,NULL,'Starent',NULL,NULL,NULL,NULL),(3634,'integer','SNA-RPRAK-Rcvd-Msg-Auth-Fail',NULL,NULL,'Starent',NULL,NULL,NULL,NULL),(3635,'integer','SNA-RPRAK-Rcvd-Mis-ID',NULL,NULL,'Starent',NULL,NULL,NULL,NULL),(3636,'integer','SNA-RP-Reg-Reply-Sent-Total',NULL,NULL,'Starent',NULL,NULL,NULL,NULL),(3637,'integer','SNA-RP-Reg-Reply-Sent-Acc-Reg',NULL,NULL,'Starent',NULL,NULL,NULL,NULL),(3638,'integer','SNA-RP-Reg-Reply-Sent-Acc-Dereg',NULL,NULL,'Starent',NULL,NULL,NULL,NULL),(3639,'integer','SNA-RP-Reg-Reply-Sent-Bad-Req',NULL,NULL,'Starent',NULL,NULL,NULL,NULL),(3640,'integer','SNA-RP-Reg-Reply-Sent-Denied',NULL,NULL,'Starent',NULL,NULL,NULL,NULL),(3641,'integer','SNA-RP-Reg-Reply-Sent-Mis-ID',NULL,NULL,'Starent',NULL,NULL,NULL,NULL),(3642,'integer','SNA-RP-Reg-Reply-Sent-Send-Err',NULL,NULL,'Starent',NULL,NULL,NULL,NULL),(3643,'integer','SNA-RP-Reg-Upd-Sent',NULL,NULL,'Starent',NULL,NULL,NULL,NULL),(3644,'integer','SNA-RP-Reg-Upd-Re-Sent',NULL,NULL,'Starent',NULL,NULL,NULL,NULL),(3645,'integer','SNA-RP-Reg-Upd-Send-Err',NULL,NULL,'Starent',NULL,NULL,NULL,NULL),(3646,NULL,'SN-Disconnect-Reason','Not-Defined',NULL,'Starent',NULL,NULL,NULL,NULL),(3647,NULL,'SN-Disconnect-Reason','Admin-Disconnect',NULL,'Starent',NULL,NULL,NULL,NULL),(3648,NULL,'SN-Disconnect-Reason','Remote-Disconnect',NULL,'Starent',NULL,NULL,NULL,NULL),(3649,NULL,'SN-Disconnect-Reason','Local-Disconnect',NULL,'Starent',NULL,NULL,NULL,NULL),(3650,NULL,'SN-Disconnect-Reason','Disc-No-Resource',NULL,'Starent',NULL,NULL,NULL,NULL),(3651,NULL,'SN-Disconnect-Reason','Disc-Excd-Service-Limit',NULL,'Starent',NULL,NULL,NULL,NULL),(3652,NULL,'SN-Disconnect-Reason','PPP-LCP-Neg-Failed',NULL,'Starent',NULL,NULL,NULL,NULL),(3653,NULL,'SN-Disconnect-Reason','PPP-LCP-No-Response',NULL,'Starent',NULL,NULL,NULL,NULL),(3654,NULL,'SN-Disconnect-Reason','PPP-LCP-Loopback',NULL,'Starent',NULL,NULL,NULL,NULL),(3655,NULL,'SN-Disconnect-Reason','PPP-LCP-Max-Retry',NULL,'Starent',NULL,NULL,NULL,NULL),(3656,NULL,'SN-Disconnect-Reason','PPP-Echo-Failed',NULL,'Starent',NULL,NULL,NULL,NULL),(3657,NULL,'SN-Disconnect-Reason','PPP-Auth-Failed',NULL,'Starent',NULL,NULL,NULL,NULL),(3658,NULL,'SN-Disconnect-Reason','PPP-Auth-Failed-No-AAA-Resp',NULL,'Starent',NULL,NULL,NULL,NULL),(3659,NULL,'SN-Disconnect-Reason','PPP-Auth-No-Response',NULL,'Starent',NULL,NULL,NULL,NULL),(3660,NULL,'SN-Disconnect-Reason','PPP-Auth-Max-Retry',NULL,'Starent',NULL,NULL,NULL,NULL),(3661,NULL,'SN-Disconnect-Reason','Invalid-AAA-Attr',NULL,'Starent',NULL,NULL,NULL,NULL),(3662,NULL,'SN-Disconnect-Reason','Failed-User-Filter',NULL,'Starent',NULL,NULL,NULL,NULL),(3663,NULL,'SN-Disconnect-Reason','Failed-Provide-Service',NULL,'Starent',NULL,NULL,NULL,NULL),(3664,NULL,'SN-Disconnect-Reason','Invalid-IP-Address-AAA',NULL,'Starent',NULL,NULL,NULL,NULL),(3665,NULL,'SN-Disconnect-Reason','Invalid-IP-Pool-AAA',NULL,'Starent',NULL,NULL,NULL,NULL),(3666,NULL,'SN-Disconnect-Reason','PPP-IPCP-Neg-Failed',NULL,'Starent',NULL,NULL,NULL,NULL),(3667,NULL,'SN-Disconnect-Reason','PPP-IPCP-No-Response',NULL,'Starent',NULL,NULL,NULL,NULL),(3668,NULL,'SN-Disconnect-Reason','PPP-IPCP-Max-Retry',NULL,'Starent',NULL,NULL,NULL,NULL),(3669,NULL,'SN-Disconnect-Reason','PPP-No-Rem-IP-Address',NULL,'Starent',NULL,NULL,NULL,NULL),(3670,NULL,'SN-Disconnect-Reason','Inactivity-Timeout',NULL,'Starent',NULL,NULL,NULL,NULL),(3671,NULL,'SN-Disconnect-Reason','Session-Timeout',NULL,'Starent',NULL,NULL,NULL,NULL),(3672,NULL,'SN-Disconnect-Reason','Max-Data-Excd',NULL,'Starent',NULL,NULL,NULL,NULL),(3673,NULL,'SN-Disconnect-Reason','Invalid-IP-Source-Address',NULL,'Starent',NULL,NULL,NULL,NULL),(3674,NULL,'SN-Disconnect-Reason','MSID-Auth-Failed',NULL,'Starent',NULL,NULL,NULL,NULL),(3675,NULL,'SN-Disconnect-Reason','MSID-Auth-Fauiled-No-AAA-Resp',NULL,'Starent',NULL,NULL,NULL,NULL),(3676,NULL,'SN-Disconnect-Reason','A11-Max-Retry',NULL,'Starent',NULL,NULL,NULL,NULL),(3677,NULL,'SN-Disconnect-Reason','A11-Lifetime-Expired',NULL,'Starent',NULL,NULL,NULL,NULL),(3678,NULL,'SN-Disconnect-Reason','A11-Message-Integrity-Failure',NULL,'Starent',NULL,NULL,NULL,NULL),(3679,NULL,'SN-Disconnect-Reason','PPP-lcp-remote-disc',NULL,'Starent',NULL,NULL,NULL,NULL),(3680,NULL,'SN-Disconnect-Reason','Session-setup-timeout',NULL,'Starent',NULL,NULL,NULL,NULL),(3681,NULL,'SN-Disconnect-Reason','PPP-keepalive-failure',NULL,'Starent',NULL,NULL,NULL,NULL),(3682,NULL,'SN-Disconnect-Reason','Flow-add-failed',NULL,'Starent',NULL,NULL,NULL,NULL),(3683,NULL,'SN-Disconnect-Reason','Call-type-detection-failed',NULL,'Starent',NULL,NULL,NULL,NULL),(3684,NULL,'SN-Disconnect-Reason','Wrong-ipcp-params',NULL,'Starent',NULL,NULL,NULL,NULL),(3685,NULL,'SN-Disconnect-Reason','MIP-remote-dereg',NULL,'Starent',NULL,NULL,NULL,NULL),(3686,NULL,'SN-Disconnect-Reason','MIP-lifetime-expiry',NULL,'Starent',NULL,NULL,NULL,NULL),(3687,NULL,'SN-Disconnect-Reason','MIP-proto-error',NULL,'Starent',NULL,NULL,NULL,NULL),(3688,NULL,'SN-Disconnect-Reason','MIP-auth-failure',NULL,'Starent',NULL,NULL,NULL,NULL),(3689,NULL,'SN-Disconnect-Reason','MIP-reg-timeout',NULL,'Starent',NULL,NULL,NULL,NULL),(3690,NULL,'SN-Disconnect-Reason','Invalid-dest-context',NULL,'Starent',NULL,NULL,NULL,NULL),(3691,NULL,'SN-Disconnect-Reason','Source-context-removed',NULL,'Starent',NULL,NULL,NULL,NULL),(3692,NULL,'SN-Disconnect-Reason','Destination-context-removed',NULL,'Starent',NULL,NULL,NULL,NULL),(3693,NULL,'SN-Disconnect-Reason','Req-service-addr-unavailable',NULL,'Starent',NULL,NULL,NULL,NULL),(3694,NULL,'SN-Disconnect-Reason','Demux-mgr-failed',NULL,'Starent',NULL,NULL,NULL,NULL),(3695,NULL,'SN-Disconnect-Reason','Internal-error',NULL,'Starent',NULL,NULL,NULL,NULL),(3696,NULL,'SN-PPP-Progress-Code','Not-Defined',NULL,'Starent',NULL,NULL,NULL,NULL),(3697,NULL,'SN-PPP-Progress-Code','Call-Lcp-Down',NULL,'Starent',NULL,NULL,NULL,NULL),(3698,NULL,'SN-PPP-Progress-Code','Call-Disconnecting',NULL,'Starent',NULL,NULL,NULL,NULL),(3699,NULL,'SN-PPP-Progress-Code','Call-Ppp-Renegotiating',NULL,'Starent',NULL,NULL,NULL,NULL),(3700,NULL,'SN-PPP-Progress-Code','Call-Arrived',NULL,'Starent',NULL,NULL,NULL,NULL),(3701,NULL,'SN-PPP-Progress-Code','Call-Lcp-Up',NULL,'Starent',NULL,NULL,NULL,NULL),(3702,NULL,'SN-PPP-Progress-Code','Call-Authenticating',NULL,'Starent',NULL,NULL,NULL,NULL),(3703,NULL,'SN-PPP-Progress-Code','Call-Authenticated',NULL,'Starent',NULL,NULL,NULL,NULL),(3704,NULL,'SN-PPP-Progress-Code','Call-Ipcp-Up',NULL,'Starent',NULL,NULL,NULL,NULL),(3705,NULL,'SN-PPP-Progress-Code','Call-Simple-IP-Connected',NULL,'Starent',NULL,NULL,NULL,NULL),(3706,NULL,'SN-PPP-Progress-Code','Call-Mobile-IP-Connected',NULL,'Starent',NULL,NULL,NULL,NULL),(3707,NULL,'SN-PPP-Data-Compression','None',NULL,'Starent',NULL,NULL,NULL,NULL),(3708,NULL,'SN-PPP-Data-Compression','Stac-LZS',NULL,'Starent',NULL,NULL,NULL,NULL),(3709,NULL,'SN-PPP-Data-Compression','MPPC',NULL,'Starent',NULL,NULL,NULL,NULL),(3710,NULL,'SN-PPP-Data-Compression','MPCC-Stac-LZS',NULL,'Starent',NULL,NULL,NULL,NULL),(3711,NULL,'SN-PPP-Data-Compression','Deflate',NULL,'Starent',NULL,NULL,NULL,NULL),(3712,NULL,'SN-PPP-Data-Compression','Deflate-Stac-LZS',NULL,'Starent',NULL,NULL,NULL,NULL),(3713,NULL,'SN-PPP-Data-Compression','Deflate-MPCC',NULL,'Starent',NULL,NULL,NULL,NULL),(3714,NULL,'SN-PPP-Data-Compression','Deflate-MPCC-Stac-LZS',NULL,'Starent',NULL,NULL,NULL,NULL),(3715,NULL,'SN-IP-Source-Validation','No',NULL,'Starent',NULL,NULL,NULL,NULL),(3716,NULL,'SN-IP-Source-Validation','Yes',NULL,'Starent',NULL,NULL,NULL,NULL),(3717,NULL,'SN-Subscriber-Permission','None',NULL,'Starent',NULL,NULL,NULL,NULL),(3718,NULL,'SN-Subscriber-Permission','Simple-IP',NULL,'Starent',NULL,NULL,NULL,NULL),(3719,NULL,'SN-Subscriber-Permission','Mobile-IP',NULL,'Starent',NULL,NULL,NULL,NULL),(3720,NULL,'SN-Subscriber-Permission','Simple-IP-Mobile-IP',NULL,'Starent',NULL,NULL,NULL,NULL),(3721,NULL,'SN-Subscriber-Permission','HA-Mobile-IP',NULL,'Starent',NULL,NULL,NULL,NULL),(3722,NULL,'SN-Subscriber-Permission','Simple-IP-HA-Mobile-IP',NULL,'Starent',NULL,NULL,NULL,NULL),(3723,NULL,'SN-Subscriber-Permission','Mobile-IP-HA-Mobile-IP',NULL,'Starent',NULL,NULL,NULL,NULL),(3724,NULL,'SN-Subscriber-Permission','All',NULL,'Starent',NULL,NULL,NULL,NULL),(3725,NULL,'SN-Admin-Permission','None',NULL,'Starent',NULL,NULL,NULL,NULL),(3726,NULL,'SN-Admin-Permission','CLI',NULL,'Starent',NULL,NULL,NULL,NULL),(3727,NULL,'SN-Admin-Permission','FTP',NULL,'Starent',NULL,NULL,NULL,NULL),(3728,NULL,'SN-Simultaneous-SIP-MIP','Disabled',NULL,'Starent',NULL,NULL,NULL,NULL),(3729,NULL,'SN-Simultaneous-SIP-MIP','Enabled',NULL,'Starent',NULL,NULL,NULL,NULL),(3730,NULL,'SN-PPP-Data-Compression-Mode','Normal',NULL,'Starent',NULL,NULL,NULL,NULL),(3731,NULL,'SN-PPP-Data-Compression-Mode','Stateless',NULL,'Starent',NULL,NULL,NULL,NULL),(3732,'ipaddr','Xedia-DNS-Server',NULL,NULL,'Xedia',NULL,NULL,NULL,NULL),(3733,'ipaddr','Xedia-NetBios-Server',NULL,NULL,'Xedia',NULL,NULL,NULL,NULL),(3734,'string','Xedia-Address-Pool',NULL,NULL,'Xedia',NULL,NULL,NULL,NULL),(3735,'integer','Xedia-PPP-Echo-Interval',NULL,NULL,'Xedia',NULL,NULL,NULL,NULL),(3736,'integer','Xedia-SSH-Privileges',NULL,NULL,'Xedia',NULL,NULL,NULL,NULL),(3737,'string','Xedia-Client-Access-Network',NULL,NULL,'Xedia',NULL,NULL,NULL,NULL),(3738,'integer','Xedia-Client-Firewall-Setting',NULL,NULL,'Xedia',NULL,NULL,NULL,NULL),(3739,'integer','Xedia-Save-Password',NULL,NULL,'Xedia',NULL,NULL,NULL,NULL),(3740,'integer','NN-Data-Rate',NULL,NULL,'Bristol',NULL,NULL,NULL,NULL),(3741,'integer','NN-Data-Rate-Ceiling',NULL,NULL,'Bristol',NULL,NULL,NULL,NULL),(3742,'ipaddr','NN-Homenode',NULL,NULL,'Bristol',NULL,NULL,NULL,NULL),(3743,'ipaddr','NN-Homeservice',NULL,NULL,'Bristol',NULL,NULL,NULL,NULL),(3744,'string','NN-Homeservice-Name',NULL,NULL,'Bristol',NULL,NULL,NULL,NULL),(3745,'integer','CVPN5000-Tunnel-Throughput',NULL,NULL,'Cisco-VPN5000',NULL,NULL,NULL,NULL),(3746,'string','CVPN5000-Client-Assigned-IP',NULL,NULL,'Cisco-VPN5000',NULL,NULL,NULL,NULL),(3747,'string','CVPN5000-Client-Real-IP',NULL,NULL,'Cisco-VPN5000',NULL,NULL,NULL,NULL),(3748,'string','CVPN5000-VPN-GroupInfo',NULL,NULL,'Cisco-VPN5000',NULL,NULL,NULL,NULL),(3749,'string','CVPN5000-VPN-Password',NULL,NULL,'Cisco-VPN5000',NULL,NULL,NULL,NULL),(3750,'integer','CVPN5000-Echo',NULL,NULL,'Cisco-VPN5000',NULL,NULL,NULL,NULL),(3751,'integer','CVPN5000-Client-Assigned-IPX',NULL,NULL,'Cisco-VPN5000',NULL,NULL,NULL,NULL),(3752,'string','Motorola-Canopy-Shared-Secret',NULL,NULL,'Motorola',NULL,NULL,NULL,NULL),(3753,'string','Motorola-Canopy-SULDR',NULL,NULL,'Motorola',NULL,NULL,NULL,NULL),(3754,'string','Motorola-Canopy-SDLDR',NULL,NULL,'Motorola',NULL,NULL,NULL,NULL),(3755,'string','Motorola-Canopy-ULBA',NULL,NULL,'Motorola',NULL,NULL,NULL,NULL),(3756,'string','Motorola-Canopy-DLBA',NULL,NULL,'Motorola',NULL,NULL,NULL,NULL),(3757,'string','Motorola-Canopy-Enable',NULL,NULL,'Motorola',NULL,NULL,NULL,NULL),(3758,'string','Motorola-Canopy-LPSULDR',NULL,NULL,'Motorola',NULL,NULL,NULL,NULL),(3759,'string','Motorola-Canopy-LPSDLDR',NULL,NULL,'Motorola',NULL,NULL,NULL,NULL),(3760,'string','Motorola-Canopy-HPCENABLE',NULL,NULL,'Motorola',NULL,NULL,NULL,NULL),(3761,'string','Motorola-Canopy-HPSULDR',NULL,NULL,'Motorola',NULL,NULL,NULL,NULL),(3762,'string','Motorola-Canopy-HPSDLDR',NULL,NULL,'Motorola',NULL,NULL,NULL,NULL),(3763,'string','Motorola-Canopy-HIGHERBW',NULL,NULL,'Motorola',NULL,NULL,NULL,NULL),(3764,'string','Motorola-Canopy-CIRENABLE',NULL,NULL,'Motorola',NULL,NULL,NULL,NULL),(3765,'integer','Airespace-Wlan-Id',NULL,NULL,'Airespace',NULL,NULL,NULL,NULL),(3766,'integer','Airespace-QOS-Level',NULL,NULL,'Airespace',NULL,NULL,NULL,NULL),(3767,'integer','Airespace-DSCP',NULL,NULL,'Airespace',NULL,NULL,NULL,NULL),(3768,'integer','Airespace-8021p-Tag',NULL,NULL,'Airespace',NULL,NULL,NULL,NULL),(3769,'string','Airespace-Interface-Name',NULL,NULL,'Airespace',NULL,NULL,NULL,NULL),(3770,'string','Airespace-ACL-Name',NULL,NULL,'Airespace',NULL,NULL,NULL,NULL),(3771,NULL,'Airespace-QOS-Level','Bronze',NULL,'Airespace',NULL,NULL,NULL,NULL),(3772,NULL,'Airespace-QOS-Level','Silver',NULL,'Airespace',NULL,NULL,NULL,NULL),(3773,NULL,'Airespace-QOS-Level','Gold',NULL,'Airespace',NULL,NULL,NULL,NULL),(3774,NULL,'Airespace-QOS-Level','Platinum',NULL,'Airespace',NULL,NULL,NULL,NULL),(3775,NULL,'Airespace-QOS-Level','Uranium',NULL,'Airespace',NULL,NULL,NULL,NULL),(3776,'integer','Unix-FTP-UID',NULL,NULL,'Unix',NULL,NULL,NULL,NULL),(3777,'integer','Unix-FTP-GID',NULL,NULL,'Unix',NULL,NULL,NULL,NULL),(3778,'string','Unix-FTP-Home',NULL,NULL,'Unix',NULL,NULL,NULL,NULL),(3779,'string','Unix-FTP-Shell',NULL,NULL,'Unix',NULL,NULL,NULL,NULL),(3780,'string','Unix-FTP-Group-Names',NULL,NULL,'Unix',NULL,NULL,NULL,NULL),(3781,'string','Unix-FTP-Group-Ids',NULL,NULL,'Unix',NULL,NULL,NULL,NULL),(3782,'integer','Acct-Input-Gigawords',NULL,NULL,'dictionary.rfc2869',NULL,NULL,NULL,NULL),(3783,'integer','Acct-Output-Gigawords',NULL,NULL,'dictionary.rfc2869',NULL,NULL,NULL,NULL),(3784,'date','Event-Timestamp',NULL,NULL,'dictionary.rfc2869',NULL,NULL,NULL,NULL),(3785,'octets','ARAP-Password',NULL,NULL,'dictionary.rfc2869',NULL,NULL,NULL,NULL),(3786,'octets','ARAP-Features',NULL,NULL,'dictionary.rfc2869',NULL,NULL,NULL,NULL),(3787,'integer','ARAP-Zone-Access',NULL,NULL,'dictionary.rfc2869',NULL,NULL,NULL,NULL),(3788,'integer','ARAP-Security',NULL,NULL,'dictionary.rfc2869',NULL,NULL,NULL,NULL),(3789,'string','ARAP-Security-Data',NULL,NULL,'dictionary.rfc2869',NULL,NULL,NULL,NULL),(3790,'integer','Password-Retry',NULL,NULL,'dictionary.rfc2869',NULL,NULL,NULL,NULL),(3791,'integer','Prompt',NULL,NULL,'dictionary.rfc2869',NULL,NULL,NULL,NULL),(3792,'string','Connect-Info',NULL,NULL,'dictionary.rfc2869',NULL,NULL,NULL,NULL),(3793,'string','Configuration-Token',NULL,NULL,'dictionary.rfc2869',NULL,NULL,NULL,NULL),(3794,'octets','EAP-Message',NULL,NULL,'dictionary.rfc2869',NULL,NULL,NULL,NULL),(3795,'octets','Message-Authenticator',NULL,NULL,'dictionary.rfc2869',NULL,NULL,NULL,NULL),(3796,'octets','ARAP-Challenge-Response',NULL,NULL,'dictionary.rfc2869',NULL,NULL,NULL,NULL),(3797,'integer','Acct-Interim-Interval',NULL,NULL,'dictionary.rfc2869',':=','reply','','If present in Access-Accept (in the reply packet) the NAS will generate interim accounting records every specified interval (seconds).'),(3798,'string','NAS-Port-Id',NULL,NULL,'dictionary.rfc2869',NULL,NULL,NULL,NULL),(3799,'string','Framed-Pool',NULL,NULL,'dictionary.rfc2869',NULL,NULL,NULL,NULL),(3800,NULL,'ARAP-Zone-Access','Default-Zone',NULL,'dictionary.rfc2869',NULL,NULL,NULL,NULL),(3801,NULL,'ARAP-Zone-Access','Zone-Filter-Inclusive',NULL,'dictionary.rfc2869',NULL,NULL,NULL,NULL),(3802,NULL,'ARAP-Zone-Access','Zone-Filter-Exclusive',NULL,'dictionary.rfc2869',NULL,NULL,NULL,NULL),(3803,NULL,'Prompt','No-Echo',NULL,'dictionary.rfc2869',NULL,NULL,NULL,NULL),(3804,NULL,'Prompt','Echo',NULL,'dictionary.rfc2869',NULL,NULL,NULL,NULL),(3805,'integer','Acc-Reason-Code',NULL,NULL,'Acc',NULL,NULL,NULL,NULL),(3806,'integer','Acc-Ccp-Option',NULL,NULL,'Acc',NULL,NULL,NULL,NULL),(3807,'integer','Acc-Input-Errors',NULL,NULL,'Acc',NULL,NULL,NULL,NULL),(3808,'integer','Acc-Output-Errors',NULL,NULL,'Acc',NULL,NULL,NULL,NULL),(3809,'string','Acc-Access-Partition',NULL,NULL,'Acc',NULL,NULL,NULL,NULL),(3810,'string','Acc-Customer-Id',NULL,NULL,'Acc',NULL,NULL,NULL,NULL),(3811,'ipaddr','Acc-Ip-Gateway-Pri',NULL,NULL,'Acc',NULL,NULL,NULL,NULL),(3812,'ipaddr','Acc-Ip-Gateway-Sec',NULL,NULL,'Acc',NULL,NULL,NULL,NULL),(3813,'integer','Acc-Route-Policy',NULL,NULL,'Acc',NULL,NULL,NULL,NULL),(3814,'integer','Acc-ML-MLX-Admin-State',NULL,NULL,'Acc',NULL,NULL,NULL,NULL),(3815,'integer','Acc-ML-Call-Threshold',NULL,NULL,'Acc',NULL,NULL,NULL,NULL),(3816,'integer','Acc-ML-Clear-Threshold',NULL,NULL,'Acc',NULL,NULL,NULL,NULL),(3817,'integer','Acc-ML-Damping-Factor',NULL,NULL,'Acc',NULL,NULL,NULL,NULL),(3818,'string','Acc-Tunnel-Secret',NULL,NULL,'Acc',NULL,NULL,NULL,NULL),(3819,'integer','Acc-Clearing-Cause',NULL,NULL,'Acc',NULL,NULL,NULL,NULL),(3820,'integer','Acc-Clearing-Location',NULL,NULL,'Acc',NULL,NULL,NULL,NULL),(3821,'string','Acc-Service-Profile',NULL,NULL,'Acc',NULL,NULL,NULL,NULL),(3822,'integer','Acc-Request-Type',NULL,NULL,'Acc',NULL,NULL,NULL,NULL),(3823,'integer','Acc-Bridging-Support',NULL,NULL,'Acc',NULL,NULL,NULL,NULL),(3824,'integer','Acc-Apsm-Oversubscribed',NULL,NULL,'Acc',NULL,NULL,NULL,NULL),(3825,'integer','Acc-Acct-On-Off-Reason',NULL,NULL,'Acc',NULL,NULL,NULL,NULL),(3826,'integer','Acc-Tunnel-Port',NULL,NULL,'Acc',NULL,NULL,NULL,NULL),(3827,'ipaddr','Acc-Dns-Server-Pri',NULL,NULL,'Acc',NULL,NULL,NULL,NULL),(3828,'ipaddr','Acc-Dns-Server-Sec',NULL,NULL,'Acc',NULL,NULL,NULL,NULL),(3829,'ipaddr','Acc-Nbns-Server-Pri',NULL,NULL,'Acc',NULL,NULL,NULL,NULL),(3830,'ipaddr','Acc-Nbns-Server-Sec',NULL,NULL,'Acc',NULL,NULL,NULL,NULL),(3831,'integer','Acc-Dial-Port-Index',NULL,NULL,'Acc',NULL,NULL,NULL,NULL),(3832,'integer','Acc-Ip-Compression',NULL,NULL,'Acc',NULL,NULL,NULL,NULL),(3833,'integer','Acc-Ipx-Compression',NULL,NULL,'Acc',NULL,NULL,NULL,NULL),(3834,'integer','Acc-Connect-Tx-Speed',NULL,NULL,'Acc',NULL,NULL,NULL,NULL),(3835,'integer','Acc-Connect-Rx-Speed',NULL,NULL,'Acc',NULL,NULL,NULL,NULL),(3836,'string','Acc-Modem-Modulation-Type',NULL,NULL,'Acc',NULL,NULL,NULL,NULL),(3837,'string','Acc-Modem-Error-Protocol',NULL,NULL,'Acc',NULL,NULL,NULL,NULL),(3838,'integer','Acc-Callback-Delay',NULL,NULL,'Acc',NULL,NULL,NULL,NULL),(3839,'string','Acc-Callback-Num-Valid',NULL,NULL,'Acc',NULL,NULL,NULL,NULL),(3840,'integer','Acc-Callback-Mode',NULL,NULL,'Acc',NULL,NULL,NULL,NULL),(3841,'integer','Acc-Callback-CBCP-Type',NULL,NULL,'Acc',NULL,NULL,NULL,NULL),(3842,'integer','Acc-Dialout-Auth-Mode',NULL,NULL,'Acc',NULL,NULL,NULL,NULL),(3843,'string','Acc-Dialout-Auth-Password',NULL,NULL,'Acc',NULL,NULL,NULL,NULL),(3844,'string','Acc-Dialout-Auth-Username',NULL,NULL,'Acc',NULL,NULL,NULL,NULL),(3845,'integer','Acc-Access-Community',NULL,NULL,'Acc',NULL,NULL,NULL,NULL),(3846,'integer','Acc-Vpsm-Reject-Cause',NULL,NULL,'Acc',NULL,NULL,NULL,NULL),(3847,'string','Acc-Ace-Token',NULL,NULL,'Acc',NULL,NULL,NULL,NULL),(3848,'integer','Acc-Ace-Token-Ttl',NULL,NULL,'Acc',NULL,NULL,NULL,NULL),(3849,'string','Acc-Ip-Pool-Name',NULL,NULL,'Acc',NULL,NULL,NULL,NULL),(3850,'integer','Acc-Igmp-Admin-State',NULL,NULL,'Acc',NULL,NULL,NULL,NULL),(3851,'integer','Acc-Igmp-Version',NULL,NULL,'Acc',NULL,NULL,NULL,NULL),(3852,'string','Acc-MN-HA-Secret',NULL,NULL,'Acc',NULL,NULL,NULL,NULL),(3853,'string','Acc-Location-Id',NULL,NULL,'Acc',NULL,NULL,NULL,NULL),(3854,'integer','Acc-Calling-Station-Category',NULL,NULL,'Acc',NULL,NULL,NULL,NULL),(3855,NULL,'Acc-Reason-Code','No-reason-No-Failure',NULL,'Acc',NULL,NULL,NULL,NULL),(3856,NULL,'Acc-Reason-Code','Resource-shortage',NULL,'Acc',NULL,NULL,NULL,NULL),(3857,NULL,'Acc-Reason-Code','Session-already-open',NULL,'Acc',NULL,NULL,NULL,NULL),(3858,NULL,'Acc-Reason-Code','Too-many-RADIUS-users',NULL,'Acc',NULL,NULL,NULL,NULL),(3859,NULL,'Acc-Reason-Code','No-authentification-server',NULL,'Acc',NULL,NULL,NULL,NULL),(3860,NULL,'Acc-Reason-Code','No-authentification-response',NULL,'Acc',NULL,NULL,NULL,NULL),(3861,NULL,'Acc-Reason-Code','No-accounting-server',NULL,'Acc',NULL,NULL,NULL,NULL),(3862,NULL,'Acc-Reason-Code','No-accounting-response',NULL,'Acc',NULL,NULL,NULL,NULL),(3863,NULL,'Acc-Reason-Code','Access-Denied',NULL,'Acc',NULL,NULL,NULL,NULL),(3864,NULL,'Acc-Reason-Code','Temporary-buffer-shortage',NULL,'Acc',NULL,NULL,NULL,NULL),(3865,NULL,'Acc-Reason-Code','Protocol-error',NULL,'Acc',NULL,NULL,NULL,NULL),(3866,NULL,'Acc-Reason-Code','Invalid-attribute',NULL,'Acc',NULL,NULL,NULL,NULL),(3867,NULL,'Acc-Reason-Code','Invalid-service-type',NULL,'Acc',NULL,NULL,NULL,NULL),(3868,NULL,'Acc-Reason-Code','Invalid-framed-protocol',NULL,'Acc',NULL,NULL,NULL,NULL),(3869,NULL,'Acc-Reason-Code','Invalid-attribute-value',NULL,'Acc',NULL,NULL,NULL,NULL),(3870,NULL,'Acc-Reason-Code','Invalid-user-information',NULL,'Acc',NULL,NULL,NULL,NULL),(3871,NULL,'Acc-Reason-Code','Invalid-IP-address',NULL,'Acc',NULL,NULL,NULL,NULL),(3872,NULL,'Acc-Reason-Code','Invalid-integer-syntax',NULL,'Acc',NULL,NULL,NULL,NULL),(3873,NULL,'Acc-Reason-Code','Invalid-NAS-port',NULL,'Acc',NULL,NULL,NULL,NULL),(3874,NULL,'Acc-Reason-Code','Requested-by-user',NULL,'Acc',NULL,NULL,NULL,NULL),(3875,NULL,'Acc-Reason-Code','Network-disconnect',NULL,'Acc',NULL,NULL,NULL,NULL),(3876,NULL,'Acc-Reason-Code','Service-interruption',NULL,'Acc',NULL,NULL,NULL,NULL),(3877,NULL,'Acc-Reason-Code','Physical-port-error',NULL,'Acc',NULL,NULL,NULL,NULL),(3878,NULL,'Acc-Reason-Code','Idle-timeout',NULL,'Acc',NULL,NULL,NULL,NULL),(3879,NULL,'Acc-Reason-Code','Session-timeout',NULL,'Acc',NULL,NULL,NULL,NULL),(3880,NULL,'Acc-Reason-Code','Administrative-reset',NULL,'Acc',NULL,NULL,NULL,NULL),(3881,NULL,'Acc-Reason-Code','NAS-reload-or-reset',NULL,'Acc',NULL,NULL,NULL,NULL),(3882,NULL,'Acc-Reason-Code','NAS-error',NULL,'Acc',NULL,NULL,NULL,NULL),(3883,NULL,'Acc-Reason-Code','NAS-request',NULL,'Acc',NULL,NULL,NULL,NULL),(3884,NULL,'Acc-Reason-Code','Undefined-reason-given',NULL,'Acc',NULL,NULL,NULL,NULL),(3885,NULL,'Acc-Reason-Code','Conflicting-attributes',NULL,'Acc',NULL,NULL,NULL,NULL),(3886,NULL,'Acc-Reason-Code','Port-limit-exceeded',NULL,'Acc',NULL,NULL,NULL,NULL),(3887,NULL,'Acc-Reason-Code','Facility-not-available',NULL,'Acc',NULL,NULL,NULL,NULL),(3888,NULL,'Acc-Reason-Code','Internal-config-error',NULL,'Acc',NULL,NULL,NULL,NULL),(3889,NULL,'Acc-Reason-Code','Bad-route-specification',NULL,'Acc',NULL,NULL,NULL,NULL),(3890,NULL,'Acc-Reason-Code','Access-Partition-bind-failure',NULL,'Acc',NULL,NULL,NULL,NULL),(3891,NULL,'Acc-Reason-Code','Security-violation',NULL,'Acc',NULL,NULL,NULL,NULL),(3892,NULL,'Acc-Reason-Code','Request-type-conflict',NULL,'Acc',NULL,NULL,NULL,NULL),(3893,NULL,'Acc-Reason-Code','Configuration-disallowed',NULL,'Acc',NULL,NULL,NULL,NULL),(3894,NULL,'Acc-Reason-Code','Missing-attribute',NULL,'Acc',NULL,NULL,NULL,NULL),(3895,NULL,'Acc-Reason-Code','Invalid-request',NULL,'Acc',NULL,NULL,NULL,NULL),(3896,NULL,'Acc-Reason-Code','Missing-parameter',NULL,'Acc',NULL,NULL,NULL,NULL),(3897,NULL,'Acc-Reason-Code','Invalid-parameter',NULL,'Acc',NULL,NULL,NULL,NULL),(3898,NULL,'Acc-Reason-Code','Call-cleared-with-cause',NULL,'Acc',NULL,NULL,NULL,NULL),(3899,NULL,'Acc-Reason-Code','Inopportune-config-request',NULL,'Acc',NULL,NULL,NULL,NULL),(3900,NULL,'Acc-Reason-Code','Invalid-config-parameter',NULL,'Acc',NULL,NULL,NULL,NULL),(3901,NULL,'Acc-Reason-Code','Missing-config-parameter',NULL,'Acc',NULL,NULL,NULL,NULL),(3902,NULL,'Acc-Reason-Code','Incompatible-service-profile',NULL,'Acc',NULL,NULL,NULL,NULL),(3903,NULL,'Acc-Reason-Code','Administrative-reset-2',NULL,'Acc',NULL,NULL,NULL,NULL),(3904,NULL,'Acc-Reason-Code','Administrative-reload',NULL,'Acc',NULL,NULL,NULL,NULL),(3905,NULL,'Acc-Reason-Code','Port-unneeded',NULL,'Acc',NULL,NULL,NULL,NULL),(3906,NULL,'Acc-Reason-Code','Port-preempted',NULL,'Acc',NULL,NULL,NULL,NULL),(3907,NULL,'Acc-Reason-Code','Port-suspended',NULL,'Acc',NULL,NULL,NULL,NULL),(3908,NULL,'Acc-Reason-Code','Service-unavailable',NULL,'Acc',NULL,NULL,NULL,NULL),(3909,NULL,'Acc-Reason-Code','Callback',NULL,'Acc',NULL,NULL,NULL,NULL),(3910,NULL,'Acc-Reason-Code','User-error',NULL,'Acc',NULL,NULL,NULL,NULL),(3911,NULL,'Acc-Reason-Code','Host-request',NULL,'Acc',NULL,NULL,NULL,NULL),(3912,NULL,'Acc-Ccp-Option','Disabled',NULL,'Acc',NULL,NULL,NULL,NULL),(3913,NULL,'Acc-Ccp-Option','Enabled',NULL,'Acc',NULL,NULL,NULL,NULL),(3914,NULL,'Acc-Route-Policy','Funnel',NULL,'Acc',NULL,NULL,NULL,NULL),(3915,NULL,'Acc-Route-Policy','Direct',NULL,'Acc',NULL,NULL,NULL,NULL),(3916,NULL,'Acc-ML-MLX-Admin-State','Enabled',NULL,'Acc',NULL,NULL,NULL,NULL),(3917,NULL,'Acc-ML-MLX-Admin-State','Disabled',NULL,'Acc',NULL,NULL,NULL,NULL),(3918,NULL,'Acc-Clearing-Cause','Cause-unspecified',NULL,'Acc',NULL,NULL,NULL,NULL),(3919,NULL,'Acc-Clearing-Cause','Unassigned-number',NULL,'Acc',NULL,NULL,NULL,NULL),(3920,NULL,'Acc-Clearing-Cause','No-route-to-transit-network',NULL,'Acc',NULL,NULL,NULL,NULL),(3921,NULL,'Acc-Clearing-Cause','No-route-to-destination',NULL,'Acc',NULL,NULL,NULL,NULL),(3922,NULL,'Acc-Clearing-Cause','Channel-unacceptable',NULL,'Acc',NULL,NULL,NULL,NULL),(3923,NULL,'Acc-Clearing-Cause','Call-awarded-being-delivered',NULL,'Acc',NULL,NULL,NULL,NULL),(3924,NULL,'Acc-Clearing-Cause','Normal-clearing',NULL,'Acc',NULL,NULL,NULL,NULL),(3925,NULL,'Acc-Clearing-Cause','User-busy',NULL,'Acc',NULL,NULL,NULL,NULL),(3926,NULL,'Acc-Clearing-Cause','No-user-responding',NULL,'Acc',NULL,NULL,NULL,NULL),(3927,NULL,'Acc-Clearing-Cause','User-alerted-no-answer',NULL,'Acc',NULL,NULL,NULL,NULL),(3928,NULL,'Acc-Clearing-Cause','Call-rejected',NULL,'Acc',NULL,NULL,NULL,NULL),(3929,NULL,'Acc-Clearing-Cause','Number-changed',NULL,'Acc',NULL,NULL,NULL,NULL),(3930,NULL,'Acc-Clearing-Cause','Non-selected-user-clearing',NULL,'Acc',NULL,NULL,NULL,NULL),(3931,NULL,'Acc-Clearing-Cause','Destination-out-of-order',NULL,'Acc',NULL,NULL,NULL,NULL),(3932,NULL,'Acc-Clearing-Cause','Invalid-or-incomplete-number',NULL,'Acc',NULL,NULL,NULL,NULL),(3933,NULL,'Acc-Clearing-Cause','Facility-rejected',NULL,'Acc',NULL,NULL,NULL,NULL),(3934,NULL,'Acc-Clearing-Cause','Response-to-status-inquiry',NULL,'Acc',NULL,NULL,NULL,NULL),(3935,NULL,'Acc-Clearing-Cause','Normal-unspecified-cause',NULL,'Acc',NULL,NULL,NULL,NULL),(3936,NULL,'Acc-Clearing-Cause','No-circuit-or-channel-available',NULL,'Acc',NULL,NULL,NULL,NULL),(3937,NULL,'Acc-Clearing-Cause','Network-out-of-order',NULL,'Acc',NULL,NULL,NULL,NULL),(3938,NULL,'Acc-Clearing-Cause','Temporary-failure',NULL,'Acc',NULL,NULL,NULL,NULL),(3939,NULL,'Acc-Clearing-Cause','Switching-equipment-congestion',NULL,'Acc',NULL,NULL,NULL,NULL),(3940,NULL,'Acc-Clearing-Cause','Access-information-discarded',NULL,'Acc',NULL,NULL,NULL,NULL),(3941,NULL,'Acc-Clearing-Cause','Circuit-or-channel-unavailable',NULL,'Acc',NULL,NULL,NULL,NULL),(3942,NULL,'Acc-Clearing-Cause','Circuit-or-channed-preempted',NULL,'Acc',NULL,NULL,NULL,NULL),(3943,NULL,'Acc-Clearing-Cause','Resources-unavailable',NULL,'Acc',NULL,NULL,NULL,NULL),(3944,NULL,'Acc-Clearing-Cause','Quality-of-service-unavailable',NULL,'Acc',NULL,NULL,NULL,NULL),(3945,NULL,'Acc-Clearing-Cause','Facility-not-subscribed',NULL,'Acc',NULL,NULL,NULL,NULL),(3946,NULL,'Acc-Clearing-Cause','Outgoing-calls-barred',NULL,'Acc',NULL,NULL,NULL,NULL),(3947,NULL,'Acc-Clearing-Cause','Incoming-calls-barred',NULL,'Acc',NULL,NULL,NULL,NULL),(3948,NULL,'Acc-Clearing-Cause','Bearer-capability-unauthorized',NULL,'Acc',NULL,NULL,NULL,NULL),(3949,NULL,'Acc-Clearing-Cause','Bearer-capability-not-available',NULL,'Acc',NULL,NULL,NULL,NULL),(3950,NULL,'Acc-Clearing-Cause','Service-not-available',NULL,'Acc',NULL,NULL,NULL,NULL),(3951,NULL,'Acc-Clearing-Cause','Bearer-capablity-not-implmented',NULL,'Acc',NULL,NULL,NULL,NULL),(3952,NULL,'Acc-Clearing-Cause','Channel-type-not-implemented',NULL,'Acc',NULL,NULL,NULL,NULL),(3953,NULL,'Acc-Clearing-Cause','Facility-not-implemented',NULL,'Acc',NULL,NULL,NULL,NULL),(3954,NULL,'Acc-Clearing-Cause','Restrcted-digtal-infrmtion-only',NULL,'Acc',NULL,NULL,NULL,NULL),(3955,NULL,'Acc-Clearing-Cause','Service-not-implemented',NULL,'Acc',NULL,NULL,NULL,NULL),(3956,NULL,'Acc-Clearing-Cause','Invalid-call-reference',NULL,'Acc',NULL,NULL,NULL,NULL),(3957,NULL,'Acc-Clearing-Cause','Identified-channel-doesnt-exist',NULL,'Acc',NULL,NULL,NULL,NULL),(3958,NULL,'Acc-Clearing-Cause','Call-identify-in-use',NULL,'Acc',NULL,NULL,NULL,NULL),(3959,NULL,'Acc-Clearing-Cause','No-call-suspended',NULL,'Acc',NULL,NULL,NULL,NULL),(3960,NULL,'Acc-Clearing-Cause','Suspended-call-cleared',NULL,'Acc',NULL,NULL,NULL,NULL),(3961,NULL,'Acc-Clearing-Cause','Incompatible-destination',NULL,'Acc',NULL,NULL,NULL,NULL),(3962,NULL,'Acc-Clearing-Cause','Invalid-transit-network-selctin',NULL,'Acc',NULL,NULL,NULL,NULL),(3963,NULL,'Acc-Clearing-Cause','Invalid-message',NULL,'Acc',NULL,NULL,NULL,NULL),(3964,NULL,'Acc-Clearing-Cause','Mandtory-infrmtion-elment-miss',NULL,'Acc',NULL,NULL,NULL,NULL),(3965,NULL,'Acc-Clearing-Cause','Message-not-implemented',NULL,'Acc',NULL,NULL,NULL,NULL),(3966,NULL,'Acc-Clearing-Cause','Inopportune-message',NULL,'Acc',NULL,NULL,NULL,NULL),(3967,NULL,'Acc-Clearing-Cause','Infrmtion-elemnt-not-implmented',NULL,'Acc',NULL,NULL,NULL,NULL),(3968,NULL,'Acc-Clearing-Cause','Invlid-infrmtion-element-contnt',NULL,'Acc',NULL,NULL,NULL,NULL),(3969,NULL,'Acc-Clearing-Cause','Message-incompatible-with-state',NULL,'Acc',NULL,NULL,NULL,NULL),(3970,NULL,'Acc-Clearing-Cause','Recovery-on-timer-expiration',NULL,'Acc',NULL,NULL,NULL,NULL),(3971,NULL,'Acc-Clearing-Cause','Mndtry-infrmtion-elmnt-lngt-err',NULL,'Acc',NULL,NULL,NULL,NULL),(3972,NULL,'Acc-Clearing-Cause','Protocol-error',NULL,'Acc',NULL,NULL,NULL,NULL),(3973,NULL,'Acc-Clearing-Cause','Interworking',NULL,'Acc',NULL,NULL,NULL,NULL),(3974,NULL,'Acc-Clearing-Location','Local-or-remote-user',NULL,'Acc',NULL,NULL,NULL,NULL),(3975,NULL,'Acc-Clearing-Location','Prvte-ntwork-serving-local-user',NULL,'Acc',NULL,NULL,NULL,NULL),(3976,NULL,'Acc-Clearing-Location','Pblic-ntwork-serving-local-user',NULL,'Acc',NULL,NULL,NULL,NULL),(3977,NULL,'Acc-Clearing-Location','Transit-network',NULL,'Acc',NULL,NULL,NULL,NULL),(3978,NULL,'Acc-Clearing-Location','Prvte-ntwork-serv-remote-user',NULL,'Acc',NULL,NULL,NULL,NULL),(3979,NULL,'Acc-Clearing-Location','Pblic-ntwork-serv-remote-user',NULL,'Acc',NULL,NULL,NULL,NULL),(3980,NULL,'Acc-Clearing-Location','International-network',NULL,'Acc',NULL,NULL,NULL,NULL),(3981,NULL,'Acc-Clearing-Location','Beyond-interworking-point',NULL,'Acc',NULL,NULL,NULL,NULL),(3982,NULL,'Acc-Request-Type','Ring-Indication',NULL,'Acc',NULL,NULL,NULL,NULL),(3983,NULL,'Acc-Request-Type','Dial-Request',NULL,'Acc',NULL,NULL,NULL,NULL),(3984,NULL,'Acc-Request-Type','User-Authentification',NULL,'Acc',NULL,NULL,NULL,NULL),(3985,NULL,'Acc-Request-Type','Tunnel-Authentification',NULL,'Acc',NULL,NULL,NULL,NULL),(3986,NULL,'Acc-Bridging-Support','Disabled',NULL,'Acc',NULL,NULL,NULL,NULL),(3987,NULL,'Acc-Bridging-Support','Enabled',NULL,'Acc',NULL,NULL,NULL,NULL),(3988,NULL,'Acc-Apsm-Oversubscribed','False',NULL,'Acc',NULL,NULL,NULL,NULL),(3989,NULL,'Acc-Apsm-Oversubscribed','True',NULL,'Acc',NULL,NULL,NULL,NULL),(3990,NULL,'Acc-Acct-On-Off-Reason','NAS-Reset',NULL,'Acc',NULL,NULL,NULL,NULL),(3991,NULL,'Acc-Acct-On-Off-Reason','NAS-Reload',NULL,'Acc',NULL,NULL,NULL,NULL),(3992,NULL,'Acc-Acct-On-Off-Reason','Configuration-Reset',NULL,'Acc',NULL,NULL,NULL,NULL),(3993,NULL,'Acc-Acct-On-Off-Reason','Configuration-Reload',NULL,'Acc',NULL,NULL,NULL,NULL),(3994,NULL,'Acc-Acct-On-Off-Reason','Enabled',NULL,'Acc',NULL,NULL,NULL,NULL),(3995,NULL,'Acc-Acct-On-Off-Reason','Disabled',NULL,'Acc',NULL,NULL,NULL,NULL),(3996,NULL,'Acc-Ip-Compression','Disabled',NULL,'Acc',NULL,NULL,NULL,NULL),(3997,NULL,'Acc-Ip-Compression','Enabled',NULL,'Acc',NULL,NULL,NULL,NULL),(3998,NULL,'Acc-Ipx-Compression','Disabled',NULL,'Acc',NULL,NULL,NULL,NULL),(3999,NULL,'Acc-Ipx-Compression','Enabled',NULL,'Acc',NULL,NULL,NULL,NULL),(4000,NULL,'Acc-Callback-Mode','User-Auth',NULL,'Acc',NULL,NULL,NULL,NULL),(4001,NULL,'Acc-Callback-Mode','User-Specified-E-164',NULL,'Acc',NULL,NULL,NULL,NULL),(4002,NULL,'Acc-Callback-Mode','CBCP-Callback',NULL,'Acc',NULL,NULL,NULL,NULL),(4003,NULL,'Acc-Callback-Mode','CLI-Callback',NULL,'Acc',NULL,NULL,NULL,NULL),(4004,NULL,'Acc-Callback-CBCP-Type','CBCP-None',NULL,'Acc',NULL,NULL,NULL,NULL),(4005,NULL,'Acc-Callback-CBCP-Type','CBCP-User-Specified',NULL,'Acc',NULL,NULL,NULL,NULL),(4006,NULL,'Acc-Callback-CBCP-Type','CBCP-Pre-Specified',NULL,'Acc',NULL,NULL,NULL,NULL),(4007,NULL,'Acc-Dialout-Auth-Mode','PAP',NULL,'Acc',NULL,NULL,NULL,NULL),(4008,NULL,'Acc-Dialout-Auth-Mode','CHAP',NULL,'Acc',NULL,NULL,NULL,NULL),(4009,NULL,'Acc-Dialout-Auth-Mode','CHAP-PAP',NULL,'Acc',NULL,NULL,NULL,NULL),(4010,NULL,'Acc-Dialout-Auth-Mode','NONE',NULL,'Acc',NULL,NULL,NULL,NULL),(4011,NULL,'Acc-Access-Community','PUBLIC',NULL,'Acc',NULL,NULL,NULL,NULL),(4012,NULL,'Acc-Access-Community','NETMAN',NULL,'Acc',NULL,NULL,NULL,NULL),(4013,NULL,'Acc-Vpsm-Reject-Cause','No-Access-Partition',NULL,'Acc',NULL,NULL,NULL,NULL),(4014,NULL,'Acc-Vpsm-Reject-Cause','Access-Partition-Disabled',NULL,'Acc',NULL,NULL,NULL,NULL),(4015,NULL,'Acc-Vpsm-Reject-Cause','Partition-Portlimit-Exceeded',NULL,'Acc',NULL,NULL,NULL,NULL),(4016,NULL,'Acc-Vpsm-Reject-Cause','License-Portlimit-Exceeded',NULL,'Acc',NULL,NULL,NULL,NULL),(4017,NULL,'Acc-Vpsm-Reject-Cause','Home-Server-Down',NULL,'Acc',NULL,NULL,NULL,NULL),(4018,NULL,'Acc-Vpsm-Reject-Cause','Rejected-By-Home-Server',NULL,'Acc',NULL,NULL,NULL,NULL),(4019,NULL,'Acc-Vpsm-Reject-Cause','NAS-Administratively-Disabled',NULL,'Acc',NULL,NULL,NULL,NULL),(4020,NULL,'Acc-Igmp-Admin-State','Enabled',NULL,'Acc',NULL,NULL,NULL,NULL),(4021,NULL,'Acc-Igmp-Admin-State','Disabled',NULL,'Acc',NULL,NULL,NULL,NULL),(4022,NULL,'Acc-Igmp-Version','V1',NULL,'Acc',NULL,NULL,NULL,NULL),(4023,NULL,'Acc-Igmp-Version','V2',NULL,'Acc',NULL,NULL,NULL,NULL),(4024,'ipaddr','Client_DNS_Pri',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4025,'ipaddr','Client_DNS_Sec',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4026,'integer','DHCP_Max_Leases',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4027,'string','Context_Name',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4028,'string','Bridge_Group',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4029,'string','BG_Aging_Time',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4030,'string','BG_Path_Cost',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4031,'string','BG_Span_Dis',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4032,'string','BG_Trans_BPDU',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4033,'integer','Rate_Limit_Rate',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4034,'integer','Rate_Limit_Burst',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4035,'integer','Police_Rate',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4036,'integer','Police_Burst',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4037,'integer','Source_Validation',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4038,'integer','Tunnel_Domain',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4039,'string','Tunnel_Local_Name',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4040,'string','Tunnel_Remote_Name',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4041,'integer','Tunnel_Function',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4042,'integer','Tunnel_Max_Sessions',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4043,'integer','Tunnel_Max_Tunnels',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4044,'integer','Tunnel_Session_Auth',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4045,'integer','Tunnel_Window',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4046,'integer','Tunnel_Retransmit',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4047,'integer','Tunnel_Cmd_Timeout',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4048,'string','PPPOE_URL',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4049,'string','PPPOE_MOTM',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4050,'integer','Tunnel_Group',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4051,'string','Tunnel_Context',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4052,'integer','Tunnel_Algorithm',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4053,'integer','Tunnel_Deadtime',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4054,'integer','Mcast_Send',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4055,'integer','Mcast_Receive',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4056,'integer','Mcast_MaxGroups',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4057,'string','Ip_Address_Pool_Name',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4058,'integer','Tunnel_DNIS',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4059,'integer','Medium_Type',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4060,'integer','PVC_Encapsulation_Type',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4061,'string','PVC_Profile_Name',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4062,'integer','PVC_Circuit_Padding',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4063,'integer','Bind_Type',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4064,'integer','Bind_Auth_Protocol',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4065,'integer','Bind_Auth_Max_Sessions',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4066,'string','Bind_Bypass_Bypass',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4067,'string','Bind_Auth_Context',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4068,'string','Bind_Auth_Service_Grp',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4069,'string','Bind_Bypass_Context',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4070,'string','Bind_Int_Context',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4071,'string','Bind_Tun_Context',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4072,'string','Bind_Ses_Context',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4073,'integer','Bind_Dot1q_Slot',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4074,'integer','Bind_Dot1q_Port',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4075,'integer','Bind_Dot1q_Vlan_Tag_Id',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4076,'string','Bind_Int_Interface_Name',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4077,'string','Bind_L2TP_Tunnel_Name',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4078,'integer','Bind_L2TP_Flow_Control',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4079,'string','Bind_Sub_User_At_Context',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4080,'string','Bind_Sub_Password',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4081,'string','Ip_Host_Addr',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4082,'integer','IP_TOS_Field',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4083,'integer','NAS_Real_Port',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4084,'string','Tunnel_Session_Auth_Ctx',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4085,'string','Tunnel_Session_Auth_Service_Grp',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4086,'integer','Tunnel_Rate_Limit_Rate',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4087,'integer','Tunnel_Rate_Limit_Burst',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4088,'integer','Tunnel_Police_Rate',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4089,'integer','Tunnel_Police_Burst',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4090,'string','Tunnel_L2F_Second_Password',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4091,'integer','TTY_Level_Max',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4092,'integer','TTY_Level_Start',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4093,'string','Qos-Policy-Policing',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4094,'string','Qos-Policy-Metering',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4095,'string','Qos-Policy-Queuing',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4096,'string','Igmp-Service-Profile',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4097,'string','Sub-Profile-Name',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4098,'string','Forward-Policy',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4099,'string','Reauth-String',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4100,'integer','Reauth-More',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4101,'string','Agent-Remote-Id',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4102,'string','Agent-Circuit-Id',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4103,'integer','Platform-Type',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4104,'ipaddr','RB-Client-NBNS-Pri',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4105,'ipaddr','RB-Client-NBNS-Sec',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4106,'string','Shaping-Profile-Name',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4107,'string','IP-Interface',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4108,'string','NAT-Policy-Name',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4109,'string','HTTP-Redirect-Profile-Name',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4110,'string','OS-Version',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4111,'string','Session-Traffic-Limit',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4112,'octets','Acct_Input_Octets_64',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4113,'octets','Acct_Output_Octets_64',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4114,'octets','Acct_Input_Packets_64',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4115,'octets','Acct_Output_Packets_64',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4116,'ipaddr','Assigned_IP_Address',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4117,'integer','Acct_Mcast_In_Octets',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4118,'integer','Acct_Mcast_Out_Octets',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4119,'integer','Acct_Mcast_In_Packets',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4120,'integer','Acct_Mcast_Out_Packets',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4121,'integer','LAC_Port',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4122,'integer','LAC_Real_Port',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4123,'integer','LAC_Port_Type',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4124,'integer','LAC_Real_Port_Type',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4125,'string','Acct_Dyn_Ac_Ent',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4126,'integer','Session_Error_Code',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4127,'string','Session_Error_Msg',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4128,NULL,'PVC_Encapsulation_Type','AAA_ENCAPS_ATM_RAW',NULL,'Redback',NULL,NULL,NULL,NULL),(4129,NULL,'PVC_Encapsulation_Type','AAA_ENCAPS_ATM_ROUTE1483',NULL,'Redback',NULL,NULL,NULL,NULL),(4130,NULL,'PVC_Encapsulation_Type','AAA_ENCAPS_ATM_AUTO1483',NULL,'Redback',NULL,NULL,NULL,NULL),(4131,NULL,'PVC_Encapsulation_Type','AAA_ENCAPS_ATM_MULTI',NULL,'Redback',NULL,NULL,NULL,NULL),(4132,NULL,'PVC_Encapsulation_Type','AAA_ENCAPS_ATM_BRIDGE1483',NULL,'Redback',NULL,NULL,NULL,NULL),(4133,NULL,'PVC_Encapsulation_Type','AAA_ENCAPS_ATM_PPP',NULL,'Redback',NULL,NULL,NULL,NULL),(4134,NULL,'PVC_Encapsulation_Type','AAA_ENCAPS_ATM_PPP_SERIAL',NULL,'Redback',NULL,NULL,NULL,NULL),(4135,NULL,'PVC_Encapsulation_Type','AAA_ENCAPS_ATM_PPP_NLPID',NULL,'Redback',NULL,NULL,NULL,NULL),(4136,NULL,'PVC_Encapsulation_Type','AAA_ENCAPS_ATM_PPP_AUTO',NULL,'Redback',NULL,NULL,NULL,NULL),(4137,NULL,'PVC_Encapsulation_Type','AAA_ENCAPS_ATM_PPPOE',NULL,'Redback',NULL,NULL,NULL,NULL),(4138,NULL,'PVC_Encapsulation_Type','AAA_ENCAPS_ATM_L2TP',NULL,'Redback',NULL,NULL,NULL,NULL),(4139,NULL,'PVC_Encapsulation_Type','AAA_ENCAPS_ATM_PPP_LLC',NULL,'Redback',NULL,NULL,NULL,NULL),(4140,NULL,'PVC_Encapsulation_Type','AAA_ENCAPS_FRAME_AUTO1490',NULL,'Redback',NULL,NULL,NULL,NULL),(4141,NULL,'PVC_Encapsulation_Type','AAA_ENCAPS_FRAME_MULTI',NULL,'Redback',NULL,NULL,NULL,NULL),(4142,NULL,'PVC_Encapsulation_Type','AAA_ENCAPS_FRAME_BRIDGE1490',NULL,'Redback',NULL,NULL,NULL,NULL),(4143,NULL,'PVC_Encapsulation_Type','AAA_ENCAPS_FRAME_PPP',NULL,'Redback',NULL,NULL,NULL,NULL),(4144,NULL,'PVC_Encapsulation_Type','AAA_ENCAPS_FRAME_PPP_AUTO',NULL,'Redback',NULL,NULL,NULL,NULL),(4145,NULL,'PVC_Encapsulation_Type','AAA_ENCAPS_FRAME_PPPOE',NULL,'Redback',NULL,NULL,NULL,NULL),(4146,NULL,'PVC_Encapsulation_Type','AAA_ENCAPS_FRAME_ROUTE1490',NULL,'Redback',NULL,NULL,NULL,NULL),(4147,NULL,'PVC_Encapsulation_Type','AAA_ENCAPS_FRAME_L2TP',NULL,'Redback',NULL,NULL,NULL,NULL),(4148,NULL,'PVC_Encapsulation_Type','AAA_ENCAPS_L2TP_VC_MUXED',NULL,'Redback',NULL,NULL,NULL,NULL),(4149,NULL,'PVC_Encapsulation_Type','AAA_ENCAPS_ETH',NULL,'Redback',NULL,NULL,NULL,NULL),(4150,NULL,'PVC_Encapsulation_Type','AAA_ENCAPS_ETH_PPPOE',NULL,'Redback',NULL,NULL,NULL,NULL),(4151,NULL,'PVC_Encapsulation_Type','AAA_ENCAPS_ETH_MULTI',NULL,'Redback',NULL,NULL,NULL,NULL),(4152,NULL,'PVC_Circuit_Padding','AAA_CIRCUIT_PADDING',NULL,'Redback',NULL,NULL,NULL,NULL),(4153,NULL,'PVC_Circuit_Padding','AAA_CIRCUIT_NO_PADDING',NULL,'Redback',NULL,NULL,NULL,NULL),(4154,NULL,'Bind_Type','AAA_AUTH_BIND',NULL,'Redback',NULL,NULL,NULL,NULL),(4155,NULL,'Bind_Type','AAA_BYPASS_BIND',NULL,'Redback',NULL,NULL,NULL,NULL),(4156,NULL,'Bind_Type','AAA_INTERFACE_BIND',NULL,'Redback',NULL,NULL,NULL,NULL),(4157,NULL,'Bind_Type','AAA_SUBSCRIBE_BIND',NULL,'Redback',NULL,NULL,NULL,NULL),(4158,NULL,'Bind_Type','AAA_TUNNEL_BIND',NULL,'Redback',NULL,NULL,NULL,NULL),(4159,NULL,'Bind_Type','AAA_SESSION_BIND',NULL,'Redback',NULL,NULL,NULL,NULL),(4160,NULL,'Bind_Type','AAA_Q8021_BIND',NULL,'Redback',NULL,NULL,NULL,NULL),(4161,NULL,'Bind_Type','AAA_MULTI_BIND',NULL,'Redback',NULL,NULL,NULL,NULL),(4162,NULL,'Bind_Auth_Protocol','AAA_PPP_PAP',NULL,'Redback',NULL,NULL,NULL,NULL),(4163,NULL,'Bind_Auth_Protocol','AAA_PPP_CHAP',NULL,'Redback',NULL,NULL,NULL,NULL),(4164,NULL,'Bind_Auth_Protocol','AAA_PPP_CHAP_WAIT',NULL,'Redback',NULL,NULL,NULL,NULL),(4165,NULL,'Bind_Auth_Protocol','AAA_PPP_CHAP_PAP',NULL,'Redback',NULL,NULL,NULL,NULL),(4166,NULL,'Bind_Auth_Protocol','AAA_PPP_CHAP_WAIT_PAP',NULL,'Redback',NULL,NULL,NULL,NULL),(4167,NULL,'Tunnel_Function','LAC-Only',NULL,'Redback',NULL,NULL,NULL,NULL),(4168,NULL,'Tunnel_Function','LNS-Only',NULL,'Redback',NULL,NULL,NULL,NULL),(4169,NULL,'Tunnel_Function','LAC-LNS',NULL,'Redback',NULL,NULL,NULL,NULL),(4170,NULL,'Tunnel_Session_Auth','CHAP',NULL,'Redback',NULL,NULL,NULL,NULL),(4171,NULL,'Tunnel_Session_Auth','PAP',NULL,'Redback',NULL,NULL,NULL,NULL),(4172,NULL,'Tunnel_Session_Auth','CHAP-PAP',NULL,'Redback',NULL,NULL,NULL,NULL),(4173,NULL,'Mcast_Send','NO-SEND',NULL,'Redback',NULL,NULL,NULL,NULL),(4174,NULL,'Mcast_Send','SEND',NULL,'Redback',NULL,NULL,NULL,NULL),(4175,NULL,'Mcast_Send','UNSOLICITED-SEND',NULL,'Redback',NULL,NULL,NULL,NULL),(4176,NULL,'Mcast_Receive','NO-RECEIVE',NULL,'Redback',NULL,NULL,NULL,NULL),(4177,NULL,'Mcast_Receive','RECEIVE',NULL,'Redback',NULL,NULL,NULL,NULL),(4178,NULL,'Tunnel_DNIS','DNIS',NULL,'Redback',NULL,NULL,NULL,NULL),(4179,NULL,'Tunnel_DNIS','DNIS-Only',NULL,'Redback',NULL,NULL,NULL,NULL),(4180,NULL,'LAC_Port_Type','NAS_PORT_TYPE_10BT',NULL,'Redback',NULL,NULL,NULL,NULL),(4181,NULL,'LAC_Port_Type','NAS_PORT_TYPE_100BT',NULL,'Redback',NULL,NULL,NULL,NULL),(4182,NULL,'LAC_Port_Type','NAS_PORT_TYPE_DS3_FR',NULL,'Redback',NULL,NULL,NULL,NULL),(4183,NULL,'LAC_Port_Type','NAS_PORT_TYPE_DS3_ATM',NULL,'Redback',NULL,NULL,NULL,NULL),(4184,NULL,'LAC_Port_Type','NAS_PORT_TYPE_OC3',NULL,'Redback',NULL,NULL,NULL,NULL),(4185,NULL,'LAC_Port_Type','NAS_PORT_TYPE_HSSI',NULL,'Redback',NULL,NULL,NULL,NULL),(4186,NULL,'LAC_Port_Type','NAS_PORT_TYPE_EIA530',NULL,'Redback',NULL,NULL,NULL,NULL),(4187,NULL,'LAC_Port_Type','NAS_PORT_TYPE_T1',NULL,'Redback',NULL,NULL,NULL,NULL),(4188,NULL,'LAC_Port_Type','NAS_PORT_TYPE_CHAN_T3',NULL,'Redback',NULL,NULL,NULL,NULL),(4189,NULL,'LAC_Port_Type','NAS_PORT_TYPE_DS1_FR',NULL,'Redback',NULL,NULL,NULL,NULL),(4190,NULL,'LAC_Port_Type','NAS_PORT_TYPE_E3_ATM',NULL,'Redback',NULL,NULL,NULL,NULL),(4191,NULL,'LAC_Port_Type','NAS_PORT_TYPE_IMA_ATM',NULL,'Redback',NULL,NULL,NULL,NULL),(4192,NULL,'LAC_Port_Type','NAS_PORT_TYPE_DS3_ATM_2',NULL,'Redback',NULL,NULL,NULL,NULL),(4193,NULL,'LAC_Port_Type','NAS_PORT_TYPE_OC3_ATM_2',NULL,'Redback',NULL,NULL,NULL,NULL),(4194,NULL,'LAC_Port_Type','NAS_PORT_TYPE_1000BSX',NULL,'Redback',NULL,NULL,NULL,NULL),(4195,NULL,'LAC_Port_Type','NAS_PORT_TYPE_E1_FR',NULL,'Redback',NULL,NULL,NULL,NULL),(4196,NULL,'LAC_Port_Type','NAS_PORT_TYPE_E1_ATM',NULL,'Redback',NULL,NULL,NULL,NULL),(4197,NULL,'LAC_Port_Type','NAS_PORT_TYPE_E3_FR',NULL,'Redback',NULL,NULL,NULL,NULL),(4198,NULL,'LAC_Port_Type','NAS_PORT_TYPE_OC3_POS',NULL,'Redback',NULL,NULL,NULL,NULL),(4199,NULL,'LAC_Port_Type','NAS_PORT_TYPE_OC12_POS',NULL,'Redback',NULL,NULL,NULL,NULL),(4200,NULL,'LAC_Port_Type','NAS_PORT_TYPE_PPPOE',NULL,'Redback',NULL,NULL,NULL,NULL),(4201,NULL,'LAC_Real_Port_Type','NAS_PORT_TYPE_10BT',NULL,'Redback',NULL,NULL,NULL,NULL),(4202,NULL,'LAC_Real_Port_Type','NAS_PORT_TYPE_100BT',NULL,'Redback',NULL,NULL,NULL,NULL),(4203,NULL,'LAC_Real_Port_Type','NAS_PORT_TYPE_DS3_FR',NULL,'Redback',NULL,NULL,NULL,NULL),(4204,NULL,'LAC_Real_Port_Type','NAS_PORT_TYPE_DS3_ATM',NULL,'Redback',NULL,NULL,NULL,NULL),(4205,NULL,'LAC_Real_Port_Type','NAS_PORT_TYPE_OC3',NULL,'Redback',NULL,NULL,NULL,NULL),(4206,NULL,'LAC_Real_Port_Type','NAS_PORT_TYPE_HSSI',NULL,'Redback',NULL,NULL,NULL,NULL),(4207,NULL,'LAC_Real_Port_Type','NAS_PORT_TYPE_EIA530',NULL,'Redback',NULL,NULL,NULL,NULL),(4208,NULL,'LAC_Real_Port_Type','NAS_PORT_TYPE_T1',NULL,'Redback',NULL,NULL,NULL,NULL),(4209,NULL,'LAC_Real_Port_Type','NAS_PORT_TYPE_CHAN_T3',NULL,'Redback',NULL,NULL,NULL,NULL),(4210,NULL,'LAC_Real_Port_Type','NAS_PORT_TYPE_DS1_FR',NULL,'Redback',NULL,NULL,NULL,NULL),(4211,NULL,'LAC_Real_Port_Type','NAS_PORT_TYPE_E3_ATM',NULL,'Redback',NULL,NULL,NULL,NULL),(4212,NULL,'LAC_Real_Port_Type','NAS_PORT_TYPE_IMA_ATM',NULL,'Redback',NULL,NULL,NULL,NULL),(4213,NULL,'LAC_Real_Port_Type','NAS_PORT_TYPE_DS3_ATM_2',NULL,'Redback',NULL,NULL,NULL,NULL),(4214,NULL,'LAC_Real_Port_Type','NAS_PORT_TYPE_OC3_ATM_2',NULL,'Redback',NULL,NULL,NULL,NULL),(4215,NULL,'LAC_Real_Port_Type','NAS_PORT_TYPE_1000BSX',NULL,'Redback',NULL,NULL,NULL,NULL),(4216,NULL,'LAC_Real_Port_Type','NAS_PORT_TYPE_E1_FR',NULL,'Redback',NULL,NULL,NULL,NULL),(4217,NULL,'LAC_Real_Port_Type','NAS_PORT_TYPE_E1_ATM',NULL,'Redback',NULL,NULL,NULL,NULL),(4218,NULL,'LAC_Real_Port_Type','NAS_PORT_TYPE_E3_FR',NULL,'Redback',NULL,NULL,NULL,NULL),(4219,NULL,'LAC_Real_Port_Type','NAS_PORT_TYPE_OC3_POS',NULL,'Redback',NULL,NULL,NULL,NULL),(4220,NULL,'LAC_Real_Port_Type','NAS_PORT_TYPE_OC12_POS',NULL,'Redback',NULL,NULL,NULL,NULL),(4221,NULL,'LAC_Real_Port_Type','NAS_PORT_TYPE_PPPOE',NULL,'Redback',NULL,NULL,NULL,NULL),(4222,'ipaddr','Client-DNS-Pri',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4223,'ipaddr','Client-DNS-Sec',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4224,'integer','DHCP-Max-Leases',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4225,'string','Context-Name',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4226,'string','Bridge-Group',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4227,'string','BG-Aging-Time',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4228,'string','BG-Path-Cost',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4229,'string','BG-Span-Dis',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4230,'string','BG-Trans-BPDU',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4231,'integer','Rate-Limit-Rate',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4232,'integer','Rate-Limit-Burst',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4233,'integer','Police-Rate',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4234,'integer','Police-Burst',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4235,'integer','Source-Validation',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4236,'integer','Tunnel-Domain',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4237,'string','Tunnel-Local-Name',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4238,'string','Tunnel-Remote-Name',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4239,'integer','Tunnel-Function',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4240,'integer','Tunnel-Max-Sessions',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4241,'integer','Tunnel-Max-Tunnels',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4242,'integer','Tunnel-Session-Auth',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4243,'integer','Tunnel-Window',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4244,'integer','Tunnel-Retransmit',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4245,'integer','Tunnel-Cmd-Timeout',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4246,'string','PPPOE-URL',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4247,'string','PPPOE-MOTM',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4248,'integer','Tunnel-Group',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4249,'string','Tunnel-Context',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4250,'integer','Tunnel-Algorithm',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4251,'integer','Tunnel-Deadtime',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4252,'integer','Mcast-Send',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4253,'integer','Mcast-Receive',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4254,'integer','Mcast-MaxGroups',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4255,'string','Ip-Address-Pool-Name',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4256,'integer','Tunnel-DNIS',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4257,'integer','Medium-Type',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4258,'integer','PVC-Encapsulation-Type',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4259,'string','PVC-Profile-Name',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4260,'integer','PVC-Circuit-Padding',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4261,'integer','Bind-Type',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4262,'integer','Bind-Auth-Protocol',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4263,'integer','Bind-Auth-Max-Sessions',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4264,'string','Bind-Bypass-Bypass',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4265,'string','Bind-Auth-Context',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4266,'string','Bind-Auth-Service-Grp',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4267,'string','Bind-Bypass-Context',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4268,'string','Bind-Int-Context',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4269,'string','Bind-Tun-Context',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4270,'string','Bind-Ses-Context',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4271,'integer','Bind-Dot1q-Slot',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4272,'integer','Bind-Dot1q-Port',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4273,'integer','Bind-Dot1q-Vlan-Tag-Id',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4274,'string','Bind-Int-Interface-Name',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4275,'string','Bind-L2TP-Tunnel-Name',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4276,'integer','Bind-L2TP-Flow-Control',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4277,'string','Bind-Sub-User-At-Context',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4278,'string','Bind-Sub-Password',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4279,'string','Ip-Host-Addr',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4280,'integer','IP-TOS-Field',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4281,'integer','NAS-Real-Port',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4282,'string','Tunnel-Session-Auth-Ctx',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4283,'string','Tunnel-Session-Auth-Service-Grp',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4284,'integer','Tunnel-Rate-Limit-Rate',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4285,'integer','Tunnel-Rate-Limit-Burst',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4286,'integer','Tunnel-Police-Rate',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4287,'integer','Tunnel-Police-Burst',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4288,'string','Tunnel-L2F-Second-Password',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4289,'string','ACL-Definition',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4290,'string','PPPoE-IP-Route-Add',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4291,'integer','TTY-Level-Max',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4292,'integer','TTY-Level-Start',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4293,'integer','Tunnel-Checksum',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4294,'string','Tunnel-Profile',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4295,'string','Tunnel-Client-VPN',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4296,'string','Tunnel-Server-VPN',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4297,'string','Tunnel-Client-Rhost',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4298,'string','Tunnel-Server-Rhost',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4299,'ipaddr','Tunnel-Client-Int-Addr',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4300,'ipaddr','Tunnel-Server-Int-Addr',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4301,'string','Agent-Remote-Id',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4302,'string','Agent-Circuit-Id',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4303,'integer','Platform-Type',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4304,'ipaddr','Client-NBNS-Pri',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4305,'ipaddr','Client-NBNS-Sec',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4306,'integer','BG-Cct-Addr-Max',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4307,'string','IP-Interface-Name',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4308,'octets','Rate-Limit-Excess-Burst',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4309,'octets','Police-Excess-Burst',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4310,'octets','Tunnel-Rate-Limit-Excess-Burst',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4311,'octets','Tunnel-Police-Excess-Burst',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4312,'octets','Acct-Input-Octets-64',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4313,'octets','Acct-Output-Octets-64',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4314,'octets','Acct-Input-Packets-64',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4315,'octets','Acct-Output-Packets-64',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4316,'ipaddr','Assigned-IP-Address',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4317,'octets','Acct-Mcast-In-Octets-64',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4318,'octets','Acct-Mcast-Out-Octets-64',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4319,'octets','Acct-Mcast-In-Packets-64',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4320,'octets','Acct-Mcast-Out-Packets-64',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4321,'integer','LAC-Port',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4322,'integer','LAC-Real-Port',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4323,'integer','LAC-Port-Type',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4324,'integer','LAC-Real-Port-Type',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4325,'string','Acct-Dyn-Ac-Ent',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4326,'integer','Session-Error-Code',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4327,'string','Session-Error-Msg',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4328,'integer','Acct-Update-Reason',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4329,'string','Mac-Addr',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4330,'string','Vlan-Source-Info',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4331,'integer','Acct-Mcast-In-Octets',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4332,'integer','Acct-Mcast-Out-Octets',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4333,'integer','Acct-Mcast-In-Packets',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4334,'integer','Acct-Mcast-Out-Packets',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4335,'string','Reauth-Session-Id',NULL,NULL,'Redback',NULL,NULL,NULL,NULL),(4336,NULL,'PVC-Encapsulation-Type','AAA-ENCAPS-ATM-RAW',NULL,'Redback',NULL,NULL,NULL,NULL),(4337,NULL,'PVC-Encapsulation-Type','AAA-ENCAPS-ATM-ROUTE1483',NULL,'Redback',NULL,NULL,NULL,NULL),(4338,NULL,'PVC-Encapsulation-Type','AAA-ENCAPS-ATM-AUTO1483',NULL,'Redback',NULL,NULL,NULL,NULL),(4339,NULL,'PVC-Encapsulation-Type','AAA-ENCAPS-ATM-MULTI',NULL,'Redback',NULL,NULL,NULL,NULL),(4340,NULL,'PVC-Encapsulation-Type','AAA-ENCAPS-ATM-BRIDGE1483',NULL,'Redback',NULL,NULL,NULL,NULL),(4341,NULL,'PVC-Encapsulation-Type','AAA-ENCAPS-ATM-PPP',NULL,'Redback',NULL,NULL,NULL,NULL),(4342,NULL,'PVC-Encapsulation-Type','AAA-ENCAPS-ATM-PPP-SERIAL',NULL,'Redback',NULL,NULL,NULL,NULL),(4343,NULL,'PVC-Encapsulation-Type','AAA-ENCAPS-ATM-PPP-NLPID',NULL,'Redback',NULL,NULL,NULL,NULL),(4344,NULL,'PVC-Encapsulation-Type','AAA-ENCAPS-ATM-PPP-AUTO',NULL,'Redback',NULL,NULL,NULL,NULL),(4345,NULL,'PVC-Encapsulation-Type','AAA-ENCAPS-ATM-PPPOE',NULL,'Redback',NULL,NULL,NULL,NULL),(4346,NULL,'PVC-Encapsulation-Type','AAA-ENCAPS-ATM-L2TP',NULL,'Redback',NULL,NULL,NULL,NULL),(4347,NULL,'PVC-Encapsulation-Type','AAA-ENCAPS-ATM-PPP-LLC',NULL,'Redback',NULL,NULL,NULL,NULL),(4348,NULL,'PVC-Encapsulation-Type','AAA-ENCAPS-FRAME-AUTO1490',NULL,'Redback',NULL,NULL,NULL,NULL),(4349,NULL,'PVC-Encapsulation-Type','AAA-ENCAPS-FRAME-MULTI',NULL,'Redback',NULL,NULL,NULL,NULL),(4350,NULL,'PVC-Encapsulation-Type','AAA-ENCAPS-FRAME-BRIDGE1490',NULL,'Redback',NULL,NULL,NULL,NULL),(4351,NULL,'PVC-Encapsulation-Type','AAA-ENCAPS-FRAME-PPP',NULL,'Redback',NULL,NULL,NULL,NULL),(4352,NULL,'PVC-Encapsulation-Type','AAA-ENCAPS-FRAME-PPP-AUTO',NULL,'Redback',NULL,NULL,NULL,NULL),(4353,NULL,'PVC-Encapsulation-Type','AAA-ENCAPS-FRAME-PPPOE',NULL,'Redback',NULL,NULL,NULL,NULL),(4354,NULL,'PVC-Encapsulation-Type','AAA-ENCAPS-FRAME-ROUTE1490',NULL,'Redback',NULL,NULL,NULL,NULL),(4355,NULL,'PVC-Encapsulation-Type','AAA-ENCAPS-FRAME-L2TP',NULL,'Redback',NULL,NULL,NULL,NULL),(4356,NULL,'PVC-Encapsulation-Type','AAA-ENCAPS-L2TP-VC-MUXED',NULL,'Redback',NULL,NULL,NULL,NULL),(4357,NULL,'PVC-Encapsulation-Type','AAA-ENCAPS-ETH',NULL,'Redback',NULL,NULL,NULL,NULL),(4358,NULL,'PVC-Encapsulation-Type','AAA-ENCAPS-ETH-PPPOE',NULL,'Redback',NULL,NULL,NULL,NULL),(4359,NULL,'PVC-Encapsulation-Type','AAA-ENCAPS-ETH-MULTI',NULL,'Redback',NULL,NULL,NULL,NULL),(4360,NULL,'PVC-Circuit-Padding','AAA-CIRCUIT-PADDING',NULL,'Redback',NULL,NULL,NULL,NULL),(4361,NULL,'PVC-Circuit-Padding','AAA-CIRCUIT-NO-PADDING',NULL,'Redback',NULL,NULL,NULL,NULL),(4362,NULL,'Bind-Type','AAA-AUTH-BIND',NULL,'Redback',NULL,NULL,NULL,NULL),(4363,NULL,'Bind-Type','AAA-BYPASS-BIND',NULL,'Redback',NULL,NULL,NULL,NULL),(4364,NULL,'Bind-Type','AAA-INTERFACE-BIND',NULL,'Redback',NULL,NULL,NULL,NULL),(4365,NULL,'Bind-Type','AAA-SUBSCRIBE-BIND',NULL,'Redback',NULL,NULL,NULL,NULL),(4366,NULL,'Bind-Type','AAA-TUNNEL-BIND',NULL,'Redback',NULL,NULL,NULL,NULL),(4367,NULL,'Bind-Type','AAA-SESSION-BIND',NULL,'Redback',NULL,NULL,NULL,NULL),(4368,NULL,'Bind-Type','AAA-Q8021-BIND',NULL,'Redback',NULL,NULL,NULL,NULL),(4369,NULL,'Bind-Type','AAA-MULTI-BIND',NULL,'Redback',NULL,NULL,NULL,NULL),(4370,NULL,'Bind-Auth-Protocol','AAA-PPP-PAP',NULL,'Redback',NULL,NULL,NULL,NULL),(4371,NULL,'Bind-Auth-Protocol','AAA-PPP-CHAP',NULL,'Redback',NULL,NULL,NULL,NULL),(4372,NULL,'Bind-Auth-Protocol','AAA-PPP-CHAP-WAIT',NULL,'Redback',NULL,NULL,NULL,NULL),(4373,NULL,'Bind-Auth-Protocol','AAA-PPP-CHAP-PAP',NULL,'Redback',NULL,NULL,NULL,NULL),(4374,NULL,'Bind-Auth-Protocol','AAA-PPP-CHAP-WAIT-PAP',NULL,'Redback',NULL,NULL,NULL,NULL),(4375,NULL,'Tunnel-Function','LAC-Only',NULL,'Redback',NULL,NULL,NULL,NULL),(4376,NULL,'Tunnel-Function','LNS-Only',NULL,'Redback',NULL,NULL,NULL,NULL),(4377,NULL,'Tunnel-Function','LAC-LNS',NULL,'Redback',NULL,NULL,NULL,NULL),(4378,NULL,'Tunnel-Session-Auth','CHAP',NULL,'Redback',NULL,NULL,NULL,NULL),(4379,NULL,'Tunnel-Session-Auth','PAP',NULL,'Redback',NULL,NULL,NULL,NULL),(4380,NULL,'Tunnel-Session-Auth','CHAP-PAP',NULL,'Redback',NULL,NULL,NULL,NULL),(4381,NULL,'Mcast-Send','NO-SEND',NULL,'Redback',NULL,NULL,NULL,NULL),(4382,NULL,'Mcast-Send','SEND',NULL,'Redback',NULL,NULL,NULL,NULL),(4383,NULL,'Mcast-Send','UNSOLICITED-SEND',NULL,'Redback',NULL,NULL,NULL,NULL),(4384,NULL,'Mcast-Receive','NO-RECEIVE',NULL,'Redback',NULL,NULL,NULL,NULL),(4385,NULL,'Mcast-Receive','RECEIVE',NULL,'Redback',NULL,NULL,NULL,NULL),(4386,NULL,'Tunnel-DNIS','DNIS',NULL,'Redback',NULL,NULL,NULL,NULL),(4387,NULL,'Tunnel-DNIS','DNIS-Only',NULL,'Redback',NULL,NULL,NULL,NULL),(4388,NULL,'Platform-Type','SMS',NULL,'Redback',NULL,NULL,NULL,NULL),(4389,NULL,'Platform-Type','SmartEdge-800',NULL,'Redback',NULL,NULL,NULL,NULL),(4390,NULL,'Medium-Type','DSL',NULL,'Redback',NULL,NULL,NULL,NULL),(4391,NULL,'Medium-Type','Cable',NULL,'Redback',NULL,NULL,NULL,NULL),(4392,NULL,'Medium-Type','Wireless',NULL,'Redback',NULL,NULL,NULL,NULL),(4393,NULL,'Medium-Type','Satellite',NULL,'Redback',NULL,NULL,NULL,NULL),(4394,NULL,'LAC-Port-Type','NAS-PORT-TYPE-10BT',NULL,'Redback',NULL,NULL,NULL,NULL),(4395,NULL,'LAC-Port-Type','NAS-PORT-TYPE-100BT',NULL,'Redback',NULL,NULL,NULL,NULL),(4396,NULL,'LAC-Port-Type','NAS-PORT-TYPE-DS3-FR',NULL,'Redback',NULL,NULL,NULL,NULL),(4397,NULL,'LAC-Port-Type','NAS-PORT-TYPE-DS3-ATM',NULL,'Redback',NULL,NULL,NULL,NULL),(4398,NULL,'LAC-Port-Type','NAS-PORT-TYPE-OC3',NULL,'Redback',NULL,NULL,NULL,NULL),(4399,NULL,'LAC-Port-Type','NAS-PORT-TYPE-HSSI',NULL,'Redback',NULL,NULL,NULL,NULL),(4400,NULL,'LAC-Port-Type','NAS-PORT-TYPE-EIA530',NULL,'Redback',NULL,NULL,NULL,NULL),(4401,NULL,'LAC-Port-Type','NAS-PORT-TYPE-T1',NULL,'Redback',NULL,NULL,NULL,NULL),(4402,NULL,'LAC-Port-Type','NAS-PORT-TYPE-CHAN-T3',NULL,'Redback',NULL,NULL,NULL,NULL),(4403,NULL,'LAC-Port-Type','NAS-PORT-TYPE-DS1-FR',NULL,'Redback',NULL,NULL,NULL,NULL),(4404,NULL,'LAC-Port-Type','NAS-PORT-TYPE-E3-ATM',NULL,'Redback',NULL,NULL,NULL,NULL),(4405,NULL,'LAC-Port-Type','NAS-PORT-TYPE-IMA-ATM',NULL,'Redback',NULL,NULL,NULL,NULL),(4406,NULL,'LAC-Port-Type','NAS-PORT-TYPE-DS3-ATM-2',NULL,'Redback',NULL,NULL,NULL,NULL),(4407,NULL,'LAC-Port-Type','NAS-PORT-TYPE-OC3-ATM-2',NULL,'Redback',NULL,NULL,NULL,NULL),(4408,NULL,'LAC-Port-Type','NAS-PORT-TYPE-1000BSX',NULL,'Redback',NULL,NULL,NULL,NULL),(4409,NULL,'LAC-Port-Type','NAS-PORT-TYPE-E1-FR',NULL,'Redback',NULL,NULL,NULL,NULL),(4410,NULL,'LAC-Port-Type','NAS-PORT-TYPE-E1-ATM',NULL,'Redback',NULL,NULL,NULL,NULL),(4411,NULL,'LAC-Port-Type','NAS-PORT-TYPE-E3-FR',NULL,'Redback',NULL,NULL,NULL,NULL),(4412,NULL,'LAC-Port-Type','NAS-PORT-TYPE-OC3-POS',NULL,'Redback',NULL,NULL,NULL,NULL),(4413,NULL,'LAC-Port-Type','NAS-PORT-TYPE-OC12-POS',NULL,'Redback',NULL,NULL,NULL,NULL),(4414,NULL,'LAC-Port-Type','NAS-PORT-TYPE-PPPOE',NULL,'Redback',NULL,NULL,NULL,NULL),(4415,NULL,'LAC-Real-Port-Type','NAS-PORT-TYPE-10BT',NULL,'Redback',NULL,NULL,NULL,NULL),(4416,NULL,'LAC-Real-Port-Type','NAS-PORT-TYPE-100BT',NULL,'Redback',NULL,NULL,NULL,NULL),(4417,NULL,'LAC-Real-Port-Type','NAS-PORT-TYPE-DS3-FR',NULL,'Redback',NULL,NULL,NULL,NULL),(4418,NULL,'LAC-Real-Port-Type','NAS-PORT-TYPE-DS3-ATM',NULL,'Redback',NULL,NULL,NULL,NULL),(4419,NULL,'LAC-Real-Port-Type','NAS-PORT-TYPE-OC3',NULL,'Redback',NULL,NULL,NULL,NULL),(4420,NULL,'LAC-Real-Port-Type','NAS-PORT-TYPE-HSSI',NULL,'Redback',NULL,NULL,NULL,NULL),(4421,NULL,'LAC-Real-Port-Type','NAS-PORT-TYPE-EIA530',NULL,'Redback',NULL,NULL,NULL,NULL),(4422,NULL,'LAC-Real-Port-Type','NAS-PORT-TYPE-T1',NULL,'Redback',NULL,NULL,NULL,NULL),(4423,NULL,'LAC-Real-Port-Type','NAS-PORT-TYPE-CHAN-T3',NULL,'Redback',NULL,NULL,NULL,NULL),(4424,NULL,'LAC-Real-Port-Type','NAS-PORT-TYPE-DS1-FR',NULL,'Redback',NULL,NULL,NULL,NULL),(4425,NULL,'LAC-Real-Port-Type','NAS-PORT-TYPE-E3-ATM',NULL,'Redback',NULL,NULL,NULL,NULL),(4426,NULL,'LAC-Real-Port-Type','NAS-PORT-TYPE-IMA-ATM',NULL,'Redback',NULL,NULL,NULL,NULL),(4427,NULL,'LAC-Real-Port-Type','NAS-PORT-TYPE-DS3-ATM-2',NULL,'Redback',NULL,NULL,NULL,NULL),(4428,NULL,'LAC-Real-Port-Type','NAS-PORT-TYPE-OC3-ATM-2',NULL,'Redback',NULL,NULL,NULL,NULL),(4429,NULL,'LAC-Real-Port-Type','NAS-PORT-TYPE-1000BSX',NULL,'Redback',NULL,NULL,NULL,NULL),(4430,NULL,'LAC-Real-Port-Type','NAS-PORT-TYPE-E1-FR',NULL,'Redback',NULL,NULL,NULL,NULL),(4431,NULL,'LAC-Real-Port-Type','NAS-PORT-TYPE-E1-ATM',NULL,'Redback',NULL,NULL,NULL,NULL),(4432,NULL,'LAC-Real-Port-Type','NAS-PORT-TYPE-E3-FR',NULL,'Redback',NULL,NULL,NULL,NULL),(4433,NULL,'LAC-Real-Port-Type','NAS-PORT-TYPE-OC3-POS',NULL,'Redback',NULL,NULL,NULL,NULL),(4434,NULL,'LAC-Real-Port-Type','NAS-PORT-TYPE-OC12-POS',NULL,'Redback',NULL,NULL,NULL,NULL),(4435,NULL,'LAC-Real-Port-Type','NAS-PORT-TYPE-PPPOE',NULL,'Redback',NULL,NULL,NULL,NULL),(4436,NULL,'Acct-Update-Reason','AAA_LOAD_ACCT_SESSION_UP',NULL,'Redback',NULL,NULL,NULL,NULL),(4437,NULL,'Acct-Update-Reason','AAA_LOAD_ACCT_SESSION_DOWN',NULL,'Redback',NULL,NULL,NULL,NULL),(4438,NULL,'Acct-Update-Reason','AAA_LOAD_ACCT_PERIODIC',NULL,'Redback',NULL,NULL,NULL,NULL),(4439,NULL,'Acct-Update-Reason','AAA_LOAD_ACCT_DYN_AC_ENT_START',NULL,'Redback',NULL,NULL,NULL,NULL),(4440,NULL,'Acct-Update-Reason','AAA_LOAD_ACCT_DYN_AC_ENT_STOP',NULL,'Redback',NULL,NULL,NULL,NULL),(4441,NULL,'Acct-Update-Reason','AAA_LOAD_ACCT_DYN_AC_ENT_TIMEOUT',NULL,'Redback',NULL,NULL,NULL,NULL),(4442,NULL,'Acct-Update-Reason','AAA_LOAD_ACCT_SUBSCRIBER_REAUTHOR',NULL,'Redback',NULL,NULL,NULL,NULL),(4443,NULL,'Acct-Update-Reason','AAA_LOAD_ACCT_PPP_IPCP_UP',NULL,'Redback',NULL,NULL,NULL,NULL),(4444,NULL,'Acct-Update-Reason','AAA_LOAD_ACCT_PPP_MP_LINK_UP',NULL,'Redback',NULL,NULL,NULL,NULL),(4445,NULL,'Acct-Update-Reason','AAA_LOAD_ACCT_DHCP_IP_ADDR_GRANTED',NULL,'Redback',NULL,NULL,NULL,NULL),(4446,NULL,'Acct-Update-Reason','AAA_LOAD_ACCT_DHCP_IP_ADDR_RELEASED',NULL,'Redback',NULL,NULL,NULL,NULL),(4447,NULL,'Acct-Update-Reason','AAA_LOAD_ACCT_ACL_TIMERED_ACTION',NULL,'Redback',NULL,NULL,NULL,NULL),(4448,NULL,'Acct-Update-Reason','AAA_LOAD_ACCT_ACL_ACTION',NULL,'Redback',NULL,NULL,NULL,NULL),(4449,NULL,'Acct-Update-Reason','AAA_LOAD_ACCT_CMD',NULL,'Redback',NULL,NULL,NULL,NULL),(4450,NULL,'Acct-Update-Reason','AAA_LOAD_ACCT_TEST',NULL,'Redback',NULL,NULL,NULL,NULL),(4451,'integer','Ericsson-ViG-Balance',NULL,NULL,'Ericsson',NULL,NULL,NULL,NULL),(4452,'integer','Ericsson-ViG-Codec',NULL,NULL,'Ericsson',NULL,NULL,NULL,NULL),(4453,'string','Ericsson-ViG-Currency',NULL,NULL,'Ericsson',NULL,NULL,NULL,NULL),(4454,'string','Ericsson-ViG-Currency-Quote',NULL,NULL,'Ericsson',NULL,NULL,NULL,NULL),(4455,'integer','Ericsson-ViG-Endpoint-Type',NULL,NULL,'Ericsson',NULL,NULL,NULL,NULL),(4456,'integer','Ericsson-ViG-Sequence-Number',NULL,NULL,'Ericsson',NULL,NULL,NULL,NULL),(4457,'ipaddr','Ericsson-ViG-Access-Agent-IP-Address',NULL,NULL,'Ericsson',NULL,NULL,NULL,NULL),(4458,'integer','Ericsson-ViG-QoS-Class',NULL,NULL,'Ericsson',NULL,NULL,NULL,NULL),(4459,'string','Ericsson-ViG-Digest-Response',NULL,NULL,'Ericsson',NULL,NULL,NULL,NULL),(4460,'octets','Ericsson-ViG-Digest-Attributes',NULL,NULL,'Ericsson',NULL,NULL,NULL,NULL),(4461,'string','Ericsson-ViG-Business-Agreement-Name',NULL,NULL,'Ericsson',NULL,NULL,NULL,NULL),(4462,'integer','Ericsson-ViG-Call-Role',NULL,NULL,'Ericsson',NULL,NULL,NULL,NULL),(4463,'ipaddr','Ericsson-ViG-Remote-SK-UA-IP-Address',NULL,NULL,'Ericsson',NULL,NULL,NULL,NULL),(4464,'string','Ericsson-ViG-Site',NULL,NULL,'Ericsson',NULL,NULL,NULL,NULL),(4465,'integer','Ericsson-ViG-TTL-relative',NULL,NULL,'Ericsson',NULL,NULL,NULL,NULL),(4466,'integer','Ericsson-ViG-Account-error-reason',NULL,NULL,'Ericsson',NULL,NULL,NULL,NULL),(4467,'integer','Ericsson-ViG-Layer-identity',NULL,NULL,'Ericsson',NULL,NULL,NULL,NULL),(4468,'integer','Ericsson-ViG-Major-protocol-version',NULL,NULL,'Ericsson',NULL,NULL,NULL,NULL),(4469,'integer','Ericsson-ViG-Minor-protocol-version',NULL,NULL,'Ericsson',NULL,NULL,NULL,NULL),(4470,'integer','Ericsson-ViG-Authentication-type',NULL,NULL,'Ericsson',NULL,NULL,NULL,NULL),(4471,'integer','Ericsson-ViG-Trusted-access',NULL,NULL,'Ericsson',NULL,NULL,NULL,NULL),(4472,'string','Ericsson-ViG-User-name',NULL,NULL,'Ericsson',NULL,NULL,NULL,NULL),(4473,'string','Ericsson-ViG-Global-unique-call-ID',NULL,NULL,'Ericsson',NULL,NULL,NULL,NULL),(4474,'string','Ericsson-ViG-Global-unique-service-ID',NULL,NULL,'Ericsson',NULL,NULL,NULL,NULL),(4475,'integer','Ericsson-ViG-Interim-interval',NULL,NULL,'Ericsson',NULL,NULL,NULL,NULL),(4476,'integer','Ericsson-ViG-Alive-Indicator',NULL,NULL,'Ericsson',NULL,NULL,NULL,NULL),(4477,'integer','Ericsson-ViG-TTL-Absolute',NULL,NULL,'Ericsson',NULL,NULL,NULL,NULL),(4478,'integer','Ericsson-ViG-TTL-Start-Event',NULL,NULL,'Ericsson',NULL,NULL,NULL,NULL),(4479,'ipaddr','Ericsson-ViG-SK-IP-address',NULL,NULL,'Ericsson',NULL,NULL,NULL,NULL),(4480,'ipaddr','Ericsson-ViG-UA-IP-address',NULL,NULL,'Ericsson',NULL,NULL,NULL,NULL),(4481,'ipaddr','Ericsson-ViG-SA-IP-address',NULL,NULL,'Ericsson',NULL,NULL,NULL,NULL),(4482,'string','Ericsson-ViG-Calling-e164-number',NULL,NULL,'Ericsson',NULL,NULL,NULL,NULL),(4483,'string','Ericsson-ViG-Calling-H323Id',NULL,NULL,'Ericsson',NULL,NULL,NULL,NULL),(4484,'string','Ericsson-ViG-Calling-Email-address',NULL,NULL,'Ericsson',NULL,NULL,NULL,NULL),(4485,'string','Ericsson-ViG-Dialled-e164-number',NULL,NULL,'Ericsson',NULL,NULL,NULL,NULL),(4486,'string','Ericsson-ViG-Dialled-H323Id',NULL,NULL,'Ericsson',NULL,NULL,NULL,NULL),(4487,'string','Ericsson-ViG-Dialled-Email-address',NULL,NULL,'Ericsson',NULL,NULL,NULL,NULL),(4488,'string','Ericsson-ViG-Routed-e164-number',NULL,NULL,'Ericsson',NULL,NULL,NULL,NULL),(4489,'string','Ericsson-ViG-Routed-H323Id',NULL,NULL,'Ericsson',NULL,NULL,NULL,NULL),(4490,'string','Ericsson-ViG-Routed-Email-address',NULL,NULL,'Ericsson',NULL,NULL,NULL,NULL),(4491,'string','Ericsson-ViG-SiteKeeper-name',NULL,NULL,'Ericsson',NULL,NULL,NULL,NULL),(4492,'string','Ericsson-ViG-Access-Group-name',NULL,NULL,'Ericsson',NULL,NULL,NULL,NULL),(4493,'string','Ericsson-ViG-Access-Agent-name',NULL,NULL,'Ericsson',NULL,NULL,NULL,NULL),(4494,'string','Ericsson-ViG-User-agent-group-name',NULL,NULL,'Ericsson',NULL,NULL,NULL,NULL),(4495,'string','Ericsson-ViG-User-agent-name',NULL,NULL,'Ericsson',NULL,NULL,NULL,NULL),(4496,'integer','Ericsson-ViG-Routing-tariff',NULL,NULL,'Ericsson',NULL,NULL,NULL,NULL),(4497,'integer','Ericsson-ViG-Re-selection-counter',NULL,NULL,'Ericsson',NULL,NULL,NULL,NULL),(4498,'string','Ericsson-ViG-CPN-digits',NULL,NULL,'Ericsson',NULL,NULL,NULL,NULL),(4499,'integer','Ericsson-ViG-CPN-TON',NULL,NULL,'Ericsson',NULL,NULL,NULL,NULL),(4500,'integer','Ericsson-ViG-CPN-NP',NULL,NULL,'Ericsson',NULL,NULL,NULL,NULL),(4501,'integer','Ericsson-ViG-CPN-PI',NULL,NULL,'Ericsson',NULL,NULL,NULL,NULL),(4502,'integer','Ericsson-ViG-CPN-SI',NULL,NULL,'Ericsson',NULL,NULL,NULL,NULL),(4503,'string','Ericsson-ViG-Dialled-num-digits',NULL,NULL,'Ericsson',NULL,NULL,NULL,NULL),(4504,'integer','Ericsson-ViG-Dialled-num-TON',NULL,NULL,'Ericsson',NULL,NULL,NULL,NULL),(4505,'integer','Ericsson-ViG-Dialled-num-NP',NULL,NULL,'Ericsson',NULL,NULL,NULL,NULL),(4506,'string','Ericsson-ViG-Routing-num-digits',NULL,NULL,'Ericsson',NULL,NULL,NULL,NULL),(4507,'integer','Ericsson-ViG-Routing-num-TON',NULL,NULL,'Ericsson',NULL,NULL,NULL,NULL),(4508,'integer','Ericsson-ViG-Routing-num-NP',NULL,NULL,'Ericsson',NULL,NULL,NULL,NULL),(4509,'string','Ericsson-ViG-Redirecting-num-digits',NULL,NULL,'Ericsson',NULL,NULL,NULL,NULL),(4510,'integer','Ericsson-ViG-Redirecting-num-TON',NULL,NULL,'Ericsson',NULL,NULL,NULL,NULL),(4511,'integer','Ericsson-ViG-Redirecting-num-NP',NULL,NULL,'Ericsson',NULL,NULL,NULL,NULL),(4512,'integer','Ericsson-ViG-Redirecting-num-PI',NULL,NULL,'Ericsson',NULL,NULL,NULL,NULL),(4513,'integer','Ericsson-ViG-Redirecting-num-RFD',NULL,NULL,'Ericsson',NULL,NULL,NULL,NULL),(4514,'integer','Ericsson-ViG-Time-stamp-UTC',NULL,NULL,'Ericsson',NULL,NULL,NULL,NULL),(4515,'integer','Ericsson-ViG-Time-stamp-UTC',NULL,NULL,'Ericsson',NULL,NULL,NULL,NULL),(4516,'integer','Ericsson-ViG-Time-stamp-TZ',NULL,NULL,'Ericsson',NULL,NULL,NULL,NULL),(4517,'integer','Ericsson-ViG-Time-stamp-DST',NULL,NULL,'Ericsson',NULL,NULL,NULL,NULL),(4518,'integer','Ericsson-ViG-Session-routing-duration',NULL,NULL,'Ericsson',NULL,NULL,NULL,NULL),(4519,'integer','Ericsson-ViG-Session-ringing-duration',NULL,NULL,'Ericsson',NULL,NULL,NULL,NULL),(4520,'integer','Ericsson-ViG-Access-type',NULL,NULL,'Ericsson',NULL,NULL,NULL,NULL),(4521,'integer','Ericsson-ViG-Requested-bandwidth',NULL,NULL,'Ericsson',NULL,NULL,NULL,NULL),(4522,'integer','Ericsson-ViG-Allowed-bandwidth',NULL,NULL,'Ericsson',NULL,NULL,NULL,NULL),(4523,'integer','Ericsson-ViG-Media-channel-count',NULL,NULL,'Ericsson',NULL,NULL,NULL,NULL),(4524,'string','Ericsson-ViG-Voice-media-rec-forward',NULL,NULL,'Ericsson',NULL,NULL,NULL,NULL),(4525,'string','Ericsson-ViG-Voice-media-rec-backward',NULL,NULL,'Ericsson',NULL,NULL,NULL,NULL),(4526,'string','Ericsson-ViG-Video-media-rec-forward',NULL,NULL,'Ericsson',NULL,NULL,NULL,NULL),(4527,'string','Ericsson-ViG-Video-media-rec-backward',NULL,NULL,'Ericsson',NULL,NULL,NULL,NULL),(4528,'string','Ericsson-ViG-Fax-media-rec-forward',NULL,NULL,'Ericsson',NULL,NULL,NULL,NULL),(4529,'string','Ericsson-ViG-Fax-media-rec-backward',NULL,NULL,'Ericsson',NULL,NULL,NULL,NULL),(4530,'string','Ericsson-ViG-Data-media-rec-forward',NULL,NULL,'Ericsson',NULL,NULL,NULL,NULL),(4531,'string','Ericsson-ViG-Data-media-rec-backward',NULL,NULL,'Ericsson',NULL,NULL,NULL,NULL),(4532,'integer','Ericsson-ViG-Charging-Case',NULL,NULL,'Ericsson',NULL,NULL,NULL,NULL),(4533,'integer','Ericsson-ViG-Rel-cause-coding-std',NULL,NULL,'Ericsson',NULL,NULL,NULL,NULL),(4534,'integer','Ericsson-ViG-Rel-cause-location',NULL,NULL,'Ericsson',NULL,NULL,NULL,NULL),(4535,'integer','Ericsson-ViG-Rel-cause-class',NULL,NULL,'Ericsson',NULL,NULL,NULL,NULL),(4536,'integer','Ericsson-ViG-Rel-cause-value',NULL,NULL,'Ericsson',NULL,NULL,NULL,NULL),(4537,'integer','Ericsson-ViG-Rel-reason',NULL,NULL,'Ericsson',NULL,NULL,NULL,NULL),(4538,'integer','Ericsson-ViG-Internal-Rel-reason-val',NULL,NULL,'Ericsson',NULL,NULL,NULL,NULL),(4539,'integer','Ericsson-ViG-Internal-Rel-reason-orig',NULL,NULL,'Ericsson',NULL,NULL,NULL,NULL),(4540,'integer','Ericsson-ViG-Service-ID',NULL,NULL,'Ericsson',NULL,NULL,NULL,NULL),(4541,'string','Ericsson-ViG-User-ID',NULL,NULL,'Ericsson',NULL,NULL,NULL,NULL),(4542,'string','Ericsson-ViG-Service-Name',NULL,NULL,'Ericsson',NULL,NULL,NULL,NULL),(4543,'integer','Ericsson-ViG-Test-Call-Indicator',NULL,NULL,'Ericsson',NULL,NULL,NULL,NULL),(4544,'integer','Ericsson-ViG-Test-Call-Indicator',NULL,NULL,'Ericsson',NULL,NULL,NULL,NULL),(4545,'integer','Ericsson-ViG-Emergency-Call-Indicator',NULL,NULL,'Ericsson',NULL,NULL,NULL,NULL),(4546,'string','Ericsson-ViG-Calling-ID',NULL,NULL,'Ericsson',NULL,NULL,NULL,NULL),(4547,'string','Ericsson-ViG-Called-ID',NULL,NULL,'Ericsson',NULL,NULL,NULL,NULL),(4548,'string','Ericsson-ViG-Translated-ID',NULL,NULL,'Ericsson',NULL,NULL,NULL,NULL),(4549,'string','Ericsson-ViG-Calling-User-Group-ID',NULL,NULL,'Ericsson',NULL,NULL,NULL,NULL),(4550,'string','Ericsson-ViG-Calling-Usr-Sub-Group-ID',NULL,NULL,'Ericsson',NULL,NULL,NULL,NULL),(4551,'string','Ericsson-ViG-Called-Usr-Group-ID',NULL,NULL,'Ericsson',NULL,NULL,NULL,NULL),(4552,'string','Ericsson-ViG-Called-Usr-Sub-Group-ID',NULL,NULL,'Ericsson',NULL,NULL,NULL,NULL),(4553,'string','Ericsson-ViG-Terminal-Type',NULL,NULL,'Ericsson',NULL,NULL,NULL,NULL),(4554,'integer','Ericsson-ViG-Service-Duration',NULL,NULL,'Ericsson',NULL,NULL,NULL,NULL),(4555,'integer','Ericsson-ViG-Service-Execution-Result',NULL,NULL,'Ericsson',NULL,NULL,NULL,NULL),(4556,'string','Ericsson-ViG-Service-Exe-Rslt-Desc',NULL,NULL,'Ericsson',NULL,NULL,NULL,NULL),(4557,'string','Ericsson-ViG-Service-Description',NULL,NULL,'Ericsson',NULL,NULL,NULL,NULL),(4558,'string','Ericsson-ViG-Service-Specific-Info',NULL,NULL,'Ericsson',NULL,NULL,NULL,NULL),(4559,'ipaddr','Ericsson-ViG-Proxy-IP-Address',NULL,NULL,'Ericsson',NULL,NULL,NULL,NULL),(4560,'integer','Ericsson-ViG-Auth-DataRequest',NULL,NULL,'Ericsson',NULL,NULL,NULL,NULL),(4561,'integer','Ericsson-ViG-IPT-Time-Stamp',NULL,NULL,'Ericsson',NULL,NULL,NULL,NULL),(4562,'integer','Ericsson-ViG-User-Name-Info',NULL,NULL,'Ericsson',NULL,NULL,NULL,NULL),(4563,'string','Local-Web-Client-Ip',NULL,NULL,'Local-Web',NULL,NULL,NULL,NULL),(4564,'string','Local-Web-Border-Router',NULL,NULL,'Local-Web',NULL,NULL,NULL,NULL),(4565,'integer','Local-Web-Tx-Limit',NULL,NULL,'Local-Web',NULL,NULL,NULL,NULL),(4566,'integer','Local-Web-Rx-Limit',NULL,NULL,'Local-Web',NULL,NULL,NULL,NULL),(4567,'integer','Local-Web-Acct-Time',NULL,NULL,'Local-Web',NULL,NULL,NULL,NULL),(4568,'integer','Local-Web-Acct-Duration',NULL,NULL,'Local-Web',NULL,NULL,NULL,NULL),(4569,'integer','Local-Web-Acct-Interim-Tx-Bytes',NULL,NULL,'Local-Web',NULL,NULL,NULL,NULL),(4570,'integer','Local-Web-Acct-Interim-Rx-Bytes',NULL,NULL,'Local-Web',NULL,NULL,NULL,NULL),(4571,'integer','Local-Web-Acct-Interim-Tx-Gigawords',NULL,NULL,'Local-Web',NULL,NULL,NULL,NULL),(4572,'integer','Local-Web-Acct-Interim-Rx-Gigawords',NULL,NULL,'Local-Web',NULL,NULL,NULL,NULL),(4573,'integer','Local-Web-Acct-Interim-Tx-Mgmt',NULL,NULL,'Local-Web',NULL,NULL,NULL,NULL),(4574,'integer','Local-Web-Acct-Interim-Rx-Mgmt',NULL,NULL,'Local-Web',NULL,NULL,NULL,NULL),(4575,'integer','Local-Web-Acct-Tx-Mgmt',NULL,NULL,'Local-Web',NULL,NULL,NULL,NULL),(4576,'integer','Local-Web-Acct-Rx-Mgmt',NULL,NULL,'Local-Web',NULL,NULL,NULL,NULL),(4577,'integer','Local-Web-Reauth-Counter',NULL,NULL,'Local-Web',NULL,NULL,NULL,NULL),(4578,'integer','HP-Privelege-Level',NULL,NULL,'HP',NULL,NULL,NULL,NULL),(4579,'string','HP-Command-String',NULL,NULL,'HP',NULL,NULL,NULL,NULL),(4580,'integer','HP-Command-Exception',NULL,NULL,'HP',NULL,NULL,NULL,NULL),(4581,'string','HP-Port-Priority-Regeneration-Table',NULL,NULL,'HP',NULL,NULL,NULL,NULL),(4582,'integer','HP-Bandwidth-Max-Ingress',NULL,NULL,'HP',NULL,NULL,NULL,NULL),(4583,'string','HP-Nas-Filter-Rule',NULL,NULL,'HP',NULL,NULL,NULL,NULL),(4584,'octets','CableLabs-Reserved',NULL,NULL,'CableLabs',NULL,NULL,NULL,NULL),(4585,'octets','CableLabs-Event-Message',NULL,NULL,'CableLabs',NULL,NULL,NULL,NULL),(4586,'string','CableLabs-MTA-Endpoint-Name',NULL,NULL,'CableLabs',NULL,NULL,NULL,NULL),(4587,'string','CableLabs-Calling-Party-Number',NULL,NULL,'CableLabs',NULL,NULL,NULL,NULL),(4588,'string','CableLabs-Called-Party-Number',NULL,NULL,'CableLabs',NULL,NULL,NULL,NULL),(4589,'string','CableLabs-Database-ID',NULL,NULL,'CableLabs',NULL,NULL,NULL,NULL),(4590,'integer','CableLabs-Query-Type',NULL,NULL,'CableLabs',NULL,NULL,NULL,NULL),(4591,'string','CableLabs-Returned-Number',NULL,NULL,'CableLabs',NULL,NULL,NULL,NULL),(4592,'octets','CableLabs-Call-Termination-Cause',NULL,NULL,'CableLabs',NULL,NULL,NULL,NULL),(4593,'octets','CableLabs-Related-Call-Billing-Crl-ID',NULL,NULL,'CableLabs',NULL,NULL,NULL,NULL),(4594,'string','CableLabs-First-Call-Calling-Party-Num',NULL,NULL,'CableLabs',NULL,NULL,NULL,NULL),(4595,'string','CableLabs-Second-Call-Calling-Party-Num',NULL,NULL,'CableLabs',NULL,NULL,NULL,NULL),(4596,'string','CableLabs-Charge-Number',NULL,NULL,'CableLabs',NULL,NULL,NULL,NULL),(4597,'string','CableLabs-Forwarded-Number',NULL,NULL,'CableLabs',NULL,NULL,NULL,NULL),(4598,'string','CableLabs-Service-Name',NULL,NULL,'CableLabs',NULL,NULL,NULL,NULL),(4599,'string','CableLabs-Intl-Code',NULL,NULL,'CableLabs',NULL,NULL,NULL,NULL),(4600,'string','CableLabs-Dial-Around-Code',NULL,NULL,'CableLabs',NULL,NULL,NULL,NULL),(4601,'string','CableLabs-Location-Routing-Number',NULL,NULL,'CableLabs',NULL,NULL,NULL,NULL),(4602,'string','CableLabs-Carrier-Identification-Code',NULL,NULL,'CableLabs',NULL,NULL,NULL,NULL),(4603,'octets','CableLabs-Trunk-Group-ID',NULL,NULL,'CableLabs',NULL,NULL,NULL,NULL),(4604,'string','CableLabs-Routing-Number',NULL,NULL,'CableLabs',NULL,NULL,NULL,NULL),(4605,'integer','CableLabs-MTA-UDP-Portnum',NULL,NULL,'CableLabs',NULL,NULL,NULL,NULL),(4606,'integer','CableLabs-Channel-State',NULL,NULL,'CableLabs',NULL,NULL,NULL,NULL),(4607,'integer','CableLabs-SF-ID',NULL,NULL,'CableLabs',NULL,NULL,NULL,NULL),(4608,'string','CableLabs-Error-Description',NULL,NULL,'CableLabs',NULL,NULL,NULL,NULL),(4609,'octets','CableLabs-QoS-Descriptor',NULL,NULL,'CableLabs',NULL,NULL,NULL,NULL),(4610,'integer','CableLabs-Direction-indicator',NULL,NULL,'CableLabs',NULL,NULL,NULL,NULL),(4611,'octets','CableLabs-Time-Adjustment',NULL,NULL,'CableLabs',NULL,NULL,NULL,NULL),(4612,'string','CableLabs-SDP-Upstream',NULL,NULL,'CableLabs',NULL,NULL,NULL,NULL),(4613,'string','CableLabs-SDP-Downstream',NULL,NULL,'CableLabs',NULL,NULL,NULL,NULL),(4614,'string','CableLabs-User-Input',NULL,NULL,'CableLabs',NULL,NULL,NULL,NULL),(4615,'string','CableLabs-Translation-Input',NULL,NULL,'CableLabs',NULL,NULL,NULL,NULL),(4616,'octets','CableLabs-Redirected-From-Info',NULL,NULL,'CableLabs',NULL,NULL,NULL,NULL),(4617,'octets','CableLabs-Electronic-Surveillance-Ind',NULL,NULL,'CableLabs',NULL,NULL,NULL,NULL),(4618,'string','CableLabs-Redirected-From-Party-Number',NULL,NULL,'CableLabs',NULL,NULL,NULL,NULL),(4619,'string','CableLabs-Redirected-To-Party-Number',NULL,NULL,'CableLabs',NULL,NULL,NULL,NULL),(4620,'octets','CableLabs-El-Surveillance-DF-Security',NULL,NULL,'CableLabs',NULL,NULL,NULL,NULL),(4621,'octets','CableLabs-CCC-ID',NULL,NULL,'CableLabs',NULL,NULL,NULL,NULL),(4622,'string','CableLabs-Financial-Entity-ID',NULL,NULL,'CableLabs',NULL,NULL,NULL,NULL),(4623,'integer','CableLabs-Flow-Direction',NULL,NULL,'CableLabs',NULL,NULL,NULL,NULL),(4624,'integer','CableLabs-Signal-Type',NULL,NULL,'CableLabs',NULL,NULL,NULL,NULL),(4625,'integer','CableLabs-Alerting-Signal',NULL,NULL,'CableLabs',NULL,NULL,NULL,NULL),(4626,'integer','CableLabs-Subject-Audible-Signal',NULL,NULL,'CableLabs',NULL,NULL,NULL,NULL),(4627,'octets','CableLabs-Terminal-Display-Info',NULL,NULL,'CableLabs',NULL,NULL,NULL,NULL),(4628,'string','CableLabs-Switch-Hook-Flash',NULL,NULL,'CableLabs',NULL,NULL,NULL,NULL),(4629,'string','CableLabs-Dialed-Digits',NULL,NULL,'CableLabs',NULL,NULL,NULL,NULL),(4630,'string','CableLabs-Misc-Signaling-Information',NULL,NULL,'CableLabs',NULL,NULL,NULL,NULL),(4631,'integer','CableLabs-AM-Opaque-Data',NULL,NULL,'CableLabs',NULL,NULL,NULL,NULL),(4632,'integer','CableLabs-Subscriber-ID',NULL,NULL,'CableLabs',NULL,NULL,NULL,NULL),(4633,'integer','CableLabs-Volume-Usage-Limit',NULL,NULL,'CableLabs',NULL,NULL,NULL,NULL),(4634,'integer','CableLabs-Gate-Usage-Info',NULL,NULL,'CableLabs',NULL,NULL,NULL,NULL),(4635,'integer','CableLabs-Element-Requesting-QoS',NULL,NULL,'CableLabs',NULL,NULL,NULL,NULL),(4636,'integer','CableLabs-QoS-Release-Reason',NULL,NULL,'CableLabs',NULL,NULL,NULL,NULL),(4637,'integer','CableLabs-Policy-Denied-Reason',NULL,NULL,'CableLabs',NULL,NULL,NULL,NULL),(4638,'integer','CableLabs-Policy-Deleted-Reason',NULL,NULL,'CableLabs',NULL,NULL,NULL,NULL),(4639,'integer','CableLabs-Policy-Update-Reason',NULL,NULL,'CableLabs',NULL,NULL,NULL,NULL),(4640,'integer','CableLabs-Policy-Decision-Status',NULL,NULL,'CableLabs',NULL,NULL,NULL,NULL),(4641,'integer','CableLabs-Application-Manager-ID',NULL,NULL,'CableLabs',NULL,NULL,NULL,NULL),(4642,'integer','CableLabs-Time-Usage-Limit',NULL,NULL,'CableLabs',NULL,NULL,NULL,NULL),(4643,'integer','CableLabs-Gate-Time-Info',NULL,NULL,'CableLabs',NULL,NULL,NULL,NULL),(4644,'string','CableLabs-Account-Code',NULL,NULL,'CableLabs',NULL,NULL,NULL,NULL),(4645,'string','CableLabs-Authorization-Code',NULL,NULL,'CableLabs',NULL,NULL,NULL,NULL),(4646,NULL,'CableLabs-Event-Message','Reserved',NULL,'CableLabs',NULL,NULL,NULL,NULL),(4647,NULL,'CableLabs-Event-Message','Signaling-Start',NULL,'CableLabs',NULL,NULL,NULL,NULL),(4648,NULL,'CableLabs-Event-Message','Signaling-Stop',NULL,'CableLabs',NULL,NULL,NULL,NULL),(4649,NULL,'CableLabs-Event-Message','Database-Query',NULL,'CableLabs',NULL,NULL,NULL,NULL),(4650,NULL,'CableLabs-Event-Message','Intelligent-Peripheral-Usage-Start',NULL,'CableLabs',NULL,NULL,NULL,NULL),(4651,NULL,'CableLabs-Event-Message','Intelligent-Peripheral-Usage-Stop',NULL,'CableLabs',NULL,NULL,NULL,NULL),(4652,NULL,'CableLabs-Event-Message','Service-Instance',NULL,'CableLabs',NULL,NULL,NULL,NULL),(4653,NULL,'CableLabs-Event-Message','QoS-Reserve',NULL,'CableLabs',NULL,NULL,NULL,NULL),(4654,NULL,'CableLabs-Event-Message','QoS-Release',NULL,'CableLabs',NULL,NULL,NULL,NULL),(4655,NULL,'CableLabs-Event-Message','Service-Activation',NULL,'CableLabs',NULL,NULL,NULL,NULL),(4656,NULL,'CableLabs-Event-Message','Service-Deactivation',NULL,'CableLabs',NULL,NULL,NULL,NULL),(4657,NULL,'CableLabs-Event-Message','Media-Report',NULL,'CableLabs',NULL,NULL,NULL,NULL),(4658,NULL,'CableLabs-Event-Message','Signal-Instance',NULL,'CableLabs',NULL,NULL,NULL,NULL),(4659,NULL,'CableLabs-Event-Message','Interconnect-Signaling-Start',NULL,'CableLabs',NULL,NULL,NULL,NULL),(4660,NULL,'CableLabs-Event-Message','Interconnect-Signaling-Stop',NULL,'CableLabs',NULL,NULL,NULL,NULL),(4661,NULL,'CableLabs-Event-Message','Call-Answer',NULL,'CableLabs',NULL,NULL,NULL,NULL),(4662,NULL,'CableLabs-Event-Message','Call-Disconnect',NULL,'CableLabs',NULL,NULL,NULL,NULL),(4663,NULL,'CableLabs-Event-Message','Time-Change',NULL,'CableLabs',NULL,NULL,NULL,NULL),(4664,NULL,'CableLabs-Event-Message','QoS-Commit',NULL,'CableLabs',NULL,NULL,NULL,NULL),(4665,NULL,'CableLabs-Event-Message','Media-Alive',NULL,'CableLabs',NULL,NULL,NULL,NULL),(4666,NULL,'CableLabs-Event-Message','Policy-Request',NULL,'CableLabs',NULL,NULL,NULL,NULL),(4667,NULL,'CableLabs-Event-Message','Policy-Delete',NULL,'CableLabs',NULL,NULL,NULL,NULL),(4668,NULL,'CableLabs-Event-Message','Policy-Update',NULL,'CableLabs',NULL,NULL,NULL,NULL),(4669,NULL,'CableLabs-Query-Type','Reserved',NULL,'CableLabs',NULL,NULL,NULL,NULL),(4670,NULL,'CableLabs-Query-Type','Toll-Free-Number-Looukp',NULL,'CableLabs',NULL,NULL,NULL,NULL),(4671,NULL,'CableLabs-Query-Type','LNP-Number-Lookup',NULL,'CableLabs',NULL,NULL,NULL,NULL),(4672,NULL,'CableLabs-Query-Type','Calling-Name-Delivery-Lookup',NULL,'CableLabs',NULL,NULL,NULL,NULL),(4673,NULL,'CableLabs-Channel-State','Reserved',NULL,'CableLabs',NULL,NULL,NULL,NULL),(4674,NULL,'CableLabs-Channel-State','Open',NULL,'CableLabs',NULL,NULL,NULL,NULL),(4675,NULL,'CableLabs-Channel-State','Change',NULL,'CableLabs',NULL,NULL,NULL,NULL),(4676,NULL,'CableLabs-Channel-State','Close',NULL,'CableLabs',NULL,NULL,NULL,NULL),(4677,NULL,'CableLabs-Direction-indicator','Undefined',NULL,'CableLabs',NULL,NULL,NULL,NULL),(4678,NULL,'CableLabs-Direction-indicator','Originating',NULL,'CableLabs',NULL,NULL,NULL,NULL),(4679,NULL,'CableLabs-Direction-indicator','Terminating',NULL,'CableLabs',NULL,NULL,NULL,NULL),(4680,NULL,'CableLabs-Flow-Direction','Reserved',NULL,'CableLabs',NULL,NULL,NULL,NULL),(4681,NULL,'CableLabs-Flow-Direction','Upstream',NULL,'CableLabs',NULL,NULL,NULL,NULL),(4682,NULL,'CableLabs-Flow-Direction','Downstream',NULL,'CableLabs',NULL,NULL,NULL,NULL),(4683,NULL,'CableLabs-Signal-Type','Reserved',NULL,'CableLabs',NULL,NULL,NULL,NULL),(4684,NULL,'CableLabs-Signal-Type','Network-Signal',NULL,'CableLabs',NULL,NULL,NULL,NULL),(4685,NULL,'CableLabs-Signal-Type','Subject-Signal',NULL,'CableLabs',NULL,NULL,NULL,NULL),(4686,NULL,'CableLabs-Alerting-Signal','Reserved-0',NULL,'CableLabs',NULL,NULL,NULL,NULL),(4687,NULL,'CableLabs-Alerting-Signal','Ringing',NULL,'CableLabs',NULL,NULL,NULL,NULL),(4688,NULL,'CableLabs-Alerting-Signal','Distinctive-Ringing-2',NULL,'CableLabs',NULL,NULL,NULL,NULL),(4689,NULL,'CableLabs-Alerting-Signal','Distinctive-Ringing-3',NULL,'CableLabs',NULL,NULL,NULL,NULL),(4690,NULL,'CableLabs-Alerting-Signal','Distinctive-Ringing-4',NULL,'CableLabs',NULL,NULL,NULL,NULL),(4691,NULL,'CableLabs-Alerting-Signal','Ringsplash',NULL,'CableLabs',NULL,NULL,NULL,NULL),(4692,NULL,'CableLabs-Alerting-Signal','Call-Waiting-Tone-1',NULL,'CableLabs',NULL,NULL,NULL,NULL),(4693,NULL,'CableLabs-Alerting-Signal','Call-Waiting-Tone-2',NULL,'CableLabs',NULL,NULL,NULL,NULL),(4694,NULL,'CableLabs-Alerting-Signal','Call-Waiting-Tone-3',NULL,'CableLabs',NULL,NULL,NULL,NULL),(4695,NULL,'CableLabs-Alerting-Signal','Call-Waiting-Tone-4',NULL,'CableLabs',NULL,NULL,NULL,NULL),(4696,NULL,'CableLabs-Alerting-Signal','Reserved-10',NULL,'CableLabs',NULL,NULL,NULL,NULL),(4697,NULL,'CableLabs-Alerting-Signal','Distinctive-Ringing-0',NULL,'CableLabs',NULL,NULL,NULL,NULL),(4698,NULL,'CableLabs-Alerting-Signal','Distinctive-Ringing-1',NULL,'CableLabs',NULL,NULL,NULL,NULL),(4699,NULL,'CableLabs-Alerting-Signal','Distinctive-Ringing-5',NULL,'CableLabs',NULL,NULL,NULL,NULL),(4700,NULL,'CableLabs-Alerting-Signal','Distinctive-Ringing-6',NULL,'CableLabs',NULL,NULL,NULL,NULL),(4701,NULL,'CableLabs-Alerting-Signal','Distinctive-Ringing-7',NULL,'CableLabs',NULL,NULL,NULL,NULL),(4702,NULL,'CableLabs-AM-Opaque-Data','Reserved-0',NULL,'CableLabs',NULL,NULL,NULL,NULL),(4703,NULL,'CableLabs-AM-Opaque-Data','Dial-Tone',NULL,'CableLabs',NULL,NULL,NULL,NULL),(4704,NULL,'CableLabs-AM-Opaque-Data','Stutter-Dial-Tone',NULL,'CableLabs',NULL,NULL,NULL,NULL),(4705,NULL,'CableLabs-AM-Opaque-Data','Ring-Back-Tone',NULL,'CableLabs',NULL,NULL,NULL,NULL),(4706,NULL,'CableLabs-AM-Opaque-Data','Reorder-Tone',NULL,'CableLabs',NULL,NULL,NULL,NULL),(4707,NULL,'CableLabs-AM-Opaque-Data','Busy-Tone',NULL,'CableLabs',NULL,NULL,NULL,NULL),(4708,NULL,'CableLabs-AM-Opaque-Data','Confirmation-Tone',NULL,'CableLabs',NULL,NULL,NULL,NULL),(4709,NULL,'CableLabs-AM-Opaque-Data','Reserved-7',NULL,'CableLabs',NULL,NULL,NULL,NULL),(4710,NULL,'CableLabs-AM-Opaque-Data','Message-Waiting-Indicator',NULL,'CableLabs',NULL,NULL,NULL,NULL),(4711,NULL,'CableLabs-AM-Opaque-Data','Off-hook-Warning-Tone',NULL,'CableLabs',NULL,NULL,NULL,NULL),(4712,NULL,'CableLabs-Element-Requesting-QoS','Client',NULL,'CableLabs',NULL,NULL,NULL,NULL),(4713,NULL,'CableLabs-Element-Requesting-QoS','Policy-Server',NULL,'CableLabs',NULL,NULL,NULL,NULL),(4714,NULL,'CableLabs-Element-Requesting-QoS','Embedded-Client',NULL,'CableLabs',NULL,NULL,NULL,NULL),(4715,NULL,'CableLabs-QoS-Release-Reason','Gate-Closed-By-PS',NULL,'CableLabs',NULL,NULL,NULL,NULL),(4716,NULL,'CableLabs-QoS-Release-Reason','Inactivity-Resource-Recovery-Timer-Expiration',NULL,'CableLabs',NULL,NULL,NULL,NULL),(4717,NULL,'CableLabs-QoS-Release-Reason','CM-Failure',NULL,'CableLabs',NULL,NULL,NULL,NULL),(4718,NULL,'CableLabs-QoS-Release-Reason','Pre-Empted',NULL,'CableLabs',NULL,NULL,NULL,NULL),(4719,NULL,'CableLabs-QoS-Release-Reason','RSVP-PathTear-request',NULL,'CableLabs',NULL,NULL,NULL,NULL),(4720,NULL,'CableLabs-QoS-Release-Reason','CM-Request',NULL,'CableLabs',NULL,NULL,NULL,NULL),(4721,NULL,'CableLabs-QoS-Release-Reason','Admitted-Timer-Expiration',NULL,'CableLabs',NULL,NULL,NULL,NULL),(4722,NULL,'CableLabs-QoS-Release-Reason','Other',NULL,'CableLabs',NULL,NULL,NULL,NULL),(4723,NULL,'CableLabs-Policy-Denied-Reason','Policy-Server-Admission-Control-Failure',NULL,'CableLabs',NULL,NULL,NULL,NULL),(4724,NULL,'CableLabs-Policy-Denied-Reason','Insufficient-Resources',NULL,'CableLabs',NULL,NULL,NULL,NULL),(4725,NULL,'CableLabs-Policy-Denied-Reason','Unknown-Subscriber',NULL,'CableLabs',NULL,NULL,NULL,NULL),(4726,NULL,'CableLabs-Policy-Denied-Reason','Unauthorized-AMID',NULL,'CableLabs',NULL,NULL,NULL,NULL),(4727,NULL,'CableLabs-Policy-Denied-Reason','Undefined-Service-Class-Name',NULL,'CableLabs',NULL,NULL,NULL,NULL),(4728,NULL,'CableLabs-Policy-Denied-Reason','Incompatible-Envelope',NULL,'CableLabs',NULL,NULL,NULL,NULL),(4729,NULL,'CableLabs-Policy-Denied-Reason','Other',NULL,'CableLabs',NULL,NULL,NULL,NULL),(4730,NULL,'CableLabs-Policy-Deleted-Reason','Application-Manager-Request',NULL,'CableLabs',NULL,NULL,NULL,NULL),(4731,NULL,'CableLabs-Policy-Deleted-Reason','CMTS-Decistion',NULL,'CableLabs',NULL,NULL,NULL,NULL),(4732,NULL,'CableLabs-Policy-Deleted-Reason','Other',NULL,'CableLabs',NULL,NULL,NULL,NULL),(4733,NULL,'CableLabs-Policy-Update-Reason','Traffic-Profile',NULL,'CableLabs',NULL,NULL,NULL,NULL),(4734,NULL,'CableLabs-Policy-Update-Reason','Classifier',NULL,'CableLabs',NULL,NULL,NULL,NULL),(4735,NULL,'CableLabs-Policy-Update-Reason','Volume-Limit',NULL,'CableLabs',NULL,NULL,NULL,NULL),(4736,NULL,'CableLabs-Policy-Update-Reason','Time-Limit',NULL,'CableLabs',NULL,NULL,NULL,NULL),(4737,NULL,'CableLabs-Policy-Update-Reason','Opaque-Data',NULL,'CableLabs',NULL,NULL,NULL,NULL),(4738,NULL,'CableLabs-Policy-Update-Reason','Multiple-Updates',NULL,'CableLabs',NULL,NULL,NULL,NULL),(4739,NULL,'CableLabs-Policy-Update-Reason','Other',NULL,'CableLabs',NULL,NULL,NULL,NULL),(4740,NULL,'CableLabs-Policy-Decision-Status','Policy-Approved',NULL,'CableLabs',NULL,NULL,NULL,NULL),(4741,NULL,'CableLabs-Policy-Decision-Status','Policy-Denied',NULL,'CableLabs',NULL,NULL,NULL,NULL),(4742,'integer','RP-Upstream-Speed-Limit',NULL,NULL,'Roaring-Penguin',NULL,NULL,NULL,NULL),(4743,'integer','RP-Downstream-Speed-Limit',NULL,NULL,'Roaring-Penguin',NULL,NULL,NULL,NULL),(4744,'string','RP-HURL',NULL,NULL,'Roaring-Penguin',NULL,NULL,NULL,NULL),(4745,'string','RP-MOTM',NULL,NULL,'Roaring-Penguin',NULL,NULL,NULL,NULL),(4746,'integer','RP-Max-Sessions-Per-User',NULL,NULL,'Roaring-Penguin',NULL,NULL,NULL,NULL),(4747,'integer','3GPP2-Ike-Preshared-Secret-Request',NULL,NULL,'3GPP2',NULL,NULL,NULL,NULL),(4748,'integer','3GPP2-Security-Level',NULL,NULL,'3GPP2',NULL,NULL,NULL,NULL),(4749,'string','3GPP2-Pre-Shared-Secret',NULL,NULL,'3GPP2',NULL,NULL,NULL,NULL),(4750,'integer','3GPP2-Reverse-Tunnel-Spec',NULL,NULL,'3GPP2',NULL,NULL,NULL,NULL),(4751,'integer','3GPP2-Diffserv-Class-Option',NULL,NULL,'3GPP2',NULL,NULL,NULL,NULL),(4752,'octets','3GPP2-Accounting-Container',NULL,NULL,'3GPP2',NULL,NULL,NULL,NULL),(4753,'ipaddr','3GPP2-Home-Agent-IP-Address',NULL,NULL,'3GPP2',NULL,NULL,NULL,NULL),(4754,'string','3GPP2-KeyID',NULL,NULL,'3GPP2',NULL,NULL,NULL,NULL),(4755,'ipaddr','3GPP2-PCF-IP-Address',NULL,NULL,'3GPP2',NULL,NULL,NULL,NULL),(4756,'string','3GPP2-BSID',NULL,NULL,'3GPP2',NULL,NULL,NULL,NULL),(4757,'integer','3GPP2-User-Id',NULL,NULL,'3GPP2',NULL,NULL,NULL,NULL),(4758,'integer','3GPP2-Forward-FCH-Mux-Option',NULL,NULL,'3GPP2',NULL,NULL,NULL,NULL),(4759,'integer','3GPP2-Reverse-FCH-Mux-Option',NULL,NULL,'3GPP2',NULL,NULL,NULL,NULL),(4760,'integer','3GPP2-Service-Option',NULL,NULL,'3GPP2',NULL,NULL,NULL,NULL),(4761,'integer','3GPP2-Forward-Traffic-Type',NULL,NULL,'3GPP2',NULL,NULL,NULL,NULL),(4762,'integer','3GPP2-Reverse-Traffic-Type',NULL,NULL,'3GPP2',NULL,NULL,NULL,NULL),(4763,'integer','3GPP2-FCH-Frame-Size',NULL,NULL,'3GPP2',NULL,NULL,NULL,NULL),(4764,'integer','3GPP2-Forward-FCH-RC',NULL,NULL,'3GPP2',NULL,NULL,NULL,NULL),(4765,'integer','3GPP2-Reverse-FCH-RC',NULL,NULL,'3GPP2',NULL,NULL,NULL,NULL),(4766,'integer','3GPP2-IP-Technology',NULL,NULL,'3GPP2',NULL,NULL,NULL,NULL),(4767,'integer','3GPP2-Compulsory-Tunnel-Indicator',NULL,NULL,'3GPP2',NULL,NULL,NULL,NULL),(4768,'integer','3GPP2-Release-Indicator',NULL,NULL,'3GPP2',NULL,NULL,NULL,NULL),(4769,'integer','3GPP2-Bad-PPP-Frame-Count',NULL,NULL,'3GPP2',NULL,NULL,NULL,NULL),(4770,'integer','3GPP2-Number-Active-Transitions',NULL,NULL,'3GPP2',NULL,NULL,NULL,NULL),(4771,'integer','3GPP2-Terminating-SDB-Octet-Count',NULL,NULL,'3GPP2',NULL,NULL,NULL,NULL),(4772,'integer','3GPP2-Originating-SDB-OCtet-Count',NULL,NULL,'3GPP2',NULL,NULL,NULL,NULL),(4773,'integer','3GPP2-Terminating-Number-SDBs',NULL,NULL,'3GPP2',NULL,NULL,NULL,NULL),(4774,'integer','3GPP2-Originating-Number-SDBs',NULL,NULL,'3GPP2',NULL,NULL,NULL,NULL),(4775,'integer','3GPP2-IP-QoS',NULL,NULL,'3GPP2',NULL,NULL,NULL,NULL),(4776,'integer','3GPP2-Airlink-Priority',NULL,NULL,'3GPP2',NULL,NULL,NULL,NULL),(4777,'integer','3GPP2-Airlink-Record-Type',NULL,NULL,'3GPP2',NULL,NULL,NULL,NULL),(4778,'integer','3GPP2-Airlink-Sequence-Number',NULL,NULL,'3GPP2',NULL,NULL,NULL,NULL),(4779,'integer','3GPP2-Received-HDLC-Octets',NULL,NULL,'3GPP2',NULL,NULL,NULL,NULL),(4780,'string','3GPP2-Correlation-Id',NULL,NULL,'3GPP2',NULL,NULL,NULL,NULL),(4781,'octets','3GPP2-Module-Orig-Term-Indicator',NULL,NULL,'3GPP2',NULL,NULL,NULL,NULL),(4782,'integer','3GPP2-Inbound-Mobile-IP-Sig-Octets',NULL,NULL,'3GPP2',NULL,NULL,NULL,NULL),(4783,'integer','3GPP2-Outbound-Mobile-IP-Sig-Octets',NULL,NULL,'3GPP2',NULL,NULL,NULL,NULL),(4784,'integer','3GPP2-Session-Continue',NULL,NULL,'3GPP2',NULL,NULL,NULL,NULL),(4785,'integer','3GPP2-Active-Time',NULL,NULL,'3GPP2',NULL,NULL,NULL,NULL),(4786,'integer','3GPP2-DCCH-Frame-Size',NULL,NULL,'3GPP2',NULL,NULL,NULL,NULL),(4787,'integer','3GPP2-Begin-Session',NULL,NULL,'3GPP2',NULL,NULL,NULL,NULL),(4788,'string','3GPP2-ESN',NULL,NULL,'3GPP2',NULL,NULL,NULL,NULL),(4789,'octets','3GPP2-S-Key',NULL,NULL,'3GPP2',NULL,NULL,NULL,NULL),(4790,'integer','3GPP2-S-Request',NULL,NULL,'3GPP2',NULL,NULL,NULL,NULL),(4791,'date','3GPP2-S-Lifetime',NULL,NULL,'3GPP2',NULL,NULL,NULL,NULL),(4792,'integer','3GPP2-MN-HA-SPI',NULL,NULL,'3GPP2',NULL,NULL,NULL,NULL),(4793,'string','3GPP2-MN-HA-Shared-Key',NULL,NULL,'3GPP2',NULL,NULL,NULL,NULL),(4794,'octets','3GPP2-Remote-IP-Address',NULL,NULL,'3GPP2',NULL,NULL,NULL,NULL),(4795,'octets','3GPP2-Remote-IPv6-Address',NULL,NULL,'3GPP2',NULL,NULL,NULL,NULL),(4796,'octets','3GPP2-Remote-Address-Table-Index',NULL,NULL,'3GPP2',NULL,NULL,NULL,NULL),(4797,'octets','3GPP2-Remote-IPv4-Addr-Octet-Count',NULL,NULL,'3GPP2',NULL,NULL,NULL,NULL),(4798,'octets','3GPP2-Allowed-Diffserv-Marking',NULL,NULL,'3GPP2',NULL,NULL,NULL,NULL),(4799,'octets','3GPP2-Service-Option-Profile',NULL,NULL,'3GPP2',NULL,NULL,NULL,NULL),(4800,'integer','3GPP2-DNS-Update-Required',NULL,NULL,'3GPP2',NULL,NULL,NULL,NULL),(4801,'ipaddr','3GPP2-Foreign-Agent-Address',NULL,NULL,'3GPP2',NULL,NULL,NULL,NULL),(4802,'integer','3GPP2-Last-User-Activity-Time',NULL,NULL,'3GPP2',NULL,NULL,NULL,NULL),(4803,'integer','3GPP2-MN-AAA-Removal-Indication',NULL,NULL,'3GPP2',NULL,NULL,NULL,NULL),(4804,'integer','3GPP2-RN-Packet-Data-Inactivity-Timer',NULL,NULL,'3GPP2',NULL,NULL,NULL,NULL),(4805,'integer','3GPP2-Forward-PDCH-RC',NULL,NULL,'3GPP2',NULL,NULL,NULL,NULL),(4806,'integer','3GPP2-Forward-DCCH-Mux-Option',NULL,NULL,'3GPP2',NULL,NULL,NULL,NULL),(4807,'integer','3GPP2-Reverse-DCCH-Mux-Option',NULL,NULL,'3GPP2',NULL,NULL,NULL,NULL),(4808,'integer','3GPP2-Forward-DCCH-RC',NULL,NULL,'3GPP2',NULL,NULL,NULL,NULL),(4809,'integer','3GPP2-Reverse-DHHC-RC',NULL,NULL,'3GPP2',NULL,NULL,NULL,NULL),(4810,'integer','3GPP2-Session-Termination-Capability',NULL,NULL,'3GPP2',NULL,NULL,NULL,NULL),(4811,'integer','3GPP2-Allowed-Persistent-TFTs',NULL,NULL,'3GPP2',NULL,NULL,NULL,NULL),(4812,'octets','3GPP2-Prepaid-Acct-Quota',NULL,NULL,'3GPP2',NULL,NULL,NULL,NULL),(4813,'octets','3GPP2-Prepaid-acct-Capability',NULL,NULL,'3GPP2',NULL,NULL,NULL,NULL),(4814,'octets','3GPP2-MIP-Lifetime',NULL,NULL,'3GPP2',NULL,NULL,NULL,NULL),(4815,'integer','3GPP2-Acct-Stop-Trigger',NULL,NULL,'3GPP2',NULL,NULL,NULL,NULL),(4816,'octets','3GPP2-Service-Reference-Id',NULL,NULL,'3GPP2',NULL,NULL,NULL,NULL),(4817,'integer','3GPP2-DNS-Update-Capability',NULL,NULL,'3GPP2',NULL,NULL,NULL,NULL),(4818,'integer','3GPP2-Disconnect-Reason',NULL,NULL,'3GPP2',NULL,NULL,NULL,NULL),(4819,'octets','3GPP2-Remote-IPv6-Octet-Count',NULL,NULL,'3GPP2',NULL,NULL,NULL,NULL),(4820,'octets','3GPP2-PrePaid-Tariff-Switching',NULL,NULL,'3GPP2',NULL,NULL,NULL,NULL),(4821,'string','Epygi-AVPair',NULL,NULL,'Epygi',NULL,NULL,NULL,NULL),(4822,'string','Epygi-NAS-Port',NULL,NULL,'Epygi',NULL,NULL,NULL,NULL),(4823,'string','Epygi-h323-remote-address',NULL,NULL,'Epygi',NULL,NULL,NULL,NULL),(4824,'string','Epygi-h323-conf-id',NULL,NULL,'Epygi',NULL,NULL,NULL,NULL),(4825,'string','Epygi-h323-setup-time',NULL,NULL,'Epygi',NULL,NULL,NULL,NULL),(4826,'string','Epygi-h323-call-origin',NULL,NULL,'Epygi',NULL,NULL,NULL,NULL),(4827,'string','Epygi-h323-call-type',NULL,NULL,'Epygi',NULL,NULL,NULL,NULL),(4828,'string','Epygi-h323-connect-time',NULL,NULL,'Epygi',NULL,NULL,NULL,NULL),(4829,'string','Epygi-h323-disconnect-time',NULL,NULL,'Epygi',NULL,NULL,NULL,NULL),(4830,'string','Epygi-h323-disconnect-cause',NULL,NULL,'Epygi',NULL,NULL,NULL,NULL),(4831,'string','Epygi-h323-voice-quality',NULL,NULL,'Epygi',NULL,NULL,NULL,NULL),(4832,'string','Epygi-h323-gw-id',NULL,NULL,'Epygi',NULL,NULL,NULL,NULL),(4833,'string','Epygi-h323-incoming-conf-id',NULL,NULL,'Epygi',NULL,NULL,NULL,NULL),(4834,'string','Epygi-h323-credit-amount',NULL,NULL,'Epygi',NULL,NULL,NULL,NULL),(4835,'string','Epygi-h323-credit-time',NULL,NULL,'Epygi',NULL,NULL,NULL,NULL),(4836,'string','Epygi-h323-return-code',NULL,NULL,'Epygi',NULL,NULL,NULL,NULL),(4837,'string','Epygi-h323-prompt-id',NULL,NULL,'Epygi',NULL,NULL,NULL,NULL),(4838,'string','Epygi-h323-time-and-day',NULL,NULL,'Epygi',NULL,NULL,NULL,NULL),(4839,'string','Epygi-h323-redirect-number',NULL,NULL,'Epygi',NULL,NULL,NULL,NULL),(4840,'string','Epygi-h323-preferred-lang',NULL,NULL,'Epygi',NULL,NULL,NULL,NULL),(4841,'string','Epygi-h323-redirect-ip-address',NULL,NULL,'Epygi',NULL,NULL,NULL,NULL),(4842,'string','Epygi-h323-billing-model',NULL,NULL,'Epygi',NULL,NULL,NULL,NULL),(4843,'string','Epygi-h323-currency',NULL,NULL,'Epygi',NULL,NULL,NULL,NULL),(4844,'string','Epygi-RegExpDate',NULL,NULL,'Epygi',NULL,NULL,NULL,NULL),(4845,'string','Epygi-FiadID',NULL,NULL,'Epygi',NULL,NULL,NULL,NULL),(4846,'string','Epygi-PortID',NULL,NULL,'Epygi',NULL,NULL,NULL,NULL),(4847,'string','Epygi-AccessType',NULL,NULL,'Epygi',NULL,NULL,NULL,NULL),(4848,'string','Epygi-CallInfo',NULL,NULL,'Epygi',NULL,NULL,NULL,NULL),(4849,'string','Epygi-OrigCallID',NULL,NULL,'Epygi',NULL,NULL,NULL,NULL),(4850,'string','Epygi-ParentCallID',NULL,NULL,'Epygi',NULL,NULL,NULL,NULL),(4851,'integer','Epygi-CallType',NULL,NULL,'Epygi',NULL,NULL,NULL,NULL),(4852,'string','Epygi-DeviceName',NULL,NULL,'Epygi',NULL,NULL,NULL,NULL),(4853,'integer','Epygi-InterfaceName',NULL,NULL,'Epygi',NULL,NULL,NULL,NULL),(4854,'integer','Epygi-InterfaceNumber',NULL,NULL,'Epygi',NULL,NULL,NULL,NULL),(4855,'integer','Epygi-TimeslotNumber',NULL,NULL,'Epygi',NULL,NULL,NULL,NULL),(4856,'integer','Epygi-OrigIpAddr',NULL,NULL,'Epygi',NULL,NULL,NULL,NULL),(4857,'integer','Epygi-DestIpAddr',NULL,NULL,'Epygi',NULL,NULL,NULL,NULL),(4858,'integer','Epygi-OrigIpPort',NULL,NULL,'Epygi',NULL,NULL,NULL,NULL),(4859,'integer','Epygi-DestIpPort',NULL,NULL,'Epygi',NULL,NULL,NULL,NULL),(4860,'string','Epygi-CallingPartyNumber',NULL,NULL,'Epygi',NULL,NULL,NULL,NULL),(4861,'string','Epygi-CalledPartyNumber',NULL,NULL,'Epygi',NULL,NULL,NULL,NULL),(4862,'integer','Epygi-DateTimeOrigination',NULL,NULL,'Epygi',NULL,NULL,NULL,NULL),(4863,'integer','Epygi-DateTimeConnect',NULL,NULL,'Epygi',NULL,NULL,NULL,NULL),(4864,'integer','Epygi-DateTimeDisconnect',NULL,NULL,'Epygi',NULL,NULL,NULL,NULL),(4865,'integer','Epygi-Duration',NULL,NULL,'Epygi',NULL,NULL,NULL,NULL),(4866,'integer','Epygi-OutSourceRTP_IP',NULL,NULL,'Epygi',NULL,NULL,NULL,NULL),(4867,'integer','Epygi-OutDestRTP_IP',NULL,NULL,'Epygi',NULL,NULL,NULL,NULL),(4868,'integer','Epygi-InSourceRTP_IP',NULL,NULL,'Epygi',NULL,NULL,NULL,NULL),(4869,'integer','Epygi-InDestRTP_IP',NULL,NULL,'Epygi',NULL,NULL,NULL,NULL),(4870,'integer','Epygi-OutSourceRTP_port',NULL,NULL,'Epygi',NULL,NULL,NULL,NULL),(4871,'integer','Epygi-OutDestRTP_port',NULL,NULL,'Epygi',NULL,NULL,NULL,NULL),(4872,'integer','Epygi-InSourceRTP_port',NULL,NULL,'Epygi',NULL,NULL,NULL,NULL),(4873,'integer','Epygi-InDestRTP_port',NULL,NULL,'Epygi',NULL,NULL,NULL,NULL),(4874,'integer','Epygi-CallRedirectReason',NULL,NULL,'Epygi',NULL,NULL,NULL,NULL),(4875,'integer','Epygi-CallDisconnectReason',NULL,NULL,'Epygi',NULL,NULL,NULL,NULL),(4876,'integer','Epygi-OutRTP_Payload',NULL,NULL,'Epygi',NULL,NULL,NULL,NULL),(4877,'integer','Epygi-OutRTP_PacketSize',NULL,NULL,'Epygi',NULL,NULL,NULL,NULL),(4878,'integer','Epygi-OutRTP_Packets',NULL,NULL,'Epygi',NULL,NULL,NULL,NULL),(4879,'integer','Epygi-OutRTP_Octets',NULL,NULL,'Epygi',NULL,NULL,NULL,NULL),(4880,'integer','Epygi-InRTP_Payload',NULL,NULL,'Epygi',NULL,NULL,NULL,NULL),(4881,'integer','Epygi-InRTP_PacketSize',NULL,NULL,'Epygi',NULL,NULL,NULL,NULL),(4882,'integer','Epygi-InRTP_Packets',NULL,NULL,'Epygi',NULL,NULL,NULL,NULL),(4883,'integer','Epygi-InRTP_Octets',NULL,NULL,'Epygi',NULL,NULL,NULL,NULL),(4884,'integer','Epygi-InRTP_PacketsLost',NULL,NULL,'Epygi',NULL,NULL,NULL,NULL),(4885,'integer','Epygi-InRTP_PacketsDupl',NULL,NULL,'Epygi',NULL,NULL,NULL,NULL),(4886,'integer','Epygi-InRTP_Jitter',NULL,NULL,'Epygi',NULL,NULL,NULL,NULL),(4887,'integer','Epygi-InRTP_Latency',NULL,NULL,'Epygi',NULL,NULL,NULL,NULL),(4888,NULL,'Epygi-CallType','Internal',NULL,'Epygi',NULL,NULL,NULL,NULL),(4889,NULL,'Epygi-CallType','SIP',NULL,'Epygi',NULL,NULL,NULL,NULL),(4890,NULL,'Epygi-CallType','H.323',NULL,'Epygi',NULL,NULL,NULL,NULL),(4891,NULL,'Epygi-CallType','FXO',NULL,'Epygi',NULL,NULL,NULL,NULL),(4892,NULL,'Epygi-CallType','T1-E1-CAS',NULL,'Epygi',NULL,NULL,NULL,NULL),(4893,NULL,'Epygi-CallType','T1-E1-CCS',NULL,'Epygi',NULL,NULL,NULL,NULL),(4894,NULL,'Epygi-CallType','ISDN-PRI',NULL,'Epygi',NULL,NULL,NULL,NULL),(4895,NULL,'Epygi-InterfaceName','Ethernet',NULL,'Epygi',NULL,NULL,NULL,NULL),(4896,NULL,'Epygi-InterfaceName','FXO',NULL,'Epygi',NULL,NULL,NULL,NULL),(4897,NULL,'Epygi-InterfaceName','T1-E1-User',NULL,'Epygi',NULL,NULL,NULL,NULL),(4898,NULL,'Epygi-InterfaceName','T1-E1-Network',NULL,'Epygi',NULL,NULL,NULL,NULL),(4899,NULL,'Epygi-InterfaceName','ISDN',NULL,'Epygi',NULL,NULL,NULL,NULL),(4900,NULL,'Epygi-CallRedirectReason','No-Reason',NULL,'Epygi',NULL,NULL,NULL,NULL),(4901,NULL,'Epygi-CallRedirectReason','Call-Forward-Uncondit',NULL,'Epygi',NULL,NULL,NULL,NULL),(4902,NULL,'Epygi-CallRedirectReason','Call-Forward-Busy',NULL,'Epygi',NULL,NULL,NULL,NULL),(4903,NULL,'Epygi-CallRedirectReason','Call-Forward-NoAnswer',NULL,'Epygi',NULL,NULL,NULL,NULL),(4904,NULL,'Epygi-CallRedirectReason','Call-Tranfer',NULL,'Epygi',NULL,NULL,NULL,NULL),(4905,NULL,'Epygi-CallRedirectReason','Call-Park',NULL,'Epygi',NULL,NULL,NULL,NULL),(4906,NULL,'Epygi-CallRedirectReason','Call-Pickup',NULL,'Epygi',NULL,NULL,NULL,NULL),(4907,NULL,'Epygi-CallRedirectReason','ManyExtension-Ringing',NULL,'Epygi',NULL,NULL,NULL,NULL),(4908,NULL,'Epygi-CallRedirectReason','Hunt-Group',NULL,'Epygi',NULL,NULL,NULL,NULL),(4909,NULL,'Epygi-CallDisconnectReason','Call-Is-Redirected',NULL,'Epygi',NULL,NULL,NULL,NULL),(4910,NULL,'Epygi-CallDisconnectReason','Call-Origin-OnHook',NULL,'Epygi',NULL,NULL,NULL,NULL),(4911,NULL,'Epygi-CallDisconnectReason','Call-Temin-OnHook',NULL,'Epygi',NULL,NULL,NULL,NULL),(4912,NULL,'Epygi-CallDisconnectReason','Disconected-by-CAC',NULL,'Epygi',NULL,NULL,NULL,NULL),(4913,NULL,'Epygi-CallDisconnectReason','Other',NULL,'Epygi',NULL,NULL,NULL,NULL),(4914,NULL,'Acct-Terminate-Cause','Supplicant-Restart',NULL,'dictionary.rfc3580',NULL,NULL,NULL,NULL),(4915,NULL,'Acct-Terminate-Cause','Reauthentication-Failure',NULL,'dictionary.rfc3580',NULL,NULL,NULL,NULL),(4916,NULL,'Acct-Terminate-Cause','Port-Reinit',NULL,'dictionary.rfc3580',NULL,NULL,NULL,NULL),(4917,NULL,'Acct-Terminate-Cause','Port-Disabled',NULL,'dictionary.rfc3580',NULL,NULL,NULL,NULL),(4918,NULL,'NAS-Port-Type','Token-Ring',NULL,'dictionary.rfc3580',NULL,NULL,NULL,NULL),(4919,NULL,'NAS-Port-Type','FDDI',NULL,'dictionary.rfc3580',NULL,NULL,NULL,NULL),(4920,NULL,'Tunnel-Type','VLAN',NULL,'dictionary.rfc3580',NULL,NULL,NULL,NULL),(4921,'integer','Foundry-Privilege-Level',NULL,NULL,'Foundry',NULL,NULL,NULL,NULL),(4922,'string','Foundry-Command-String',NULL,NULL,'Foundry',NULL,NULL,NULL,NULL),(4923,'integer','Foundry-Command-Exception-Flag',NULL,NULL,'Foundry',NULL,NULL,NULL,NULL),(4924,'integer','Foundry-INM-Privilege',NULL,NULL,'Foundry',NULL,NULL,NULL,NULL),(4925,NULL,'Foundry-INM-Privilege','AAA_pri_0',NULL,'Foundry',NULL,NULL,NULL,NULL),(4926,NULL,'Foundry-INM-Privilege','AAA_pri_1',NULL,'Foundry',NULL,NULL,NULL,NULL),(4927,NULL,'Foundry-INM-Privilege','AAA_pri_2',NULL,'Foundry',NULL,NULL,NULL,NULL),(4928,NULL,'Foundry-INM-Privilege','AAA_pri_3',NULL,'Foundry',NULL,NULL,NULL,NULL),(4929,NULL,'Foundry-INM-Privilege','AAA_pri_4',NULL,'Foundry',NULL,NULL,NULL,NULL),(4930,NULL,'Foundry-INM-Privilege','AAA_pri_5',NULL,'Foundry',NULL,NULL,NULL,NULL),(4931,NULL,'Foundry-INM-Privilege','AAA_pri_6',NULL,'Foundry',NULL,NULL,NULL,NULL),(4932,NULL,'Foundry-INM-Privilege','AAA_pri_7',NULL,'Foundry',NULL,NULL,NULL,NULL),(4933,NULL,'Foundry-INM-Privilege','AAA_pri_8',NULL,'Foundry',NULL,NULL,NULL,NULL),(4934,NULL,'Foundry-INM-Privilege','AAA_pri_9',NULL,'Foundry',NULL,NULL,NULL,NULL),(4935,NULL,'Foundry-INM-Privilege','AAA_pri_10',NULL,'Foundry',NULL,NULL,NULL,NULL),(4936,NULL,'Foundry-INM-Privilege','AAA_pri_11',NULL,'Foundry',NULL,NULL,NULL,NULL),(4937,NULL,'Foundry-INM-Privilege','AAA_pri_12',NULL,'Foundry',NULL,NULL,NULL,NULL),(4938,NULL,'Foundry-INM-Privilege','AAA_pri_13',NULL,'Foundry',NULL,NULL,NULL,NULL),(4939,NULL,'Foundry-INM-Privilege','AAA_pri_14',NULL,'Foundry',NULL,NULL,NULL,NULL),(4940,NULL,'Foundry-INM-Privilege','AAA_pri_15',NULL,'Foundry',NULL,NULL,NULL,NULL),(4941,'integer','3Com-User-Access-Level',NULL,NULL,'3com',NULL,NULL,NULL,NULL),(4942,NULL,'3Com-User-Access-Level','3Com-Visitor',NULL,'3com',NULL,NULL,NULL,NULL),(4943,NULL,'3Com-User-Access-Level','3Com-Monitor',NULL,'3com',NULL,NULL,NULL,NULL),(4944,NULL,'3Com-User-Access-Level','3Com-Manager',NULL,'3com',NULL,NULL,NULL,NULL),(4945,NULL,'3Com-User-Access-Level','3Com-Administrator',NULL,'3com',NULL,NULL,NULL,NULL),(4946,'integer','3Com-Connect_Id',NULL,NULL,'3com',NULL,NULL,NULL,NULL),(4947,'integer','3Com-NAS-Startup-Timestamp',NULL,NULL,'3com',NULL,NULL,NULL,NULL),(4948,'string','3Com-Ip-Host-Addr',NULL,NULL,'3com',NULL,NULL,NULL,NULL),(4949,'string','3Com-Product-ID',NULL,NULL,'3com',NULL,NULL,NULL,NULL),(4950,'string','Trapeze-VLAN-Name',NULL,NULL,'Trapeze',NULL,NULL,NULL,NULL),(4951,'string','Trapeze-Mobility-Profile',NULL,NULL,'Trapeze',NULL,NULL,NULL,NULL),(4952,'string','Trapeze-Encryption-Type',NULL,NULL,'Trapeze',NULL,NULL,NULL,NULL),(4953,'string','Trapeze-Time-Of-Day',NULL,NULL,'Trapeze',NULL,NULL,NULL,NULL),(4954,'string','Trapeze-SSID',NULL,NULL,'Trapeze',NULL,NULL,NULL,NULL),(4955,'string','Trapeze-End-Date',NULL,NULL,'Trapeze',NULL,NULL,NULL,NULL),(4956,'string','Trapeze-Start-Date',NULL,NULL,'Trapeze',NULL,NULL,NULL,NULL),(4957,'string','Trapeze-URL',NULL,NULL,'Trapeze',NULL,NULL,NULL,NULL),(4958,'string','T-Systems-Nova-Location-ID',NULL,NULL,'T-Systems-Nova',NULL,NULL,NULL,NULL),(4959,'string','T-Systems-Nova-Location-Name',NULL,NULL,'T-Systems-Nova',NULL,NULL,NULL,NULL),(4960,'string','T-Systems-Nova-Logoff-URL',NULL,NULL,'T-Systems-Nova',NULL,NULL,NULL,NULL),(4961,'string','T-Systems-Nova-Redirection-URL',NULL,NULL,'T-Systems-Nova',NULL,NULL,NULL,NULL),(4962,'integer','T-Systems-Nova-Bandwidth-Min-Up',NULL,NULL,'T-Systems-Nova',NULL,NULL,NULL,NULL),(4963,'integer','T-Systems-Nova-Bandwidth-Min-Down',NULL,NULL,'T-Systems-Nova',NULL,NULL,NULL,NULL),(4964,'integer','T-Systems-Nova-Bandwidth-Max-Up',NULL,NULL,'T-Systems-Nova',NULL,NULL,NULL,NULL),(4965,'integer','T-Systems-Nova-Bandwidth-Max-Down',NULL,NULL,'T-Systems-Nova',NULL,NULL,NULL,NULL),(4966,'integer','T-Systems-Nova-Session-Terminate-Time',NULL,NULL,'T-Systems-Nova',NULL,NULL,NULL,NULL),(4967,'integer','T-Systems-Nova-Session-Terminate-EoD',NULL,NULL,'T-Systems-Nova',NULL,NULL,NULL,NULL),(4968,'string','T-Systems-Nova-Billing-Class-Of-Service',NULL,NULL,'T-Systems-Nova',NULL,NULL,NULL,NULL),(4969,'string','T-Systems-Nova-Service-Name',NULL,NULL,'T-Systems-Nova',NULL,NULL,NULL,NULL),(4970,'integer','T-Systems-Nova-Price-Of-Service',NULL,NULL,'T-Systems-Nova',NULL,NULL,NULL,NULL),(4971,'string','T-Systems-Nova-Visiting-Provider-Code',NULL,NULL,'T-Systems-Nova',NULL,NULL,NULL,NULL),(4972,'string','T-Systems-Nova-UnknownAVP',NULL,NULL,'T-Systems-Nova',NULL,NULL,NULL,NULL),(4973,'integer','Tunnel-Type',NULL,NULL,'dictionary.rfc2868',NULL,NULL,NULL,NULL),(4974,'integer','Tunnel-Medium-Type',NULL,NULL,'dictionary.rfc2868',NULL,NULL,NULL,NULL),(4975,'string','Tunnel-Client-Endpoint',NULL,NULL,'dictionary.rfc2868',NULL,NULL,NULL,NULL),(4976,'string','Tunnel-Server-Endpoint',NULL,NULL,'dictionary.rfc2868',NULL,NULL,NULL,NULL),(4977,'string','Tunnel-Password',NULL,NULL,'dictionary.rfc2868',NULL,NULL,NULL,NULL),(4978,'string','Tunnel-Private-Group-Id',NULL,NULL,'dictionary.rfc2868',NULL,NULL,NULL,NULL),(4979,'string','Tunnel-Assignment-Id',NULL,NULL,'dictionary.rfc2868',NULL,NULL,NULL,NULL),(4980,'integer','Tunnel-Preference',NULL,NULL,'dictionary.rfc2868',NULL,NULL,NULL,NULL),(4981,'string','Tunnel-Client-Auth-Id',NULL,NULL,'dictionary.rfc2868',NULL,NULL,NULL,NULL),(4982,'string','Tunnel-Server-Auth-Id',NULL,NULL,'dictionary.rfc2868',NULL,NULL,NULL,NULL),(4983,NULL,'Tunnel-Type','PPTP',NULL,'dictionary.rfc2868',NULL,NULL,NULL,NULL),(4984,NULL,'Tunnel-Type','L2F',NULL,'dictionary.rfc2868',NULL,NULL,NULL,NULL),(4985,NULL,'Tunnel-Type','L2TP',NULL,'dictionary.rfc2868',NULL,NULL,NULL,NULL),(4986,NULL,'Tunnel-Type','ATMP',NULL,'dictionary.rfc2868',NULL,NULL,NULL,NULL),(4987,NULL,'Tunnel-Type','VTP',NULL,'dictionary.rfc2868',NULL,NULL,NULL,NULL),(4988,NULL,'Tunnel-Type','AH',NULL,'dictionary.rfc2868',NULL,NULL,NULL,NULL),(4989,NULL,'Tunnel-Type','IP',NULL,'dictionary.rfc2868',NULL,NULL,NULL,NULL),(4990,NULL,'Tunnel-Type','MIN-IP',NULL,'dictionary.rfc2868',NULL,NULL,NULL,NULL),(4991,NULL,'Tunnel-Type','ESP',NULL,'dictionary.rfc2868',NULL,NULL,NULL,NULL),(4992,NULL,'Tunnel-Type','GRE',NULL,'dictionary.rfc2868',NULL,NULL,NULL,NULL),(4993,NULL,'Tunnel-Type','DVS',NULL,'dictionary.rfc2868',NULL,NULL,NULL,NULL),(4994,NULL,'Tunnel-Type','IP-in-IP',NULL,'dictionary.rfc2868',NULL,NULL,NULL,NULL),(4995,NULL,'Tunnel-Medium-Type','IP',NULL,'dictionary.rfc2868',NULL,NULL,NULL,NULL),(4996,NULL,'Tunnel-Medium-Type','IPv4',NULL,'dictionary.rfc2868',NULL,NULL,NULL,NULL),(4997,NULL,'Tunnel-Medium-Type','IPv6',NULL,'dictionary.rfc2868',NULL,NULL,NULL,NULL),(4998,NULL,'Tunnel-Medium-Type','NSAP',NULL,'dictionary.rfc2868',NULL,NULL,NULL,NULL),(4999,NULL,'Tunnel-Medium-Type','HDLC',NULL,'dictionary.rfc2868',NULL,NULL,NULL,NULL),(5000,NULL,'Tunnel-Medium-Type','BBN-1822',NULL,'dictionary.rfc2868',NULL,NULL,NULL,NULL),(5001,NULL,'Tunnel-Medium-Type','IEEE-802',NULL,'dictionary.rfc2868',NULL,NULL,NULL,NULL),(5002,NULL,'Tunnel-Medium-Type','E.163',NULL,'dictionary.rfc2868',NULL,NULL,NULL,NULL),(5003,NULL,'Tunnel-Medium-Type','E.164',NULL,'dictionary.rfc2868',NULL,NULL,NULL,NULL),(5004,NULL,'Tunnel-Medium-Type','F.69',NULL,'dictionary.rfc2868',NULL,NULL,NULL,NULL),(5005,NULL,'Tunnel-Medium-Type','X.121',NULL,'dictionary.rfc2868',NULL,NULL,NULL,NULL),(5006,NULL,'Tunnel-Medium-Type','IPX',NULL,'dictionary.rfc2868',NULL,NULL,NULL,NULL),(5007,NULL,'Tunnel-Medium-Type','Appletalk',NULL,'dictionary.rfc2868',NULL,NULL,NULL,NULL),(5008,NULL,'Tunnel-Medium-Type','DecNet-IV',NULL,'dictionary.rfc2868',NULL,NULL,NULL,NULL),(5009,NULL,'Tunnel-Medium-Type','Banyan-Vines',NULL,'dictionary.rfc2868',NULL,NULL,NULL,NULL),(5010,NULL,'Tunnel-Medium-Type','E.164-NSAP',NULL,'dictionary.rfc2868',NULL,NULL,NULL,NULL),(5011,'string','CVPN3000-Access-Hours',NULL,NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5012,'integer','CVPN3000-Simultaneous-Logins',NULL,NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5013,'integer','CVPN3000-Min-Password-Length',NULL,NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5014,'integer','CVPN3000-Allow-Alpha-Only-Passwords',NULL,NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5015,'ipaddr','CVPN3000-Primary-DNS',NULL,NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5016,'ipaddr','CVPN3000-Secondary-DNS',NULL,NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5017,'ipaddr','CVPN3000-Primary-WINS',NULL,NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5018,'ipaddr','CVPN3000-Secondary-WINS',NULL,NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5019,'integer','CVPN3000-SEP-Card-Assignment',NULL,NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5020,'ipaddr','CVPN3000-Priority-On-SEP',NULL,NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5021,'integer','CVPN3000-Tunneling-Protocols',NULL,NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5022,'string','CVPN3000-IPSec-Sec-Association',NULL,NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5023,'integer','CVPN3000-IPSec-Authentication',NULL,NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5024,'string','CVPN3000-IPSec-Banner1',NULL,NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5025,'integer','CVPN3000-IPSec-Allow-Passwd-Store',NULL,NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5026,'integer','CVPN3000-Use-Client-Address',NULL,NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5027,'integer','CVPN3000-PPTP-Min-Auth-Protocol',NULL,NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5028,'integer','CVPN3000-L2TP-Min-Auth-Protocol',NULL,NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5029,'integer','CVPN3000-PPTP-Encryption',NULL,NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5030,'integer','CVPN3000-L2TP-Encryption',NULL,NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5031,'integer','CVPN3000-Auth-Server-Type',NULL,NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5032,'string','CVPN3000-Auth-Server-Password',NULL,NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5033,'string','CVPN3000-Request-Auth-Vector',NULL,NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5034,'integer','CVPN3000-IPSec-LTL-Keepalives',NULL,NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5035,'string','CVPN3000-IPSec-Group-Name',NULL,NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5036,'string','CVPN3000-IPSec-Split-Tunnel-List',NULL,NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5037,'string','CVPN3000-IPSec-Default-Domain',NULL,NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5038,'string','CVPN3000-IPSec-Split-DNS-Names',NULL,NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5039,'integer','CVPN3000-IPSec-Tunnel-Type',NULL,NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5040,'integer','CVPN3000-IPSec-Mode-Config',NULL,NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5041,'integer','CVPN3000-Auth-Server-Priority',NULL,NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5042,'integer','CVPN3000-IPSec-User-Group-Lock',NULL,NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5043,'integer','CVPN3000-IPSec-Over-UDP',NULL,NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5044,'integer','CVPN3000-IPSec-Over-UDP-Port',NULL,NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5045,'string','CVPN3000-IPSec-Banner2',NULL,NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5046,'integer','CVPN3000-PPTP-MPPC-Compression',NULL,NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5047,'integer','CVPN3000-L2TP-MPPC-Compression',NULL,NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5048,'integer','CVPN3000-IPSec-IP-Compression',NULL,NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5049,'integer','CVPN3000-IPSec-IKE-Peer-ID-Check',NULL,NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5050,'integer','CVPN3000-IKE-Keep-Alives',NULL,NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5051,'integer','CVPN3000-IPSec-Auth-On-Rekey',NULL,NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5052,'integer','CVPN3000-Reqrd-Client-Fw-Vendor-Code',NULL,NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5053,'integer','CVPN3000-Reqrd-Client-Fw-Product-Code',NULL,NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5054,'string','CVPN3000-Reqrd-Client-Fw-Description',NULL,NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5055,'integer','CVPN3000-Require-HW-Client-Auth',NULL,NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5056,'integer','CVPN3000-Require-Individual-User-Auth',NULL,NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5057,'integer','CVPN3000-Authd-User-Idle-Timeout',NULL,NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5058,'integer','CVPN3000-Cisco-IP-Phone-Bypass',NULL,NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5059,'string','CVPN3000-User-Auth-Server-Name',NULL,NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5060,'integer','CVPN3000-User-Auth-Server-Port',NULL,NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5061,'string','CVPN3000-User-Auth-Server-Secret',NULL,NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5062,'integer','CVPN3000-IPSec-Split-Tunneling-Policy',NULL,NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5063,'integer','CVPN3000-IPSec-Reqrd-Client-Fw-Cap',NULL,NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5064,'string','CVPN3000-IPSec-Client-Fw-Filter-Name',NULL,NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5065,'integer','CVPN3000-IPSec-Client-Fw-Filter-Opt',NULL,NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5066,'integer','CVPN3000-IPSec-Backup-Servers',NULL,NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5067,'string','CVPN3000-IPSec-Backup-Server-List',NULL,NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5068,'ipaddr','CVPN3000-DHCP-Network-Scope',NULL,NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5069,'integer','CVPN3000-MS-Client-Icpt-DHCP-Conf-Msg',NULL,NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5070,'ipaddr','CVPN3000-MS-Client-Subnet-Mask',NULL,NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5071,'integer','CVPN3000-Allow-Network-Extension-Mode',NULL,NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5072,'integer','CVPN3000-IPSec-Authorization-Type',NULL,NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5073,'integer','CVPN3000-IPSec-Authorization-Required',NULL,NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5074,'string','CVPN3000-IPSec-DN-Field',NULL,NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5075,'integer','CVPN3000-IPSec-Confidence-Level',NULL,NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5076,'integer','CVPN3000-WebVPN-Content-Filter',NULL,NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5077,'integer','CVPN3000-WebVPN-Enable-functions',NULL,NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5078,'string','CVPN3000-WebVPN-Exchange-Addr',NULL,NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5079,'integer','CVPN3000-LEAP-Bypass',NULL,NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5080,'string','CVPN3000-WebVPN-Exchange-NETBIOS-name',NULL,NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5081,'string','CVPN3000-Port-Forwarding-Name',NULL,NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5082,'ipaddr','CVPN3000-Partition-Primary-DHCP',NULL,NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5083,'ipaddr','CVPN3000-Partition-Secondary-DHCP',NULL,NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5084,'ipaddr','CVPN3000-Partition-Premise-Router',NULL,NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5085,'integer','CVPN3000-Partition-Max-Sessions',NULL,NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5086,'string','CVPN3000-Partition-Mobile-IP-Key',NULL,NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5087,'ipaddr','CVPN3000-Partition-Mobile-IP-Address',NULL,NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5088,'integer','CVPN3000-Partition-Mobile-IP-SPI',NULL,NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5089,'integer','CVPN3000-Strip-Realm',NULL,NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5090,'integer','CVPN3000-Group-Name',NULL,NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5091,NULL,'CVPN3000-Allow-Alpha-Only-Passwords','Disallow',NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5092,NULL,'CVPN3000-Allow-Alpha-Only-Passwords','Allow',NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5093,NULL,'CVPN3000-SEP-Card-Assignment','SEP1',NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5094,NULL,'CVPN3000-SEP-Card-Assignment','SEP2',NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5095,NULL,'CVPN3000-SEP-Card-Assignment','SEP3',NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5096,NULL,'CVPN3000-SEP-Card-Assignment','SEP4',NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5097,NULL,'CVPN3000-SEP-Card-Assignment','Any-SEP',NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5098,NULL,'CVPN3000-Priority-On-SEP','High',NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5099,NULL,'CVPN3000-Priority-On-SEP','Med-High',NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5100,NULL,'CVPN3000-Priority-On-SEP','Medium',NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5101,NULL,'CVPN3000-Priority-On-SEP','Med-Low',NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5102,NULL,'CVPN3000-Priority-On-SEP','Low',NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5103,NULL,'CVPN3000-Tunneling-Protocols','PPTP',NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5104,NULL,'CVPN3000-Tunneling-Protocols','L2TP',NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5105,NULL,'CVPN3000-Tunneling-Protocols','IPSec',NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5106,NULL,'CVPN3000-Tunneling-Protocols','PPTP-and-IPSec',NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5107,NULL,'CVPN3000-Tunneling-Protocols','L2TP/IPSec',NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5108,NULL,'CVPN3000-Tunneling-Protocols','All',NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5109,NULL,'CVPN3000-IPSec-Authentication','None',NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5110,NULL,'CVPN3000-IPSec-Authentication','RADIUS',NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5111,NULL,'CVPN3000-IPSec-Authentication','LDAP',NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5112,NULL,'CVPN3000-IPSec-Authentication','NTDomain',NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5113,NULL,'CVPN3000-IPSec-Authentication','SDI',NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5114,NULL,'CVPN3000-IPSec-Authentication','Internal',NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5115,NULL,'CVPN3000-IPSec-Allow-Passwd-Store','Disallow',NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5116,NULL,'CVPN3000-IPSec-Allow-Passwd-Store','Allow',NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5117,NULL,'CVPN3000-Use-Client-Address','Disallow',NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5118,NULL,'CVPN3000-Use-Client-Address','Allow',NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5119,NULL,'CVPN3000-PPTP-Min-Auth-Protocol','PAP',NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5120,NULL,'CVPN3000-PPTP-Min-Auth-Protocol','CHAP',NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5121,NULL,'CVPN3000-PPTP-Min-Auth-Protocol','EAP-MD5',NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5122,NULL,'CVPN3000-PPTP-Min-Auth-Protocol','EAP-GTC',NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5123,NULL,'CVPN3000-PPTP-Min-Auth-Protocol','EAP-TLS',NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5124,NULL,'CVPN3000-PPTP-Min-Auth-Protocol','MSCHAPv1',NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5125,NULL,'CVPN3000-PPTP-Min-Auth-Protocol','MSCHAPv2',NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5126,NULL,'CVPN3000-PPTP-Min-Auth-Protocol','Default',NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5127,NULL,'CVPN3000-L2TP-Min-Auth-Protocol','PAP',NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5128,NULL,'CVPN3000-L2TP-Min-Auth-Protocol','CHAP',NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5129,NULL,'CVPN3000-L2TP-Min-Auth-Protocol','EAP-MD5',NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5130,NULL,'CVPN3000-L2TP-Min-Auth-Protocol','EAP-GTC',NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5131,NULL,'CVPN3000-L2TP-Min-Auth-Protocol','EAP-TLS',NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5132,NULL,'CVPN3000-L2TP-Min-Auth-Protocol','MSCHAPv1',NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5133,NULL,'CVPN3000-L2TP-Min-Auth-Protocol','MSCHAPv2',NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5134,NULL,'CVPN3000-L2TP-Min-Auth-Protocol','Default',NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5135,NULL,'CVPN3000-PPTP-Encryption','PPTP-40bit',NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5136,NULL,'CVPN3000-PPTP-Encryption','PPTP-40-Encryption-Req',NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5137,NULL,'CVPN3000-PPTP-Encryption','PPTP-128',NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5138,NULL,'CVPN3000-PPTP-Encryption','PPTP-128-Encryption-Req',NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5139,NULL,'CVPN3000-PPTP-Encryption','PPTP-40-or-128',NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5140,NULL,'CVPN3000-PPTP-Encryption','PPTP-40-or-128-Encry-Req',NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5141,NULL,'CVPN3000-PPTP-Encryption','PPTP-40-Stateless-Req',NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5142,NULL,'CVPN3000-PPTP-Encryption','PPTP-40-Enc/Stateless-Req',NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5143,NULL,'CVPN3000-PPTP-Encryption','PPTP-128-Stateless-Req',NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5144,NULL,'CVPN3000-PPTP-Encryption','PPTP-128-Enc/Stateless-Req',NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5145,NULL,'CVPN3000-PPTP-Encryption','PPTP-40/128-Stateless-Req',NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5146,NULL,'CVPN3000-PPTP-Encryption','PPTP-40/128-Enc/Statls-Req',NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5147,NULL,'CVPN3000-L2TP-Encryption','L2TP-40bit',NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5148,NULL,'CVPN3000-L2TP-Encryption','L2TP-40-Encryption-Req',NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5149,NULL,'CVPN3000-L2TP-Encryption','L2TP-128',NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5150,NULL,'CVPN3000-L2TP-Encryption','L2TP-128-Encryption-Req',NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5151,NULL,'CVPN3000-L2TP-Encryption','L2TP-40-or-128',NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5152,NULL,'CVPN3000-L2TP-Encryption','L2TP-40-or-128-Encry-Req',NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5153,NULL,'CVPN3000-L2TP-Encryption','L2TP-40-Stateless-Req',NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5154,NULL,'CVPN3000-L2TP-Encryption','L2TP-40-Enc/Stateless-Req',NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5155,NULL,'CVPN3000-L2TP-Encryption','L2TP-128-Stateless-Req',NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5156,NULL,'CVPN3000-L2TP-Encryption','L2TP-128-Enc/Stateless-Req',NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5157,NULL,'CVPN3000-L2TP-Encryption','L2TP-40/128-Stateless-Req',NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5158,NULL,'CVPN3000-L2TP-Encryption','L2TP-40/128-Enc/Statls-Req',NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5159,NULL,'CVPN3000-Auth-Server-Type','First-Active-Server',NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5160,NULL,'CVPN3000-Auth-Server-Type','RADIUS',NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5161,NULL,'CVPN3000-Auth-Server-Type','LDAP',NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5162,NULL,'CVPN3000-Auth-Server-Type','NT',NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5163,NULL,'CVPN3000-Auth-Server-Type','SDI',NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5164,NULL,'CVPN3000-Auth-Server-Type','Internal',NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5165,NULL,'CVPN3000-IPSec-LTL-Keepalives','OFF',NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5166,NULL,'CVPN3000-IPSec-LTL-Keepalives','ON',NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5167,NULL,'CVPN3000-IPSec-Tunnel-Type','LAN-to-LAN',NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5168,NULL,'CVPN3000-IPSec-Tunnel-Type','Remote-Access',NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5169,NULL,'CVPN3000-IPSec-Mode-Config','ON',NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5170,NULL,'CVPN3000-IPSec-Mode-Config','OFF',NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5171,NULL,'CVPN3000-IPSec-User-Group-Lock','OFF',NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5172,NULL,'CVPN3000-IPSec-User-Group-Lock','ON',NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5173,NULL,'CVPN3000-IPSec-Over-UDP','OFF',NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5174,NULL,'CVPN3000-IPSec-Over-UDP','ON',NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5175,NULL,'CVPN3000-Strip-Realm','FALSE',NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5176,NULL,'CVPN3000-Strip-Realm','TRUE',NULL,'Cisco-VPN3000',NULL,NULL,NULL,NULL),(5177,'string','Juniper-Local-User-Name',NULL,NULL,'Juniper',NULL,NULL,NULL,NULL),(5178,'string','Juniper-Allow-Commands',NULL,NULL,'Juniper',NULL,NULL,NULL,NULL),(5179,'string','Juniper-Deny-Commands',NULL,NULL,'Juniper',NULL,NULL,NULL,NULL),(5180,'string','Juniper-Allow-Configuration',NULL,NULL,'Juniper',NULL,NULL,NULL,NULL),(5181,'string','Juniper-Deny-Configuration',NULL,NULL,'Juniper',NULL,NULL,NULL,NULL),(5182,'integer','Sip-Method',NULL,NULL,'dictionary.schulzrinne-sipping',NULL,NULL,NULL,NULL),(5183,'integer','Sip-Response-Code',NULL,NULL,'dictionary.schulzrinne-sipping',NULL,NULL,NULL,NULL),(5184,'string','Sip-Cseq',NULL,NULL,'dictionary.schulzrinne-sipping',NULL,NULL,NULL,NULL),(5185,'string','Sip-To-Tag',NULL,NULL,'dictionary.schulzrinne-sipping',NULL,NULL,NULL,NULL),(5186,'string','Sip-From-Tag',NULL,NULL,'dictionary.schulzrinne-sipping',NULL,NULL,NULL,NULL),(5187,'string','Sip-Branch-ID',NULL,NULL,'dictionary.schulzrinne-sipping',NULL,NULL,NULL,NULL),(5188,'string','Sip-Translated-Request-ID',NULL,NULL,'dictionary.schulzrinne-sipping',NULL,NULL,NULL,NULL),(5189,'ipaddr','Sip-Source-IP-Address',NULL,NULL,'dictionary.schulzrinne-sipping',NULL,NULL,NULL,NULL),(5190,'integer','Sip-Source-Port',NULL,NULL,'dictionary.schulzrinne-sipping',NULL,NULL,NULL,NULL),(5191,NULL,'Service-Type','Sip-Session',NULL,'dictionary.schulzrinne-sipping',NULL,NULL,NULL,NULL),(5192,NULL,'Sip-Method','INVITE',NULL,'dictionary.schulzrinne-sipping',NULL,NULL,NULL,NULL),(5193,NULL,'Sip-Method','BYE',NULL,'dictionary.schulzrinne-sipping',NULL,NULL,NULL,NULL),(5194,NULL,'Sip-Method','REGISTER',NULL,'dictionary.schulzrinne-sipping',NULL,NULL,NULL,NULL),(5195,NULL,'Sip-Method','CANCEL',NULL,'dictionary.schulzrinne-sipping',NULL,NULL,NULL,NULL),(5196,NULL,'Sip-Method','OPTIONS',NULL,'dictionary.schulzrinne-sipping',NULL,NULL,NULL,NULL),(5197,NULL,'Sip-Method','ACK',NULL,'dictionary.schulzrinne-sipping',NULL,NULL,NULL,NULL),(5198,NULL,'Sip-Method','SUBSCRIBE',NULL,'dictionary.schulzrinne-sipping',NULL,NULL,NULL,NULL),(5199,NULL,'Sip-Method','NOTIFY',NULL,'dictionary.schulzrinne-sipping',NULL,NULL,NULL,NULL),(5200,'integer','Tropos-Unicast-Cipher',NULL,NULL,'Tropos',NULL,NULL,NULL,NULL),(5201,'integer','Tropos-Layer2-Input-Octets',NULL,NULL,'Tropos',NULL,NULL,NULL,NULL),(5202,'integer','Tropos-Layer2-Output-Octets',NULL,NULL,'Tropos',NULL,NULL,NULL,NULL),(5203,'integer','Tropos-Layer2-Input-Frames',NULL,NULL,'Tropos',NULL,NULL,NULL,NULL),(5204,'integer','Tropos-Layer2-Output-Frames',NULL,NULL,'Tropos',NULL,NULL,NULL,NULL),(5205,'integer','Tropos-Layer2-Input-Drops',NULL,NULL,'Tropos',NULL,NULL,NULL,NULL),(5206,'ifid','Tropos-Noise-Floor',NULL,NULL,'Tropos',NULL,NULL,NULL,NULL),(5207,'ifid','Tropos-Noise-Upper-Bound',NULL,NULL,'Tropos',NULL,NULL,NULL,NULL),(5208,'string','Tropos-Release',NULL,NULL,'Tropos',NULL,NULL,NULL,NULL),(5209,'octets','Tropos-Secondary-IP',NULL,NULL,'Tropos',NULL,NULL,NULL,NULL),(5210,'integer','Tropos-Terminate-Cause',NULL,NULL,'Tropos',NULL,NULL,NULL,NULL),(5211,'integer','Tropos-Average-RSSI',NULL,NULL,'Tropos',NULL,NULL,NULL,NULL),(5212,'ifid','Tropos-Channel',NULL,NULL,'Tropos',NULL,NULL,NULL,NULL),(5213,'integer','Tropos-Retries-Sent',NULL,NULL,'Tropos',NULL,NULL,NULL,NULL),(5214,'integer','Tropos-Retry-Bits',NULL,NULL,'Tropos',NULL,NULL,NULL,NULL),(5215,'octets','Tropos-Rates-Sent',NULL,NULL,'Tropos',NULL,NULL,NULL,NULL),(5216,'octets','Tropos-Rates-Received',NULL,NULL,'Tropos',NULL,NULL,NULL,NULL),(5217,'integer','Tropos-Routed-Time',NULL,NULL,'Tropos',NULL,NULL,NULL,NULL),(5218,'integer','Tropos-Routless-Since',NULL,NULL,'Tropos',NULL,NULL,NULL,NULL),(5219,'octets','Tropos-Capability-Info',NULL,NULL,'Tropos',NULL,NULL,NULL,NULL),(5220,'integer','Tropos-Input-Cap',NULL,NULL,'Tropos',NULL,NULL,NULL,NULL),(5221,'integer','Tropos-Output-Cap',NULL,NULL,'Tropos',NULL,NULL,NULL,NULL),(5222,'integer','Tropos-Class-Mult',NULL,NULL,'Tropos',NULL,NULL,NULL,NULL),(5223,'string','Tropos-Cell-Name',NULL,NULL,'Tropos',NULL,NULL,NULL,NULL),(5224,'string','Tropos-Cell-Location',NULL,NULL,'Tropos',NULL,NULL,NULL,NULL),(5225,'string','Tropos-Serial-Number',NULL,NULL,'Tropos',NULL,NULL,NULL,NULL),(5226,'string','Tropos-Latitude',NULL,NULL,'Tropos',NULL,NULL,NULL,NULL),(5227,'string','Tropos-Longitude',NULL,NULL,'Tropos',NULL,NULL,NULL,NULL),(5228,'integer','Acct-Status-Type',NULL,NULL,'dictionary.rfc2866',NULL,NULL,NULL,NULL),(5229,'integer','Acct-Delay-Time',NULL,NULL,'dictionary.rfc2866',NULL,NULL,NULL,NULL),(5230,'integer','Acct-Input-Octets',NULL,NULL,'dictionary.rfc2866',NULL,NULL,NULL,NULL),(5231,'integer','Acct-Output-Octets',NULL,NULL,'dictionary.rfc2866',NULL,NULL,NULL,NULL),(5232,'string','Acct-Session-Id',NULL,NULL,'dictionary.rfc2866',NULL,NULL,NULL,NULL),(5233,'integer','Acct-Authentic',NULL,NULL,'dictionary.rfc2866',NULL,NULL,NULL,NULL),(5234,'integer','Acct-Session-Time',NULL,NULL,'dictionary.rfc2866',NULL,NULL,NULL,NULL),(5235,'integer','Acct-Input-Packets',NULL,NULL,'dictionary.rfc2866',NULL,NULL,NULL,NULL),(5236,'integer','Acct-Output-Packets',NULL,NULL,'dictionary.rfc2866',NULL,NULL,NULL,NULL),(5237,'integer','Acct-Terminate-Cause',NULL,NULL,'dictionary.rfc2866',NULL,NULL,NULL,NULL),(5238,'string','Acct-Multi-Session-Id',NULL,NULL,'dictionary.rfc2866',NULL,NULL,NULL,NULL),(5239,'integer','Acct-Link-Count',NULL,NULL,'dictionary.rfc2866',NULL,NULL,NULL,NULL),(5240,NULL,'Acct-Status-Type','Start',NULL,'dictionary.rfc2866',NULL,NULL,NULL,NULL),(5241,NULL,'Acct-Status-Type','Stop',NULL,'dictionary.rfc2866',NULL,NULL,NULL,NULL),(5242,NULL,'Acct-Status-Type','Alive',NULL,'dictionary.rfc2866',NULL,NULL,NULL,NULL),(5243,NULL,'Acct-Status-Type','Interim-Update',NULL,'dictionary.rfc2866',NULL,NULL,NULL,NULL),(5244,NULL,'Acct-Status-Type','Accounting-On',NULL,'dictionary.rfc2866',NULL,NULL,NULL,NULL),(5245,NULL,'Acct-Status-Type','Accounting-Off',NULL,'dictionary.rfc2866',NULL,NULL,NULL,NULL),(5246,NULL,'Acct-Status-Type','Failed',NULL,'dictionary.rfc2866',NULL,NULL,NULL,NULL),(5247,NULL,'Acct-Authentic','RADIUS',NULL,'dictionary.rfc2866',NULL,NULL,NULL,NULL),(5248,NULL,'Acct-Authentic','Local',NULL,'dictionary.rfc2866',NULL,NULL,NULL,NULL),(5249,NULL,'Acct-Authentic','Remote',NULL,'dictionary.rfc2866',NULL,NULL,NULL,NULL),(5250,NULL,'Acct-Authentic','Diameter',NULL,'dictionary.rfc2866',NULL,NULL,NULL,NULL),(5251,NULL,'Acct-Terminate-Cause','User-Request',NULL,'dictionary.rfc2866',NULL,NULL,NULL,NULL),(5252,NULL,'Acct-Terminate-Cause','Lost-Carrier',NULL,'dictionary.rfc2866',NULL,NULL,NULL,NULL),(5253,NULL,'Acct-Terminate-Cause','Lost-Service',NULL,'dictionary.rfc2866',NULL,NULL,NULL,NULL),(5254,NULL,'Acct-Terminate-Cause','Idle-Timeout',NULL,'dictionary.rfc2866',NULL,NULL,NULL,NULL),(5255,NULL,'Acct-Terminate-Cause','Session-Timeout',NULL,'dictionary.rfc2866',NULL,NULL,NULL,NULL),(5256,NULL,'Acct-Terminate-Cause','Admin-Reset',NULL,'dictionary.rfc2866',NULL,NULL,NULL,NULL),(5257,NULL,'Acct-Terminate-Cause','Admin-Reboot',NULL,'dictionary.rfc2866',NULL,NULL,NULL,NULL),(5258,NULL,'Acct-Terminate-Cause','Port-Error',NULL,'dictionary.rfc2866',NULL,NULL,NULL,NULL),(5259,NULL,'Acct-Terminate-Cause','NAS-Error',NULL,'dictionary.rfc2866',NULL,NULL,NULL,NULL),(5260,NULL,'Acct-Terminate-Cause','NAS-Request',NULL,'dictionary.rfc2866',NULL,NULL,NULL,NULL),(5261,NULL,'Acct-Terminate-Cause','NAS-Reboot',NULL,'dictionary.rfc2866',NULL,NULL,NULL,NULL),(5262,NULL,'Acct-Terminate-Cause','Port-Unneeded',NULL,'dictionary.rfc2866',NULL,NULL,NULL,NULL),(5263,NULL,'Acct-Terminate-Cause','Port-Preempted',NULL,'dictionary.rfc2866',NULL,NULL,NULL,NULL),(5264,NULL,'Acct-Terminate-Cause','Port-Suspended',NULL,'dictionary.rfc2866',NULL,NULL,NULL,NULL),(5265,NULL,'Acct-Terminate-Cause','Service-Unavailable',NULL,'dictionary.rfc2866',NULL,NULL,NULL,NULL),(5266,NULL,'Acct-Terminate-Cause','Callback',NULL,'dictionary.rfc2866',NULL,NULL,NULL,NULL),(5267,NULL,'Acct-Terminate-Cause','User-Error',NULL,'dictionary.rfc2866',NULL,NULL,NULL,NULL),(5268,NULL,'Acct-Terminate-Cause','Host-Request',NULL,'dictionary.rfc2866',NULL,NULL,NULL,NULL),(5269,'string','ERX-Virtual-Router-Name',NULL,NULL,'ERX',NULL,NULL,NULL,NULL),(5270,'string','ERX-Address-Pool-Name',NULL,NULL,'ERX',NULL,NULL,NULL,NULL),(5271,'string','ERX-Local-Loopback-Interface',NULL,NULL,'ERX',NULL,NULL,NULL,NULL),(5272,'ipaddr','ERX-Primary-Dns',NULL,NULL,'ERX',NULL,NULL,NULL,NULL),(5273,'ipaddr','ERX-Secondary-Dns',NULL,NULL,'ERX',NULL,NULL,NULL,NULL),(5274,'ipaddr','ERX-Primary-Wins',NULL,NULL,'ERX',NULL,NULL,NULL,NULL),(5275,'ipaddr','ERX-Secondary-Wins',NULL,NULL,'ERX',NULL,NULL,NULL,NULL),(5276,'string','ERX-Tunnel-Virtual-Router',NULL,NULL,'ERX',NULL,NULL,NULL,NULL),(5277,'string','ERX-Tunnel-Password',NULL,NULL,'ERX',NULL,NULL,NULL,NULL),(5278,'string','ERX-Ingress-Policy-Name',NULL,NULL,'ERX',NULL,NULL,NULL,NULL),(5279,'string','ERX-Egress-Policy-Name',NULL,NULL,'ERX',NULL,NULL,NULL,NULL),(5280,'integer','ERX-Ingress-Statistics',NULL,NULL,'ERX',NULL,NULL,NULL,NULL),(5281,'integer','ERX-Egress-Statistics',NULL,NULL,'ERX',NULL,NULL,NULL,NULL),(5282,'integer','ERX-Atm-Service-Category',NULL,NULL,'ERX',NULL,NULL,NULL,NULL),(5283,'integer','ERX-Atm-PCR',NULL,NULL,'ERX',NULL,NULL,NULL,NULL),(5284,'integer','ERX-Atm-SCR',NULL,NULL,'ERX',NULL,NULL,NULL,NULL),(5285,'integer','ERX-Atm-MBS',NULL,NULL,'ERX',NULL,NULL,NULL,NULL),(5286,'string','ERX-Cli-Initial-Access-Level',NULL,NULL,'ERX',NULL,NULL,NULL,NULL),(5287,'integer','ERX-Cli-Allow-All-VR-Access',NULL,NULL,'ERX',NULL,NULL,NULL,NULL),(5288,'string','ERX-Alternate-Cli-Access-Level',NULL,NULL,'ERX',NULL,NULL,NULL,NULL),(5289,'string','ERX-Alternate-Cli-Vrouter-Name',NULL,NULL,'ERX',NULL,NULL,NULL,NULL),(5290,'integer','ERX-Sa-Validate',NULL,NULL,'ERX',NULL,NULL,NULL,NULL),(5291,'integer','ERX-Igmp-Enable',NULL,NULL,'ERX',NULL,NULL,NULL,NULL),(5292,'string','ERX-Pppoe-Description',NULL,NULL,'ERX',NULL,NULL,NULL,NULL),(5293,'string','ERX-Redirect-VR-Name',NULL,NULL,'ERX',NULL,NULL,NULL,NULL),(5294,'string','ERX-Qos-Profile-Name',NULL,NULL,'ERX',NULL,NULL,NULL,NULL),(5295,'integer','ERX-Pppoe-Max-Sessions',NULL,NULL,'ERX',NULL,NULL,NULL,NULL),(5296,'string','ERX-Pppoe-Url',NULL,NULL,'ERX',NULL,NULL,NULL,NULL),(5297,'integer','ERX-Qos-Profile-Interface-Type',NULL,NULL,'ERX',NULL,NULL,NULL,NULL),(5298,'integer','ERX-Tunnel-Nas-Port-Method',NULL,NULL,'ERX',NULL,NULL,NULL,NULL),(5299,'string','ERX-Service-Bundle',NULL,NULL,'ERX',NULL,NULL,NULL,NULL),(5300,'integer','ERX-Tunnel-Tos',NULL,NULL,'ERX',NULL,NULL,NULL,NULL),(5301,'integer','ERX-Tunnel-Maximum-Sessions',NULL,NULL,'ERX',NULL,NULL,NULL,NULL),(5302,'string','ERX-Framed-Ip-Route-Tag',NULL,NULL,'ERX',NULL,NULL,NULL,NULL),(5303,'string','ERX-Dial-Out-Number',NULL,NULL,'ERX',NULL,NULL,NULL,NULL),(5304,'string','ERX-PPP-Username',NULL,NULL,'ERX',NULL,NULL,NULL,NULL),(5305,'string','ERX-PPP-Password',NULL,NULL,'ERX',NULL,NULL,NULL,NULL),(5306,'integer','ERX-PPP-Auth-Protocol',NULL,NULL,'ERX',NULL,NULL,NULL,NULL),(5307,'integer','ERX-Minimum-BPS',NULL,NULL,'ERX',NULL,NULL,NULL,NULL),(5308,'integer','ERX-Maximum-BPS',NULL,NULL,'ERX',NULL,NULL,NULL,NULL),(5309,'integer','ERX-Bearer-Type',NULL,NULL,'ERX',NULL,NULL,NULL,NULL),(5310,'integer','ERX-Input-Gigapkts',NULL,NULL,'ERX',NULL,NULL,NULL,NULL),(5311,'integer','ERX-Output-Gigapkts',NULL,NULL,'ERX',NULL,NULL,NULL,NULL),(5312,'string','ERX-Tunnel-Interface-Id',NULL,NULL,'ERX',NULL,NULL,NULL,NULL),(5313,'string','ERX-IpV6-Virtual-Router',NULL,NULL,'ERX',NULL,NULL,NULL,NULL),(5314,'string','ERX-IpV6-Local-Interface',NULL,NULL,'ERX',NULL,NULL,NULL,NULL),(5315,'string','ERX-Ipv6-Primary-Dns',NULL,NULL,'ERX',NULL,NULL,NULL,NULL),(5316,'string','ERX-Ipv6-Secondary-Dns',NULL,NULL,'ERX',NULL,NULL,NULL,NULL),(5317,'string','Sdx-Service-Name',NULL,NULL,'ERX',NULL,NULL,NULL,NULL),(5318,'string','Sdx-Session-Volume-Quota',NULL,NULL,'ERX',NULL,NULL,NULL,NULL),(5319,'string','Sdx-Tunnel-Disconnect-Cause-Info',NULL,NULL,'ERX',NULL,NULL,NULL,NULL),(5320,'ipaddr','ERX-Radius-Client-Address',NULL,NULL,'ERX',NULL,NULL,NULL,NULL),(5321,'string','ERX-Service-Description',NULL,NULL,'ERX',NULL,NULL,NULL,NULL),(5322,'integer','ERX-L2tp-Recv-Window-Size',NULL,NULL,'ERX',NULL,NULL,NULL,NULL),(5323,'string','ERX-Dhcp-Options',NULL,NULL,'ERX',NULL,NULL,NULL,NULL),(5324,'string','ERX-Dhcp-Mac-Addr',NULL,NULL,'ERX',NULL,NULL,NULL,NULL),(5325,'ipaddr','ERX-Dhcp-Gi-Address',NULL,NULL,'ERX',NULL,NULL,NULL,NULL),(5326,'integer','ERX-LI-Action',NULL,NULL,'ERX',NULL,NULL,NULL,NULL),(5327,'octets','ERX-Med-Dev-Handle',NULL,NULL,'ERX',NULL,NULL,NULL,NULL),(5328,'ipaddr','ERX-Med-Ip-Address',NULL,NULL,'ERX',NULL,NULL,NULL,NULL),(5329,'integer','ERX-Med-Port-Number',NULL,NULL,'ERX',NULL,NULL,NULL,NULL),(5330,'string','ERX-MLPPP-Bundle-Name',NULL,NULL,'ERX',NULL,NULL,NULL,NULL),(5331,'string','ERX-Interface-Desc',NULL,NULL,'ERX',NULL,NULL,NULL,NULL),(5332,'string','ERX-Tunnel-Group',NULL,NULL,'ERX',NULL,NULL,NULL,NULL),(5333,'string','ERX-Service-Activate',NULL,NULL,'ERX',NULL,NULL,NULL,NULL),(5334,'string','ERX-Service-Deactivate',NULL,NULL,'ERX',NULL,NULL,NULL,NULL),(5335,'integer','ERX-Service-Volume',NULL,NULL,'ERX',NULL,NULL,NULL,NULL),(5336,'integer','ERX-Service-Timeout',NULL,NULL,'ERX',NULL,NULL,NULL,NULL),(5337,'integer','ERX-Service-Statistics',NULL,NULL,'ERX',NULL,NULL,NULL,NULL),(5338,'integer','ERX-DF-Bit',NULL,NULL,'ERX',NULL,NULL,NULL,NULL),(5339,'string','ERX-IGMP-Access-Name',NULL,NULL,'ERX',NULL,NULL,NULL,NULL),(5340,'string','ERX-IGMP-Access-Src-Name',NULL,NULL,'ERX',NULL,NULL,NULL,NULL),(5341,'string','ERX-IGMP-OIF-Map-Name',NULL,NULL,'ERX',NULL,NULL,NULL,NULL),(5342,'string','ERX-MLD-Access-Name',NULL,NULL,'ERX',NULL,NULL,NULL,NULL),(5343,'string','ERX-MLD-Access-Src-Name',NULL,NULL,'ERX',NULL,NULL,NULL,NULL),(5344,'string','ERX-MLD-OIF-Map-Name',NULL,NULL,'ERX',NULL,NULL,NULL,NULL),(5345,'integer','ERX-MLD-Version',NULL,NULL,'ERX',NULL,NULL,NULL,NULL),(5346,'integer','ERX-IGMP-Version',NULL,NULL,'ERX',NULL,NULL,NULL,NULL),(5347,'integer','ERX-IP-Mcast-Adm-Bw-Limit',NULL,NULL,'ERX',NULL,NULL,NULL,NULL),(5348,'integer','ERX-IPv6-Mcast-Adm-Bw-Limit',NULL,NULL,'ERX',NULL,NULL,NULL,NULL),(5349,'string','ERX-Qos-Parameters',NULL,NULL,'ERX',NULL,NULL,NULL,NULL),(5350,'string','ERX-Service-Session',NULL,NULL,'ERX',NULL,NULL,NULL,NULL),(5351,NULL,'ERX-Ingress-Statistics','disable',NULL,'ERX',NULL,NULL,NULL,NULL),(5352,NULL,'ERX-Ingress-Statistics','enable',NULL,'ERX',NULL,NULL,NULL,NULL),(5353,NULL,'ERX-Egress-Statistics','disable',NULL,'ERX',NULL,NULL,NULL,NULL),(5354,NULL,'ERX-Egress-Statistics','enable',NULL,'ERX',NULL,NULL,NULL,NULL),(5355,NULL,'ERX-Atm-Service-Category','UBR',NULL,'ERX',NULL,NULL,NULL,NULL),(5356,NULL,'ERX-Atm-Service-Category','UBRPCR',NULL,'ERX',NULL,NULL,NULL,NULL),(5357,NULL,'ERX-Atm-Service-Category','nrtVBR',NULL,'ERX',NULL,NULL,NULL,NULL),(5358,NULL,'ERX-Atm-Service-Category','CBR',NULL,'ERX',NULL,NULL,NULL,NULL),(5359,NULL,'ERX-Cli-Allow-All-VR-Access','disable',NULL,'ERX',NULL,NULL,NULL,NULL),(5360,NULL,'ERX-Cli-Allow-All-VR-Access','enable',NULL,'ERX',NULL,NULL,NULL,NULL),(5361,NULL,'ERX-Sa-Validate','disable',NULL,'ERX',NULL,NULL,NULL,NULL),(5362,NULL,'ERX-Sa-Validate','enable',NULL,'ERX',NULL,NULL,NULL,NULL),(5363,NULL,'ERX-Igmp-Enable','disable',NULL,'ERX',NULL,NULL,NULL,NULL),(5364,NULL,'ERX-Igmp-Enable','enable',NULL,'ERX',NULL,NULL,NULL,NULL),(5365,NULL,'ERX-Qos-Profile-Interface-Type','IP',NULL,'ERX',NULL,NULL,NULL,NULL),(5366,NULL,'ERX-Qos-Profile-Interface-Type','ATM',NULL,'ERX',NULL,NULL,NULL,NULL),(5367,NULL,'ERX-Qos-Profile-Interface-Type','HDLC',NULL,'ERX',NULL,NULL,NULL,NULL),(5368,NULL,'ERX-Qos-Profile-Interface-Type','ETHERNET',NULL,'ERX',NULL,NULL,NULL,NULL),(5369,NULL,'ERX-Qos-Profile-Interface-Type','SERVER-PORT',NULL,'ERX',NULL,NULL,NULL,NULL),(5370,NULL,'ERX-Qos-Profile-Interface-Type','ATM-1483',NULL,'ERX',NULL,NULL,NULL,NULL),(5371,NULL,'ERX-Qos-Profile-Interface-Type','FRAME-RELAY',NULL,'ERX',NULL,NULL,NULL,NULL),(5372,NULL,'ERX-Qos-Profile-Interface-Type','MPLS-MINOR',NULL,'ERX',NULL,NULL,NULL,NULL),(5373,NULL,'ERX-Qos-Profile-Interface-Type','CBF',NULL,'ERX',NULL,NULL,NULL,NULL),(5374,NULL,'ERX-Qos-Profile-Interface-Type','IP-TUNNEL',NULL,'ERX',NULL,NULL,NULL,NULL),(5375,NULL,'ERX-Qos-Profile-Interface-Type','VLAN-SUB',NULL,'ERX',NULL,NULL,NULL,NULL),(5376,NULL,'ERX-Qos-Profile-Interface-Type','PPPOE-SUB',NULL,'ERX',NULL,NULL,NULL,NULL),(5377,NULL,'ERX-Tunnel-Nas-Port-Method','None',NULL,'ERX',NULL,NULL,NULL,NULL),(5378,NULL,'ERX-Tunnel-Nas-Port-Method','CISCO-CLID',NULL,'ERX',NULL,NULL,NULL,NULL),(5379,NULL,'ERX-PPP-Auth-Protocol','None',NULL,'ERX',NULL,NULL,NULL,NULL),(5380,NULL,'ERX-PPP-Auth-Protocol','PAP',NULL,'ERX',NULL,NULL,NULL,NULL),(5381,NULL,'ERX-PPP-Auth-Protocol','CHAP',NULL,'ERX',NULL,NULL,NULL,NULL),(5382,NULL,'ERX-PPP-Auth-Protocol','PAP-CHAP',NULL,'ERX',NULL,NULL,NULL,NULL),(5383,NULL,'ERX-PPP-Auth-Protocol','CHAP-PAP',NULL,'ERX',NULL,NULL,NULL,NULL),(5384,NULL,'ERX-Bearer-Type','None',NULL,'ERX',NULL,NULL,NULL,NULL),(5385,NULL,'ERX-Bearer-Type','Analog',NULL,'ERX',NULL,NULL,NULL,NULL),(5386,NULL,'ERX-Bearer-Type','Digital',NULL,'ERX',NULL,NULL,NULL,NULL),(5387,NULL,'ERX-LI-Action','off',NULL,'ERX',NULL,NULL,NULL,NULL),(5388,NULL,'ERX-LI-Action','on',NULL,'ERX',NULL,NULL,NULL,NULL),(5389,NULL,'ERX-LI-Action','noop',NULL,'ERX',NULL,NULL,NULL,NULL),(5390,NULL,'ERX-DF-Bit','dont-ignore-df-bit',NULL,'ERX',NULL,NULL,NULL,NULL),(5391,NULL,'ERX-DF-Bit','ignore-df-bit',NULL,'ERX',NULL,NULL,NULL,NULL),(5392,NULL,'ERX-MLD-Version','v1',NULL,'ERX',NULL,NULL,NULL,NULL),(5393,NULL,'ERX-MLD-Version','v2',NULL,'ERX',NULL,NULL,NULL,NULL),(5394,NULL,'ERX-IGMP-Version','v1',NULL,'ERX',NULL,NULL,NULL,NULL),(5395,NULL,'ERX-IGMP-Version','v2',NULL,'ERX',NULL,NULL,NULL,NULL),(5396,NULL,'ERX-IGMP-Version','v3',NULL,'ERX',NULL,NULL,NULL,NULL),(5397,NULL,'ERX-Service-Statistics','disabled',NULL,'ERX',NULL,NULL,NULL,NULL),(5398,NULL,'ERX-Service-Statistics','time',NULL,'ERX',NULL,NULL,NULL,NULL),(5399,NULL,'ERX-Service-Statistics','time-volume',NULL,'ERX',NULL,NULL,NULL,NULL),(5400,'integer','Propel-Accelerate',NULL,NULL,'Propel',NULL,NULL,NULL,NULL),(5401,'string','Propel-Dialed-Digits',NULL,NULL,'Propel',NULL,NULL,NULL,NULL),(5402,'ipaddr','Propel-Client-IP-Address',NULL,NULL,'Propel',NULL,NULL,NULL,NULL),(5403,'ipaddr','Propel-Client-NAS-IP-Address',NULL,NULL,'Propel',NULL,NULL,NULL,NULL),(5404,'integer','Propel-Client-Source-ID',NULL,NULL,'Propel',NULL,NULL,NULL,NULL),(5405,'integer','Propel-Content-Filter-ID',NULL,NULL,'Propel',NULL,NULL,NULL,NULL),(5406,'string','Asterisk-Acc-Code',NULL,NULL,'Digium',NULL,NULL,NULL,NULL),(5407,'string','Asterisk-Src',NULL,NULL,'Digium',NULL,NULL,NULL,NULL),(5408,'string','Asterisk-Dst',NULL,NULL,'Digium',NULL,NULL,NULL,NULL),(5409,'string','Asterisk-Dst-Ctx',NULL,NULL,'Digium',NULL,NULL,NULL,NULL),(5410,'string','Asterisk-Clid',NULL,NULL,'Digium',NULL,NULL,NULL,NULL),(5411,'string','Asterisk-Chan',NULL,NULL,'Digium',NULL,NULL,NULL,NULL),(5412,'string','Asterisk-Dst-Chan',NULL,NULL,'Digium',NULL,NULL,NULL,NULL),(5413,'string','Asterisk-Last-App',NULL,NULL,'Digium',NULL,NULL,NULL,NULL),(5414,'string','Asterisk-Last-Data',NULL,NULL,'Digium',NULL,NULL,NULL,NULL),(5415,'string','Asterisk-Start-Time',NULL,NULL,'Digium',NULL,NULL,NULL,NULL),(5416,'string','Asterisk-Answer-Time',NULL,NULL,'Digium',NULL,NULL,NULL,NULL),(5417,'string','Asterisk-End-Time',NULL,NULL,'Digium',NULL,NULL,NULL,NULL),(5418,'integer','Asterisk-Duration',NULL,NULL,'Digium',NULL,NULL,NULL,NULL),(5419,'integer','Asterisk-Bill-Sec',NULL,NULL,'Digium',NULL,NULL,NULL,NULL),(5420,'string','Asterisk-Disposition',NULL,NULL,'Digium',NULL,NULL,NULL,NULL),(5421,'string','Asterisk-AMA-Flags',NULL,NULL,'Digium',NULL,NULL,NULL,NULL),(5422,'string','Asterisk-Unique-ID',NULL,NULL,'Digium',NULL,NULL,NULL,NULL),(5423,'string','Asterisk-User-Field',NULL,NULL,'Digium',NULL,NULL,NULL,NULL),(5424,'integer','UserLogon-Uid',NULL,NULL,'NTUA',NULL,NULL,NULL,NULL),(5425,'integer','UserLogon-Gid',NULL,NULL,'NTUA',NULL,NULL,NULL,NULL),(5426,'string','UserLogon-HomeDir',NULL,NULL,'NTUA',NULL,NULL,NULL,NULL),(5427,'integer','UserLogon-Type',NULL,NULL,'NTUA',NULL,NULL,NULL,NULL),(5428,'integer','UserLogon-QuotaBytes',NULL,NULL,'NTUA',NULL,NULL,NULL,NULL),(5429,'integer','UserLogon-QuotaFiles',NULL,NULL,'NTUA',NULL,NULL,NULL,NULL),(5430,'string','UserLogon-Shell',NULL,NULL,'NTUA',NULL,NULL,NULL,NULL),(5431,'integer','UserLogon-Restriction',NULL,NULL,'NTUA',NULL,NULL,NULL,NULL),(5432,'string','UserLogon-GroupNames',NULL,NULL,'NTUA',NULL,NULL,NULL,NULL),(5433,'string','UserLogon-DriveNames',NULL,NULL,'NTUA',NULL,NULL,NULL,NULL),(5434,'string','UserLogon-UserDescription',NULL,NULL,'NTUA',NULL,NULL,NULL,NULL),(5435,'string','UserLogon-UserFullName',NULL,NULL,'NTUA',NULL,NULL,NULL,NULL),(5436,'string','UserLogon-UserDomain',NULL,NULL,'NTUA',NULL,NULL,NULL,NULL),(5437,'string','UserLogon-LogonTask',NULL,NULL,'NTUA',NULL,NULL,NULL,NULL),(5438,'string','UserLogon-LogoffTask',NULL,NULL,'NTUA',NULL,NULL,NULL,NULL),(5439,'string','UserLogon-Expiration',NULL,NULL,'NTUA',NULL,NULL,NULL,NULL),(5440,'string','UserLogon-UserProfile',NULL,NULL,'NTUA',NULL,NULL,NULL,NULL),(5441,'string','UserLogon-Acct-TerminateCause',NULL,NULL,'NTUA',NULL,NULL,NULL,NULL),(5442,NULL,'UserLogon-Type','FTP',NULL,'NTUA',NULL,NULL,NULL,NULL),(5443,NULL,'UserLogon-Type','WEB',NULL,'NTUA',NULL,NULL,NULL,NULL),(5444,NULL,'UserLogon-Type','POP',NULL,'NTUA',NULL,NULL,NULL,NULL),(5445,NULL,'UserLogon-Type','IMAP',NULL,'NTUA',NULL,NULL,NULL,NULL),(5446,NULL,'UserLogon-Type','Windows-Logon',NULL,'NTUA',NULL,NULL,NULL,NULL),(5447,NULL,'UserLogon-Type','Unix-Logon',NULL,'NTUA',NULL,NULL,NULL,NULL),(5448,NULL,'UserLogon-Type','SMTP-Auth',NULL,'NTUA',NULL,NULL,NULL,NULL),(5449,NULL,'UserLogon-Type','Other',NULL,'NTUA',NULL,NULL,NULL,NULL),(5450,NULL,'UserLogon-Restriction','Anonymous-User',NULL,'NTUA',NULL,NULL,NULL,NULL),(5451,NULL,'UserLogon-Restriction','Admin-User',NULL,'NTUA',NULL,NULL,NULL,NULL),(5452,'integer','Lucent-Max-Shared-Users',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5453,'integer','Lucent-IP-DSCP',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5454,'string','Lucent-X25-X121-Source-Address',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5455,'integer','Lucent-PPP-Circuit',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5456,'string','Lucent-PPP-Circuit-Name',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5457,'string','Lucent-UU-Info',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5458,'integer','Lucent-User-Priority',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5459,'integer','Lucent-CIR-Timer',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5460,'integer','Lucent-FR-08-Mode',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5461,'integer','Lucent-Destination-NAS-Port',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5462,'string','Lucent-FR-SVC-Addr',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5463,'integer','Lucent-NAS-Port-Format',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5464,'integer','Lucent-ATM-Fault-Management',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5465,'integer','Lucent-ATM-Loopback-Cell-Loss',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5466,'integer','Lucent-Ckt-Type',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5467,'integer','Lucent-SVC-Enabled',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5468,'integer','Lucent-Session-Type',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5469,'ipaddr','Lucent-H323-Gatekeeper',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5470,'string','Lucent-Global-Call-Id',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5471,'integer','Lucent-H323-Conference-Id',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5472,'ipaddr','Lucent-H323-Destination-NAS-ID',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5473,'integer','Lucent-H323-Dialed-Time',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5474,'string','Lucent-Dialed-Number',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5475,'integer','Lucent-Inter-Arrival-Jitter',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5476,'integer','Lucent-Dropped-Octets',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5477,'integer','Lucent-Dropped-Packets',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5478,'integer','Lucent-Auth-Delay',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5479,'integer','Lucent-X25-Pad-X3-Profile',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5480,'string','Lucent-X25-Pad-X3-Parameters',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5481,'string','Lucent-Tunnel-VRouter-Name',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5482,'integer','Lucent-X25-Reverse-Charging',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5483,'string','Lucent-X25-Nui-Prompt',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5484,'string','Lucent-X25-Nui-Password-Prompt',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5485,'string','Lucent-X25-Cug',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5486,'string','Lucent-X25-Pad-Alias-1',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5487,'string','Lucent-X25-Pad-Alias-2',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5488,'string','Lucent-X25-Pad-Alias-3',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5489,'string','Lucent-X25-X121-Address',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5490,'string','Lucent-X25-Nui',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5491,'string','Lucent-X25-Rpoa',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5492,'string','Lucent-X25-Pad-Prompt',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5493,'string','Lucent-X25-Pad-Banner',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5494,'string','Lucent-X25-Profile-Name',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5495,'string','Lucent-Recv-Name',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5496,'integer','Lucent-Bi-Directional-Auth',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5497,'integer','Lucent-MTU',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5498,'integer','Lucent-Call-Direction',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5499,'integer','Lucent-Service-Type',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5500,'integer','Lucent-Filter-Required',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5501,'integer','Lucent-Traffic-Shaper',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5502,'string','Lucent-Access-Intercept-LEA',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5503,'string','Lucent-Access-Intercept-Log',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5504,'string','Lucent-Private-Route-Table-ID',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5505,'integer','Lucent-Private-Route-Required',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5506,'integer','Lucent-Cache-Refresh',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5507,'integer','Lucent-Cache-Time',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5508,'integer','Lucent-Egress-Enabled',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5509,'string','Lucent-QOS-Upstream',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5510,'string','Lucent-QOS-Downstream',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5511,'integer','Lucent-ATM-Connect-Vpi',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5512,'integer','Lucent-ATM-Connect-Vci',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5513,'integer','Lucent-ATM-Connect-Group',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5514,'integer','Lucent-ATM-Group',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5515,'integer','Lucent-IPX-Header-Compression',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5516,'integer','Lucent-Calling-Id-Type-Of-Number',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5517,'integer','Lucent-Calling-Id-Numbering-Plan',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5518,'integer','Lucent-Calling-Id-Presentation',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5519,'integer','Lucent-Calling-Id-Screening',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5520,'integer','Lucent-BIR-Enable',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5521,'integer','Lucent-BIR-Proxy',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5522,'integer','Lucent-BIR-Bridge-Group',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5523,'string','Lucent-IPSEC-Profile',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5524,'integer','Lucent-PPPoE-Enable',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5525,'integer','Lucent-Bridge-Non-PPPoE',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5526,'integer','Lucent-ATM-Direct',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5527,'string','Lucent-ATM-Direct-Profile',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5528,'ipaddr','Lucent-Client-Primary-WINS',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5529,'ipaddr','Lucent-Client-Secondary-WINS',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5530,'integer','Lucent-Client-Assign-WINS',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5531,'integer','Lucent-Auth-Type',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5532,'integer','Lucent-Port-Redir-Protocol',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5533,'integer','Lucent-Port-Redir-Portnum',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5534,'ipaddr','Lucent-Port-Redir-Server',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5535,'integer','Lucent-IP-Pool-Chaining',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5536,'ipaddr','Lucent-Owner-IP-Addr',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5537,'integer','Lucent-IP-TOS',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5538,'integer','Lucent-IP-TOS-Precedence',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5539,'integer','Lucent-IP-TOS-Apply-To',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5540,'string','Lucent-Filter',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5541,'string','Lucent-Telnet-Profile',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5542,'integer','Lucent-Dsl-Rate-Type',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5543,'string','Lucent-Redirect-Number',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5544,'integer','Lucent-ATM-Vpi',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5545,'integer','Lucent-ATM-Vci',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5546,'integer','Lucent-Source-IP-Check',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5547,'integer','Lucent-Dsl-Rate-Mode',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5548,'integer','Lucent-Dsl-Upstream-Limit',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5549,'integer','Lucent-Dsl-Downstream-Limit',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5550,'integer','Lucent-Dsl-CIR-Recv-Limit',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5551,'integer','Lucent-Dsl-CIR-Xmit-Limit',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5552,'string','Lucent-VRouter-Name',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5553,'string','Lucent-Source-Auth',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5554,'string','Lucent-Private-Route',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5555,'integer','Lucent-Numbering-Plan-ID',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5556,'integer','Lucent-FR-Link-Status-DLCI',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5557,'string','Lucent-Calling-Subaddress',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5558,'integer','Lucent-Callback-Delay',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5559,'octets','Lucent-Endpoint-Disc',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5560,'string','Lucent-Remote-FW',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5561,'integer','Lucent-Multicast-GLeave-Delay',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5562,'integer','Lucent-CBCP-Enable',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5563,'integer','Lucent-CBCP-Mode',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5564,'integer','Lucent-CBCP-Delay',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5565,'integer','Lucent-CBCP-Trunk-Group',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5566,'string','Lucent-Appletalk-Route',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5567,'integer','Lucent-Appletalk-Peer-Mode',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5568,'integer','Lucent-Route-Appletalk',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5569,'string','Lucent-FCP-Parameter',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5570,'integer','Lucent-Modem-PortNo',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5571,'integer','Lucent-Modem-SlotNo',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5572,'integer','Lucent-Modem-ShelfNo',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5573,'integer','Lucent-Call-Attempt-Limit',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5574,'integer','Lucent-Call-Block-Duration',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5575,'integer','Lucent-Maximum-Call-Duration',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5576,'integer','Lucent-Route-Preference',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5577,'integer','Lucent-Tunneling-Protocol',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5578,'integer','Lucent-Shared-Profile-Enable',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5579,'string','Lucent-Primary-Home-Agent',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5580,'string','Lucent-Secondary-Home-Agent',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5581,'integer','Lucent-Dialout-Allowed',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5582,'ipaddr','Lucent-Client-Gateway',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5583,'integer','Lucent-BACP-Enable',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5584,'integer','Lucent-DHCP-Maximum-Leases',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5585,'ipaddr','Lucent-Client-Primary-DNS',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5586,'ipaddr','Lucent-Client-Secondary-DNS',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5587,'integer','Lucent-Client-Assign-DNS',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5588,'integer','Lucent-User-Acct-Type',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5589,'ipaddr','Lucent-User-Acct-Host',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5590,'integer','Lucent-User-Acct-Port',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5591,'string','Lucent-User-Acct-Key',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5592,'integer','Lucent-User-Acct-Base',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5593,'integer','Lucent-User-Acct-Time',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5594,'ipaddr','Lucent-Assign-IP-Client',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5595,'ipaddr','Lucent-Assign-IP-Server',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5596,'string','Lucent-Assign-IP-Global-Pool',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5597,'integer','Lucent-DHCP-Reply',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5598,'integer','Lucent-DHCP-Pool-Number',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5599,'integer','Lucent-Expect-Callback',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5600,'integer','Lucent-Event-Type',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5601,'string','Lucent-Session-Svr-Key',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5602,'integer','Lucent-Multicast-Rate-Limit',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5603,'ipaddr','Lucent-IF-Netmask',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5604,'ipaddr','Lucent-Remote-Addr',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5605,'integer','Lucent-Multicast-Client',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5606,'string','Lucent-FR-Circuit-Name',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5607,'integer','Lucent-FR-LinkUp',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5608,'integer','Lucent-FR-Nailed-Grp',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5609,'integer','Lucent-FR-Type',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5610,'integer','Lucent-FR-Link-Mgt',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5611,'integer','Lucent-FR-N391',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5612,'integer','Lucent-FR-DCE-N392',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5613,'integer','Lucent-FR-DTE-N392',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5614,'integer','Lucent-FR-DCE-N393',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5615,'integer','Lucent-FR-DTE-N393',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5616,'integer','Lucent-FR-T391',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5617,'integer','Lucent-FR-T392',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5618,'string','Lucent-Bridge-Address',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5619,'integer','Lucent-TS-Idle-Limit',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5620,'integer','Lucent-TS-Idle-Mode',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5621,'integer','Lucent-DBA-Monitor',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5622,'integer','Lucent-Base-Channel-Count',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5623,'integer','Lucent-Minimum-Channels',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5624,'string','Lucent-IPX-Route',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5625,'integer','Lucent-FT1-Caller',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5626,'string','Lucent-Backup',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5627,'integer','Lucent-Call-Type',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5628,'string','Lucent-Group',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5629,'integer','Lucent-FR-DLCI',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5630,'string','Lucent-FR-Profile-Name',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5631,'string','Lucent-Ara-PW',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5632,'string','Lucent-IPX-Node-Addr',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5633,'ipaddr','Lucent-Home-Agent-IP-Addr',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5634,'string','Lucent-Home-Agent-Password',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5635,'string','Lucent-Home-Network-Name',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5636,'integer','Lucent-Home-Agent-UDP-Port',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5637,'integer','Lucent-Multilink-ID',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5638,'integer','Lucent-Num-In-Multilink',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5639,'ipaddr','Lucent-First-Dest',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5640,'integer','Lucent-Pre-Input-Octets',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5641,'integer','Lucent-Pre-Output-Octets',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5642,'integer','Lucent-Pre-Input-Packets',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5643,'integer','Lucent-Pre-Output-Packets',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5644,'integer','Lucent-Maximum-Time',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5645,'integer','Lucent-Disconnect-Cause',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5646,'integer','Lucent-Connect-Progress',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5647,'integer','Lucent-Data-Rate',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5648,'integer','Lucent-PreSession-Time',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5649,'integer','Lucent-Token-Idle',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5650,'integer','Lucent-Token-Immediate',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5651,'integer','Lucent-Require-Auth',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5652,'string','Lucent-Number-Sessions',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5653,'string','Lucent-Authen-Alias',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5654,'integer','Lucent-Token-Expiry',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5655,'string','Lucent-Menu-Selector',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5656,'string','Lucent-Menu-Item',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5657,'integer','Lucent-PW-Warntime',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5658,'integer','Lucent-PW-Lifetime',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5659,'ipaddr','Lucent-IP-Direct',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5660,'integer','Lucent-PPP-VJ-Slot-Comp',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5661,'integer','Lucent-PPP-VJ-1172',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5662,'integer','Lucent-PPP-Async-Map',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5663,'string','Lucent-Third-Prompt',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5664,'string','Lucent-Send-Secret',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5665,'string','Lucent-Receive-Secret',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5666,'integer','Lucent-IPX-Peer-Mode',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5667,'string','Lucent-IP-Pool-Definition',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5668,'integer','Lucent-Assign-IP-Pool',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5669,'integer','Lucent-FR-Direct',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5670,'string','Lucent-FR-Direct-Profile',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5671,'integer','Lucent-FR-Direct-DLCI',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5672,'integer','Lucent-Handle-IPX',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5673,'integer','Lucent-Netware-timeout',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5674,'integer','Lucent-IPX-Alias',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5675,'integer','Lucent-Metric',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5676,'integer','Lucent-PRI-Number-Type',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5677,'string','Lucent-Dial-Number',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5678,'integer','Lucent-Route-IP',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5679,'integer','Lucent-Route-IPX',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5680,'integer','Lucent-Bridge',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5681,'integer','Lucent-Send-Auth',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5682,'string','Lucent-Send-Passwd',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5683,'integer','Lucent-Link-Compression',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5684,'integer','Lucent-Target-Util',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5685,'integer','Lucent-Maximum-Channels',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5686,'integer','Lucent-Inc-Channel-Count',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5687,'integer','Lucent-Dec-Channel-Count',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5688,'integer','Lucent-Seconds-Of-History',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5689,'integer','Lucent-History-Weigh-Type',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5690,'integer','Lucent-Add-Seconds',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5691,'integer','Lucent-Remove-Seconds',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5692,'abinary','Lucent-Data-Filter',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5693,'abinary','Lucent-Call-Filter',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5694,'integer','Lucent-Idle-Limit',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5695,'integer','Lucent-Preempt-Limit',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5696,'integer','Lucent-Callback',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5697,'integer','Lucent-Data-Svc',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5698,'integer','Lucent-Force-56',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5699,'string','Lucent-Billing-Number',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5700,'integer','Lucent-Call-By-Call',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5701,'string','Lucent-Transit-Number',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5702,'string','Lucent-Host-Info',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5703,'ipaddr','Lucent-PPP-Address',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5704,'integer','Lucent-MPP-Idle-Percent',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5705,'integer','Lucent-Xmit-Rate',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5706,'integer','Lucent-Fr05-Traffic-Shaper',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5707,'integer','Lucent-Fr05-Vpi',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5708,'integer','Lucent-Fr05-Vci',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5709,'integer','Lucent-Fr05-Enabled',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5710,'octets','Lucent-Tunnel-Auth-Type',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5711,'integer','Lucent-MOH-Timeout',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5712,'string','Lucent-ATM-Circuit-Name',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5713,'integer','Lucent-Priority-For-PPP',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5714,'integer','Lucent-Max-RTP-Delay',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5715,'string','Lucent-RTP-Port-Range',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5716,'integer','Lucent-TOS-Copying',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5717,'integer','Lucent-Packet-Classification',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5718,'integer','Lucent-No-High-Prio-Pkt-Duratio',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5719,'string','Lucent-AT-Answer-String',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5720,'integer','Lucent-IP-OUTGOING-TOS',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5721,'integer','Lucent-IP-OUTGOING-TOS-Precedence',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5722,'integer','Lucent-IP-OUTGOING-DSCP',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5723,'string','Lucent-TermSrv-Login-Prompt',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5724,'string','Lucent-Multicast-Service-Profile-Name',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5725,'integer','Lucent-Multicast-Max-Groups',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5726,'string','Lucent-Multicast-Service-Name',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5727,'integer','Lucent-Multicast-Service-Active',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5728,'integer','Lucent-Multicast-Service-Snmp-Trap',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5729,'integer','Lucent-Multicast-Service-Filter-Type',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5730,'integer','Lucent-Multicast-Filter-Active',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5731,'ipaddr','Lucent-Multicast-Filter-Address',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5732,'integer','Lucent-Tunnel-TOS',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5733,'integer','Lucent-Tunnel-TOS-Precedence',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5734,'integer','Lucent-Tunnel-DSCP',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5735,'string','Lucent-Tunnel-TOS-Filter',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5736,'integer','Lucent-Tunnel-TOS-Copy',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5737,'string','Lucent-Http-Redirect-URL',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5738,'integer','Lucent-Http-Redirect-Port',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5739,'integer','Lucent-L2TP-DCI-Disconnect-Code',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5740,'integer','Lucent-L2TP-DCI-Protocol-Number',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5741,'integer','Lucent-L2TP-DCI-Direction',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5742,'string','Lucent-L2TP-DCI-Message',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5743,'integer','Lucent-L2TP-Q931-Cause-Code',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5744,'integer','Lucent-L2TP-Q931-Cause-Message',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5745,'string','Lucent-L2TP-Q931-Advisory-Message',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5746,'integer','Lucent-L2TP-RC-Result-Code',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5747,'integer','Lucent-L2TP-RC-Error-Code',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5748,'string','Lucent-L2TP-RC-Error-Message',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5749,'integer','Lucent-L2TP-Disconnect-Scenario',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5750,'integer','Lucent-L2TP-Peer-Disconnect-Cause',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5751,'integer','Lucent-L2TP-Peer-Connect-Progress',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5752,'integer','Lucent-QuickConnect-Attempted',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5753,'integer','Lucent-Num-Moh-Sessions',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5754,'integer','Lucent-Cumulative-Hold-Time',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5755,'integer','Lucent-Modem-Modulation',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5756,'date','Lucent-User-Acct-Expiration',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5757,'integer','Lucent-User-Login-Level',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5758,'string','Lucent-First-Level-User',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5759,'string','Lucent-IP-Source-If',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5760,'integer','Lucent-Reverse-Path-Check',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5761,'integer','Lucent-Dsl-Atuc-Chan-Uncorrect-Blks',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5762,'integer','Lucent-Dsl-Atuc-Chan-Corrected-Blks',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5763,'integer','Lucent-Dsl-Atuc-Chan-Xmit-Blks',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5764,'integer','Lucent-Dsl-Atuc-Chan-Recd-Blks',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5765,'integer','Lucent-Dsl-Atuc-Perf-Inits',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5766,'integer','Lucent-Dsl-Atuc-Perf-ESs',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5767,'integer','Lucent-Dsl-Atuc-Perf-Lprs',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5768,'integer','Lucent-Dsl-Atuc-Perf-Lols',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5769,'integer','Lucent-Dsl-Atuc-Perf-Loss',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5770,'integer','Lucent-Dsl-Atuc-Perf-Lofs',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5771,'integer','Lucent-Dsl-Atuc-Curr-Attainable-Rate-Dn',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5772,'integer','Lucent-Dsl-Atuc-Curr-Output-Pwr-Dn',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5773,'integer','Lucent-Dsl-Atuc-Curr-Atn-Up',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5774,'integer','Lucent-Dsl-Atuc-Curr-Snr-Mgn-Up',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5775,'integer','Lucent-Dsl-Atuc-PS-Fast-Retrains',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5776,'integer','Lucent-Dsl-Atuc-PS-Failed-Fast-Retrains',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5777,'integer','Lucent-Dsl-Code-Violations',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5778,'integer','Lucent-Line-Type',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5779,'integer','Lucent-Dsl-Curr-Up-Rate',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5780,'integer','Lucent-Dsl-Curr-Dn-Rate',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5781,'integer','Lucent-Dsl-Physical-Slot',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5782,'integer','Lucent-Dsl-Physical-Line',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5783,'integer','Lucent-Dsl-If-Index',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5784,'integer','Lucent-Dsl-Oper-Status',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5785,'integer','Lucent-Dsl-Related-If-Index',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5786,'integer','Lucent-Dsl-Atuc-Curr-Attainable-Rate-Up',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5787,'integer','Lucent-Dsl-Atuc-Curr-Output-Pwr-Up',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5788,'integer','Lucent-Dsl-Atuc-Curr-Atn-Dn',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5789,'integer','Lucent-Dsl-Atuc-Curr-Snr-Mgn-D',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5790,'integer','Lucent-Dsl-Related-Slot',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5791,'integer','Lucent-Dsl-Related-Port',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5792,'integer','Lucent-Dsl-Sparing-Role',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5793,'integer','Lucent-Absolute-Time',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5794,'integer','Lucent-Configured-Rate-Up-Min',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5795,'integer','Lucent-Configured-Rate-Up-Max',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5796,'integer','Lucent-Configured-Rate-Dn-Min',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5797,'integer','Lucent-Configured-Rate-Dn-Max',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5798,'integer','Lucent-Dsl-Physical-Channel',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5799,'integer','Lucent-Sonet-Section-ESs',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5800,'integer','Lucent-Sonet-Section-SESs',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5801,'integer','Lucent-Sonet-Section-SEFSs',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5802,'integer','Lucent-Sonet-Section-CVs',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5803,'integer','Lucent-Sonet-Line-ESs-Near',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5804,'integer','Lucent-Sonet-Line-SESs-Near',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5805,'integer','Lucent-Sonet-Line-CVs-Near',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5806,'integer','Lucent-Sonet-Line-USs-Near',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5807,'integer','Lucent-Sonet-Line-ESs-Far',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5808,'integer','Lucent-Sonet-Line-SESs-Far',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5809,'integer','Lucent-Sonet-Line-CVs-Far',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5810,'integer','Lucent-Sonet-Line-USs-Far',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5811,'integer','Lucent-Sonet-Path-ESs-Near',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5812,'integer','Lucent-Sonet-Path-SESs-Near',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5813,'integer','Lucent-Sonet-Path-CVs-Near',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5814,'integer','Lucent-Sonet-Path-USs-Near',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5815,'integer','Lucent-Sonet-Path-ESs-Far',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5816,'integer','Lucent-Sonet-Path-SESs-Far',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5817,'integer','Lucent-Sonet-Path-CVs-Far',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5818,'integer','Lucent-Sonet-Path-USs-Far',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5819,'integer','Lucent-Ds3-F-Bit-Err',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5820,'integer','Lucent-Ds3-P-Bit-Err',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5821,'integer','Lucent-Ds3-CCVs',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5822,'integer','Lucent-Ds3-PESs',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5823,'integer','Lucent-Ds3-PSESs',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5824,'integer','Lucent-Ds3-SEFs',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5825,'integer','Lucent-Ds3-UASs',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5826,'integer','Lucent-Ds3-LCVs',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5827,'integer','Lucent-Ds3-PCVs',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5828,'integer','Lucent-Ds3-LESs',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5829,'integer','Lucent-Ds3-CESs',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5830,'integer','Lucent-Ds3-CSESs',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5831,'integer','Lucent-Rtp-Local-Number-Of-Samples',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5832,'integer','Lucent-Rtp-Remote-Number-Of-Samples',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5833,'integer','Lucent-Rtp-Local-Jitter-Minimum',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5834,'integer','Lucent-Rtp-Local-Jitter-Maximum',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5835,'integer','Lucent-Rtp-Local-Jitter-Mean',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5836,'integer','Lucent-Rtp-Local-Jitter-Variance',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5837,'integer','Lucent-Rtp-Local-Delay-Minimum',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5838,'integer','Lucent-Rtp-Local-Delay-Maximum',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5839,'integer','Lucent-Rtp-Local-Delay-Mean',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5840,'integer','Lucent-Rtp-Local-Delay-Variance',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5841,'integer','Lucent-Rtp-Local-Packets-Sent',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5842,'integer','Lucent-Rtp-Local-Packets-Lost',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5843,'integer','Lucent-Rtp-Local-Packets-Late',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5844,'integer','Lucent-Rtp-Local-Bytes-Sent',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5845,'integer','Lucent-Rtp-Local-Silence-Percent',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5846,'integer','Lucent-Rtp-Remote-Jitter-Minimum',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5847,'integer','Lucent-Rtp-Remote-Jitter-Maximum',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5848,'integer','Lucent-Rtp-Remote-Jitter-Mean',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5849,'integer','Lucent-Rtp-Remote-Jitter-Variance',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5850,'integer','Lucent-Rtp-Remote-Delay-Minimum',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5851,'integer','Lucent-Rtp-Remote-Delay-Maximum',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5852,'integer','Lucent-Rtp-Remote-Delay-Mean',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5853,'integer','Lucent-Rtp-Remote-Delay-Variance',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5854,'integer','Lucent-Rtp-Remote-Packets-Sent',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5855,'integer','Lucent-Rtp-Remote-Packets-Lost',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5856,'integer','Lucent-Rtp-Remote-Packets-Late',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5857,'integer','Lucent-Rtp-Remote-Bytes-Sent',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5858,'integer','Lucent-Rtp-Remote-Silence-Percent',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5859,'integer','Lucent-Tunnel-Auth-Type2',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5860,'integer','Lucent-Multi-Packet-Separator',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5861,'integer','Lucent-Min-Xmit-Rate',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5862,'integer','Lucent-Max-Xmit-Rate',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5863,'integer','Lucent-Min-Recv-Rate',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5864,'integer','Lucent-Max-Recv-Rate',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5865,'integer','Lucent-Error-Correction-Protocol',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5866,'integer','Lucent-Compression-Protocol',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5867,'integer','Lucent-Modulation',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5868,'integer','Lucent-Xmit-Symbol-Rate',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5869,'integer','Lucent-Recv-Symbol-Rate',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5870,'integer','Lucent-Current-Xmit-Level',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5871,'integer','Lucent-Current-Recv-Level',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5872,'integer','Lucent-Current-Line-Quality',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5873,'integer','Lucent-Current-SNR',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5874,'integer','Lucent-Min-SNR',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5875,'integer','Lucent-Max-SNR',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5876,'integer','Lucent-Local-Retrain-Requested',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5877,'integer','Lucent-Remote-Retrain-Requested',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5878,'integer','Lucent-Connection-Time',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5879,'integer','Lucent-Modem-Disconnect-Reason',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5880,'integer','Lucent-Retrain-Reason',NULL,NULL,'Lucent',NULL,NULL,NULL,NULL),(5881,'integer','Shasta-User-Privilege',NULL,NULL,'Shasta',NULL,NULL,NULL,NULL),(5882,'string','Shasta-Service-Profile',NULL,NULL,'Shasta',NULL,NULL,NULL,NULL),(5883,'string','Shasta-VPN-Name',NULL,NULL,'Shasta',NULL,NULL,NULL,NULL),(5884,NULL,'Shasta-User-Privilege','User',NULL,'Shasta',NULL,NULL,NULL,NULL),(5885,NULL,'Shasta-User-Privilege','Super-User',NULL,'Shasta',NULL,NULL,NULL,NULL),(5886,NULL,'Shasta-User-Privilege','SSuper-User',NULL,'Shasta',NULL,NULL,NULL,NULL),(5887,NULL,'Framed-Protocol','Bintec-X25',NULL,'BinTec',NULL,NULL,NULL,NULL),(5888,NULL,'Framed-Protocol','Bintec-X25-PPP',NULL,'BinTec',NULL,NULL,NULL,NULL),(5889,NULL,'Framed-Protocol','Bintec-IP-LAPB',NULL,'BinTec',NULL,NULL,NULL,NULL),(5890,NULL,'Framed-Protocol','Bintec-IP-HDLC',NULL,'BinTec',NULL,NULL,NULL,NULL),(5891,NULL,'Framed-Protocol','Bintec-MPR-LAPB',NULL,'BinTec',NULL,NULL,NULL,NULL),(5892,NULL,'Framed-Protocol','Bintec-MPR-HDLC',NULL,'BinTec',NULL,NULL,NULL,NULL),(5893,NULL,'Framed-Protocol','Bintec-FRAME-RELAY',NULL,'BinTec',NULL,NULL,NULL,NULL),(5894,NULL,'Framed-Protocol','Bintec-X31-BCHAN',NULL,'BinTec',NULL,NULL,NULL,NULL),(5895,NULL,'Framed-Protocol','Bintec-X75-PPP',NULL,'BinTec',NULL,NULL,NULL,NULL),(5896,NULL,'Framed-Protocol','Bintec-X75BTX-PPP',NULL,'BinTec',NULL,NULL,NULL,NULL),(5897,NULL,'Framed-Protocol','Bintec-X25-NOSIG',NULL,'BinTec',NULL,NULL,NULL,NULL),(5898,NULL,'Framed-Protocol','Bintec-X25-PPP-OPT',NULL,'BinTec',NULL,NULL,NULL,NULL),(5899,'string','BinTec-biboPPPTable',NULL,NULL,'BinTec',NULL,NULL,NULL,NULL),(5900,'string','BinTec-biboDialTable',NULL,NULL,'BinTec',NULL,NULL,NULL,NULL),(5901,'string','BinTec-ipExtIfTable',NULL,NULL,'BinTec',NULL,NULL,NULL,NULL),(5902,'string','BinTec-ipRouteTable',NULL,NULL,'BinTec',NULL,NULL,NULL,NULL),(5903,'string','BinTec-ipExtRtTable',NULL,NULL,'BinTec',NULL,NULL,NULL,NULL),(5904,'string','BinTec-ipNatPresetTable',NULL,NULL,'BinTec',NULL,NULL,NULL,NULL),(5905,'string','BinTec-ipxCircTable',NULL,NULL,'BinTec',NULL,NULL,NULL,NULL),(5906,'string','BinTec-ripCircTable',NULL,NULL,'BinTec',NULL,NULL,NULL,NULL),(5907,'string','BinTec-sapCircTable',NULL,NULL,'BinTec',NULL,NULL,NULL,NULL),(5908,'string','BinTec-ipxStaticRouteTable',NULL,NULL,'BinTec',NULL,NULL,NULL,NULL),(5909,'string','BinTec-ipxStaticServTable',NULL,NULL,'BinTec',NULL,NULL,NULL,NULL),(5910,'string','BinTec-ospfIfTable',NULL,NULL,'BinTec',NULL,NULL,NULL,NULL),(5911,'string','BinTec-pppExtIfTable',NULL,NULL,'BinTec',NULL,NULL,NULL,NULL),(5912,'string','BinTec-ipFilterTable',NULL,NULL,'BinTec',NULL,NULL,NULL,NULL),(5913,'string','BinTec-ipQoSTable',NULL,NULL,'BinTec',NULL,NULL,NULL,NULL),(5914,'string','BinTec-qosIfTable',NULL,NULL,'BinTec',NULL,NULL,NULL,NULL),(5915,'string','BinTec-qosPolicyTable',NULL,NULL,'BinTec',NULL,NULL,NULL,NULL),(5916,'string','KarlNet-TurboCell-Name',NULL,NULL,'KarlNet',NULL,NULL,NULL,NULL),(5917,'integer','KarlNet-TurboCell-TxRate',NULL,NULL,'KarlNet',NULL,NULL,NULL,NULL),(5918,NULL,'KarlNet-TurboCell-TxRate','TxRate-Local',NULL,'KarlNet',NULL,NULL,NULL,NULL),(5919,NULL,'KarlNet-TurboCell-TxRate','TxRate-MaxSpeed',NULL,'KarlNet',NULL,NULL,NULL,NULL),(5920,NULL,'KarlNet-TurboCell-TxRate','TxRate-11k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(5921,NULL,'KarlNet-TurboCell-TxRate','TxRate-12k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(5922,NULL,'KarlNet-TurboCell-TxRate','TxRate-13k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(5923,NULL,'KarlNet-TurboCell-TxRate','TxRate-14k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(5924,NULL,'KarlNet-TurboCell-TxRate','TxRate-15k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(5925,NULL,'KarlNet-TurboCell-TxRate','TxRate-16k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(5926,NULL,'KarlNet-TurboCell-TxRate','TxRate-17k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(5927,NULL,'KarlNet-TurboCell-TxRate','TxRate-18k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(5928,NULL,'KarlNet-TurboCell-TxRate','TxRate-19k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(5929,NULL,'KarlNet-TurboCell-TxRate','TxRate-20k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(5930,NULL,'KarlNet-TurboCell-TxRate','TxRate-21k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(5931,NULL,'KarlNet-TurboCell-TxRate','TxRate-22k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(5932,NULL,'KarlNet-TurboCell-TxRate','TxRate-23k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(5933,NULL,'KarlNet-TurboCell-TxRate','TxRate-24k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(5934,NULL,'KarlNet-TurboCell-TxRate','TxRate-25k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(5935,NULL,'KarlNet-TurboCell-TxRate','TxRate-26k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(5936,NULL,'KarlNet-TurboCell-TxRate','TxRate-27k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(5937,NULL,'KarlNet-TurboCell-TxRate','TxRate-28k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(5938,NULL,'KarlNet-TurboCell-TxRate','TxRate-29k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(5939,NULL,'KarlNet-TurboCell-TxRate','TxRate-30k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(5940,NULL,'KarlNet-TurboCell-TxRate','TxRate-31k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(5941,NULL,'KarlNet-TurboCell-TxRate','TxRate-32k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(5942,NULL,'KarlNet-TurboCell-TxRate','TxRate-33k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(5943,NULL,'KarlNet-TurboCell-TxRate','TxRate-34k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(5944,NULL,'KarlNet-TurboCell-TxRate','TxRate-35k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(5945,NULL,'KarlNet-TurboCell-TxRate','TxRate-36k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(5946,NULL,'KarlNet-TurboCell-TxRate','TxRate-37k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(5947,NULL,'KarlNet-TurboCell-TxRate','TxRate-38k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(5948,NULL,'KarlNet-TurboCell-TxRate','TxRate-39k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(5949,NULL,'KarlNet-TurboCell-TxRate','TxRate-40k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(5950,NULL,'KarlNet-TurboCell-TxRate','TxRate-41k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(5951,NULL,'KarlNet-TurboCell-TxRate','TxRate-42k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(5952,NULL,'KarlNet-TurboCell-TxRate','TxRate-43k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(5953,NULL,'KarlNet-TurboCell-TxRate','TxRate-44k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(5954,NULL,'KarlNet-TurboCell-TxRate','TxRate-45k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(5955,NULL,'KarlNet-TurboCell-TxRate','TxRate-46k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(5956,NULL,'KarlNet-TurboCell-TxRate','TxRate-47k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(5957,NULL,'KarlNet-TurboCell-TxRate','TxRate-48k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(5958,NULL,'KarlNet-TurboCell-TxRate','TxRate-49k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(5959,NULL,'KarlNet-TurboCell-TxRate','TxRate-50k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(5960,NULL,'KarlNet-TurboCell-TxRate','TxRate-51k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(5961,NULL,'KarlNet-TurboCell-TxRate','TxRate-52k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(5962,NULL,'KarlNet-TurboCell-TxRate','TxRate-53k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(5963,NULL,'KarlNet-TurboCell-TxRate','TxRate-54k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(5964,NULL,'KarlNet-TurboCell-TxRate','TxRate-55k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(5965,NULL,'KarlNet-TurboCell-TxRate','TxRate-56k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(5966,NULL,'KarlNet-TurboCell-TxRate','TxRate-57k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(5967,NULL,'KarlNet-TurboCell-TxRate','TxRate-58k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(5968,NULL,'KarlNet-TurboCell-TxRate','TxRate-59k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(5969,NULL,'KarlNet-TurboCell-TxRate','TxRate-60k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(5970,NULL,'KarlNet-TurboCell-TxRate','TxRate-61k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(5971,NULL,'KarlNet-TurboCell-TxRate','TxRate-62k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(5972,NULL,'KarlNet-TurboCell-TxRate','TxRate-63k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(5973,NULL,'KarlNet-TurboCell-TxRate','TxRate-64k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(5974,NULL,'KarlNet-TurboCell-TxRate','TxRate-65k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(5975,NULL,'KarlNet-TurboCell-TxRate','TxRate-66k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(5976,NULL,'KarlNet-TurboCell-TxRate','TxRate-67k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(5977,NULL,'KarlNet-TurboCell-TxRate','TxRate-68k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(5978,NULL,'KarlNet-TurboCell-TxRate','TxRate-69k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(5979,NULL,'KarlNet-TurboCell-TxRate','TxRate-70k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(5980,NULL,'KarlNet-TurboCell-TxRate','TxRate-71k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(5981,NULL,'KarlNet-TurboCell-TxRate','TxRate-72k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(5982,NULL,'KarlNet-TurboCell-TxRate','TxRate-73k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(5983,NULL,'KarlNet-TurboCell-TxRate','TxRate-74k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(5984,NULL,'KarlNet-TurboCell-TxRate','TxRate-75k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(5985,NULL,'KarlNet-TurboCell-TxRate','TxRate-76k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(5986,NULL,'KarlNet-TurboCell-TxRate','TxRate-77k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(5987,NULL,'KarlNet-TurboCell-TxRate','TxRate-78k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(5988,NULL,'KarlNet-TurboCell-TxRate','TxRate-79k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(5989,NULL,'KarlNet-TurboCell-TxRate','TxRate-80k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(5990,NULL,'KarlNet-TurboCell-TxRate','TxRate-81k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(5991,NULL,'KarlNet-TurboCell-TxRate','TxRate-82k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(5992,NULL,'KarlNet-TurboCell-TxRate','TxRate-83k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(5993,NULL,'KarlNet-TurboCell-TxRate','TxRate-84k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(5994,NULL,'KarlNet-TurboCell-TxRate','TxRate-85k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(5995,NULL,'KarlNet-TurboCell-TxRate','TxRate-86k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(5996,NULL,'KarlNet-TurboCell-TxRate','TxRate-87k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(5997,NULL,'KarlNet-TurboCell-TxRate','TxRate-88k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(5998,NULL,'KarlNet-TurboCell-TxRate','TxRate-89k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(5999,NULL,'KarlNet-TurboCell-TxRate','TxRate-90k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6000,NULL,'KarlNet-TurboCell-TxRate','TxRate-91k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6001,NULL,'KarlNet-TurboCell-TxRate','TxRate-92k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6002,NULL,'KarlNet-TurboCell-TxRate','TxRate-93k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6003,NULL,'KarlNet-TurboCell-TxRate','TxRate-94k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6004,NULL,'KarlNet-TurboCell-TxRate','TxRate-95k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6005,NULL,'KarlNet-TurboCell-TxRate','TxRate-96k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6006,NULL,'KarlNet-TurboCell-TxRate','TxRate-97k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6007,NULL,'KarlNet-TurboCell-TxRate','TxRate-98k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6008,NULL,'KarlNet-TurboCell-TxRate','TxRate-99k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6009,NULL,'KarlNet-TurboCell-TxRate','TxRate-100k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6010,NULL,'KarlNet-TurboCell-TxRate','TxRate-101k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6011,NULL,'KarlNet-TurboCell-TxRate','TxRate-102k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6012,NULL,'KarlNet-TurboCell-TxRate','TxRate-103k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6013,NULL,'KarlNet-TurboCell-TxRate','TxRate-104k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6014,NULL,'KarlNet-TurboCell-TxRate','TxRate-105k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6015,NULL,'KarlNet-TurboCell-TxRate','TxRate-106k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6016,NULL,'KarlNet-TurboCell-TxRate','TxRate-107k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6017,NULL,'KarlNet-TurboCell-TxRate','TxRate-108k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6018,NULL,'KarlNet-TurboCell-TxRate','TxRate-109k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6019,NULL,'KarlNet-TurboCell-TxRate','TxRate-110k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6020,NULL,'KarlNet-TurboCell-TxRate','TxRate-111k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6021,NULL,'KarlNet-TurboCell-TxRate','TxRate-112k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6022,NULL,'KarlNet-TurboCell-TxRate','TxRate-113k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6023,NULL,'KarlNet-TurboCell-TxRate','TxRate-114k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6024,NULL,'KarlNet-TurboCell-TxRate','TxRate-115k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6025,NULL,'KarlNet-TurboCell-TxRate','TxRate-116k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6026,NULL,'KarlNet-TurboCell-TxRate','TxRate-117k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6027,NULL,'KarlNet-TurboCell-TxRate','TxRate-118k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6028,NULL,'KarlNet-TurboCell-TxRate','TxRate-119k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6029,NULL,'KarlNet-TurboCell-TxRate','TxRate-120k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6030,NULL,'KarlNet-TurboCell-TxRate','TxRate-121k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6031,NULL,'KarlNet-TurboCell-TxRate','TxRate-122k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6032,NULL,'KarlNet-TurboCell-TxRate','TxRate-123k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6033,NULL,'KarlNet-TurboCell-TxRate','TxRate-124k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6034,NULL,'KarlNet-TurboCell-TxRate','TxRate-125k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6035,NULL,'KarlNet-TurboCell-TxRate','TxRate-126k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6036,NULL,'KarlNet-TurboCell-TxRate','TxRate-127k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6037,NULL,'KarlNet-TurboCell-TxRate','TxRate-128k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6038,NULL,'KarlNet-TurboCell-TxRate','TxRate-129k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6039,NULL,'KarlNet-TurboCell-TxRate','TxRate-130k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6040,NULL,'KarlNet-TurboCell-TxRate','TxRate-131k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6041,NULL,'KarlNet-TurboCell-TxRate','TxRate-132k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6042,NULL,'KarlNet-TurboCell-TxRate','TxRate-133k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6043,NULL,'KarlNet-TurboCell-TxRate','TxRate-134k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6044,NULL,'KarlNet-TurboCell-TxRate','TxRate-135k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6045,NULL,'KarlNet-TurboCell-TxRate','TxRate-136k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6046,NULL,'KarlNet-TurboCell-TxRate','TxRate-137k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6047,NULL,'KarlNet-TurboCell-TxRate','TxRate-138k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6048,NULL,'KarlNet-TurboCell-TxRate','TxRate-139k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6049,NULL,'KarlNet-TurboCell-TxRate','TxRate-140k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6050,NULL,'KarlNet-TurboCell-TxRate','TxRate-141k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6051,NULL,'KarlNet-TurboCell-TxRate','TxRate-142k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6052,NULL,'KarlNet-TurboCell-TxRate','TxRate-143k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6053,NULL,'KarlNet-TurboCell-TxRate','TxRate-144k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6054,NULL,'KarlNet-TurboCell-TxRate','TxRate-145k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6055,NULL,'KarlNet-TurboCell-TxRate','TxRate-146k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6056,NULL,'KarlNet-TurboCell-TxRate','TxRate-147k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6057,NULL,'KarlNet-TurboCell-TxRate','TxRate-148k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6058,NULL,'KarlNet-TurboCell-TxRate','TxRate-149k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6059,NULL,'KarlNet-TurboCell-TxRate','TxRate-150k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6060,NULL,'KarlNet-TurboCell-TxRate','TxRate-151k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6061,NULL,'KarlNet-TurboCell-TxRate','TxRate-152k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6062,NULL,'KarlNet-TurboCell-TxRate','TxRate-153k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6063,NULL,'KarlNet-TurboCell-TxRate','TxRate-154k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6064,NULL,'KarlNet-TurboCell-TxRate','TxRate-155k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6065,NULL,'KarlNet-TurboCell-TxRate','TxRate-156k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6066,NULL,'KarlNet-TurboCell-TxRate','TxRate-157k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6067,NULL,'KarlNet-TurboCell-TxRate','TxRate-158k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6068,NULL,'KarlNet-TurboCell-TxRate','TxRate-159k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6069,NULL,'KarlNet-TurboCell-TxRate','TxRate-160k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6070,NULL,'KarlNet-TurboCell-TxRate','TxRate-161k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6071,NULL,'KarlNet-TurboCell-TxRate','TxRate-162k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6072,NULL,'KarlNet-TurboCell-TxRate','TxRate-163k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6073,NULL,'KarlNet-TurboCell-TxRate','TxRate-164k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6074,NULL,'KarlNet-TurboCell-TxRate','TxRate-165k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6075,NULL,'KarlNet-TurboCell-TxRate','TxRate-166k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6076,NULL,'KarlNet-TurboCell-TxRate','TxRate-167k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6077,NULL,'KarlNet-TurboCell-TxRate','TxRate-168k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6078,NULL,'KarlNet-TurboCell-TxRate','TxRate-169k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6079,NULL,'KarlNet-TurboCell-TxRate','TxRate-170k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6080,NULL,'KarlNet-TurboCell-TxRate','TxRate-171k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6081,NULL,'KarlNet-TurboCell-TxRate','TxRate-172k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6082,NULL,'KarlNet-TurboCell-TxRate','TxRate-173k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6083,NULL,'KarlNet-TurboCell-TxRate','TxRate-174k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6084,NULL,'KarlNet-TurboCell-TxRate','TxRate-175k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6085,NULL,'KarlNet-TurboCell-TxRate','TxRate-176k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6086,NULL,'KarlNet-TurboCell-TxRate','TxRate-177k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6087,NULL,'KarlNet-TurboCell-TxRate','TxRate-178k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6088,NULL,'KarlNet-TurboCell-TxRate','TxRate-179k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6089,NULL,'KarlNet-TurboCell-TxRate','TxRate-180k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6090,NULL,'KarlNet-TurboCell-TxRate','TxRate-181k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6091,NULL,'KarlNet-TurboCell-TxRate','TxRate-182k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6092,NULL,'KarlNet-TurboCell-TxRate','TxRate-183k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6093,NULL,'KarlNet-TurboCell-TxRate','TxRate-184k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6094,NULL,'KarlNet-TurboCell-TxRate','TxRate-185k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6095,NULL,'KarlNet-TurboCell-TxRate','TxRate-186k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6096,NULL,'KarlNet-TurboCell-TxRate','TxRate-187k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6097,NULL,'KarlNet-TurboCell-TxRate','TxRate-188k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6098,NULL,'KarlNet-TurboCell-TxRate','TxRate-189k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6099,NULL,'KarlNet-TurboCell-TxRate','TxRate-190k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6100,NULL,'KarlNet-TurboCell-TxRate','TxRate-191k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6101,NULL,'KarlNet-TurboCell-TxRate','TxRate-192k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6102,NULL,'KarlNet-TurboCell-TxRate','TxRate-193k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6103,NULL,'KarlNet-TurboCell-TxRate','TxRate-194k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6104,NULL,'KarlNet-TurboCell-TxRate','TxRate-195k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6105,NULL,'KarlNet-TurboCell-TxRate','TxRate-196k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6106,NULL,'KarlNet-TurboCell-TxRate','TxRate-197k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6107,NULL,'KarlNet-TurboCell-TxRate','TxRate-198k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6108,NULL,'KarlNet-TurboCell-TxRate','TxRate-199k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6109,NULL,'KarlNet-TurboCell-TxRate','TxRate-200k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6110,NULL,'KarlNet-TurboCell-TxRate','TxRate-201k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6111,NULL,'KarlNet-TurboCell-TxRate','TxRate-202k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6112,NULL,'KarlNet-TurboCell-TxRate','TxRate-203k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6113,NULL,'KarlNet-TurboCell-TxRate','TxRate-204k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6114,NULL,'KarlNet-TurboCell-TxRate','TxRate-205k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6115,NULL,'KarlNet-TurboCell-TxRate','TxRate-206k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6116,NULL,'KarlNet-TurboCell-TxRate','TxRate-207k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6117,NULL,'KarlNet-TurboCell-TxRate','TxRate-208k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6118,NULL,'KarlNet-TurboCell-TxRate','TxRate-209k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6119,NULL,'KarlNet-TurboCell-TxRate','TxRate-210k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6120,NULL,'KarlNet-TurboCell-TxRate','TxRate-211k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6121,NULL,'KarlNet-TurboCell-TxRate','TxRate-212k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6122,NULL,'KarlNet-TurboCell-TxRate','TxRate-213k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6123,NULL,'KarlNet-TurboCell-TxRate','TxRate-214k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6124,NULL,'KarlNet-TurboCell-TxRate','TxRate-215k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6125,NULL,'KarlNet-TurboCell-TxRate','TxRate-216k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6126,NULL,'KarlNet-TurboCell-TxRate','TxRate-217k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6127,NULL,'KarlNet-TurboCell-TxRate','TxRate-218k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6128,NULL,'KarlNet-TurboCell-TxRate','TxRate-219k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6129,NULL,'KarlNet-TurboCell-TxRate','TxRate-220k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6130,NULL,'KarlNet-TurboCell-TxRate','TxRate-221k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6131,NULL,'KarlNet-TurboCell-TxRate','TxRate-222k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6132,NULL,'KarlNet-TurboCell-TxRate','TxRate-223k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6133,NULL,'KarlNet-TurboCell-TxRate','TxRate-224k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6134,NULL,'KarlNet-TurboCell-TxRate','TxRate-225k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6135,NULL,'KarlNet-TurboCell-TxRate','TxRate-226k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6136,NULL,'KarlNet-TurboCell-TxRate','TxRate-227k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6137,NULL,'KarlNet-TurboCell-TxRate','TxRate-228k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6138,NULL,'KarlNet-TurboCell-TxRate','TxRate-229k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6139,NULL,'KarlNet-TurboCell-TxRate','TxRate-230k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6140,NULL,'KarlNet-TurboCell-TxRate','TxRate-231k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6141,NULL,'KarlNet-TurboCell-TxRate','TxRate-232k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6142,NULL,'KarlNet-TurboCell-TxRate','TxRate-233k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6143,NULL,'KarlNet-TurboCell-TxRate','TxRate-234k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6144,NULL,'KarlNet-TurboCell-TxRate','TxRate-235k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6145,NULL,'KarlNet-TurboCell-TxRate','TxRate-236k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6146,NULL,'KarlNet-TurboCell-TxRate','TxRate-237k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6147,NULL,'KarlNet-TurboCell-TxRate','TxRate-238k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6148,NULL,'KarlNet-TurboCell-TxRate','TxRate-239k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6149,NULL,'KarlNet-TurboCell-TxRate','TxRate-240k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6150,NULL,'KarlNet-TurboCell-TxRate','TxRate-241k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6151,NULL,'KarlNet-TurboCell-TxRate','TxRate-242k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6152,NULL,'KarlNet-TurboCell-TxRate','TxRate-243k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6153,NULL,'KarlNet-TurboCell-TxRate','TxRate-244k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6154,NULL,'KarlNet-TurboCell-TxRate','TxRate-245k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6155,NULL,'KarlNet-TurboCell-TxRate','TxRate-246k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6156,NULL,'KarlNet-TurboCell-TxRate','TxRate-247k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6157,NULL,'KarlNet-TurboCell-TxRate','TxRate-248k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6158,NULL,'KarlNet-TurboCell-TxRate','TxRate-249k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6159,NULL,'KarlNet-TurboCell-TxRate','TxRate-250k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6160,NULL,'KarlNet-TurboCell-TxRate','TxRate-251k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6161,NULL,'KarlNet-TurboCell-TxRate','TxRate-252k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6162,NULL,'KarlNet-TurboCell-TxRate','TxRate-253k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6163,NULL,'KarlNet-TurboCell-TxRate','TxRate-254k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6164,NULL,'KarlNet-TurboCell-TxRate','TxRate-255k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6165,NULL,'KarlNet-TurboCell-TxRate','TxRate-256k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6166,NULL,'KarlNet-TurboCell-TxRate','TxRate-257k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6167,NULL,'KarlNet-TurboCell-TxRate','TxRate-258k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6168,NULL,'KarlNet-TurboCell-TxRate','TxRate-259k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6169,NULL,'KarlNet-TurboCell-TxRate','TxRate-260k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6170,NULL,'KarlNet-TurboCell-TxRate','TxRate-261k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6171,NULL,'KarlNet-TurboCell-TxRate','TxRate-262k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6172,NULL,'KarlNet-TurboCell-TxRate','TxRate-263k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6173,NULL,'KarlNet-TurboCell-TxRate','TxRate-264k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6174,NULL,'KarlNet-TurboCell-TxRate','TxRate-265k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6175,NULL,'KarlNet-TurboCell-TxRate','TxRate-266k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6176,NULL,'KarlNet-TurboCell-TxRate','TxRate-267k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6177,NULL,'KarlNet-TurboCell-TxRate','TxRate-268k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6178,NULL,'KarlNet-TurboCell-TxRate','TxRate-269k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6179,NULL,'KarlNet-TurboCell-TxRate','TxRate-270k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6180,NULL,'KarlNet-TurboCell-TxRate','TxRate-271k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6181,NULL,'KarlNet-TurboCell-TxRate','TxRate-272k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6182,NULL,'KarlNet-TurboCell-TxRate','TxRate-273k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6183,NULL,'KarlNet-TurboCell-TxRate','TxRate-274k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6184,NULL,'KarlNet-TurboCell-TxRate','TxRate-275k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6185,NULL,'KarlNet-TurboCell-TxRate','TxRate-276k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6186,NULL,'KarlNet-TurboCell-TxRate','TxRate-277k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6187,NULL,'KarlNet-TurboCell-TxRate','TxRate-278k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6188,NULL,'KarlNet-TurboCell-TxRate','TxRate-279k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6189,NULL,'KarlNet-TurboCell-TxRate','TxRate-280k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6190,NULL,'KarlNet-TurboCell-TxRate','TxRate-281k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6191,NULL,'KarlNet-TurboCell-TxRate','TxRate-282k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6192,NULL,'KarlNet-TurboCell-TxRate','TxRate-283k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6193,NULL,'KarlNet-TurboCell-TxRate','TxRate-284k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6194,NULL,'KarlNet-TurboCell-TxRate','TxRate-285k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6195,NULL,'KarlNet-TurboCell-TxRate','TxRate-286k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6196,NULL,'KarlNet-TurboCell-TxRate','TxRate-287k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6197,NULL,'KarlNet-TurboCell-TxRate','TxRate-288k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6198,NULL,'KarlNet-TurboCell-TxRate','TxRate-289k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6199,NULL,'KarlNet-TurboCell-TxRate','TxRate-290k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6200,NULL,'KarlNet-TurboCell-TxRate','TxRate-291k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6201,NULL,'KarlNet-TurboCell-TxRate','TxRate-292k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6202,NULL,'KarlNet-TurboCell-TxRate','TxRate-293k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6203,NULL,'KarlNet-TurboCell-TxRate','TxRate-294k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6204,NULL,'KarlNet-TurboCell-TxRate','TxRate-295k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6205,NULL,'KarlNet-TurboCell-TxRate','TxRate-296k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6206,NULL,'KarlNet-TurboCell-TxRate','TxRate-297k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6207,NULL,'KarlNet-TurboCell-TxRate','TxRate-298k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6208,NULL,'KarlNet-TurboCell-TxRate','TxRate-299k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6209,NULL,'KarlNet-TurboCell-TxRate','TxRate-300k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6210,NULL,'KarlNet-TurboCell-TxRate','TxRate-301k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6211,NULL,'KarlNet-TurboCell-TxRate','TxRate-302k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6212,NULL,'KarlNet-TurboCell-TxRate','TxRate-303k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6213,NULL,'KarlNet-TurboCell-TxRate','TxRate-304k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6214,NULL,'KarlNet-TurboCell-TxRate','TxRate-305k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6215,NULL,'KarlNet-TurboCell-TxRate','TxRate-306k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6216,NULL,'KarlNet-TurboCell-TxRate','TxRate-307k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6217,NULL,'KarlNet-TurboCell-TxRate','TxRate-308k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6218,NULL,'KarlNet-TurboCell-TxRate','TxRate-309k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6219,NULL,'KarlNet-TurboCell-TxRate','TxRate-310k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6220,NULL,'KarlNet-TurboCell-TxRate','TxRate-311k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6221,NULL,'KarlNet-TurboCell-TxRate','TxRate-312k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6222,NULL,'KarlNet-TurboCell-TxRate','TxRate-313k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6223,NULL,'KarlNet-TurboCell-TxRate','TxRate-314k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6224,NULL,'KarlNet-TurboCell-TxRate','TxRate-315k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6225,NULL,'KarlNet-TurboCell-TxRate','TxRate-316k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6226,NULL,'KarlNet-TurboCell-TxRate','TxRate-317k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6227,NULL,'KarlNet-TurboCell-TxRate','TxRate-318k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6228,NULL,'KarlNet-TurboCell-TxRate','TxRate-319k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6229,NULL,'KarlNet-TurboCell-TxRate','TxRate-320k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6230,NULL,'KarlNet-TurboCell-TxRate','TxRate-321k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6231,NULL,'KarlNet-TurboCell-TxRate','TxRate-322k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6232,NULL,'KarlNet-TurboCell-TxRate','TxRate-323k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6233,NULL,'KarlNet-TurboCell-TxRate','TxRate-324k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6234,NULL,'KarlNet-TurboCell-TxRate','TxRate-325k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6235,NULL,'KarlNet-TurboCell-TxRate','TxRate-326k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6236,NULL,'KarlNet-TurboCell-TxRate','TxRate-327k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6237,NULL,'KarlNet-TurboCell-TxRate','TxRate-328k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6238,NULL,'KarlNet-TurboCell-TxRate','TxRate-329k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6239,NULL,'KarlNet-TurboCell-TxRate','TxRate-330k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6240,NULL,'KarlNet-TurboCell-TxRate','TxRate-331k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6241,NULL,'KarlNet-TurboCell-TxRate','TxRate-332k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6242,NULL,'KarlNet-TurboCell-TxRate','TxRate-333k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6243,NULL,'KarlNet-TurboCell-TxRate','TxRate-334k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6244,NULL,'KarlNet-TurboCell-TxRate','TxRate-335k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6245,NULL,'KarlNet-TurboCell-TxRate','TxRate-336k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6246,NULL,'KarlNet-TurboCell-TxRate','TxRate-337k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6247,NULL,'KarlNet-TurboCell-TxRate','TxRate-338k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6248,NULL,'KarlNet-TurboCell-TxRate','TxRate-339k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6249,NULL,'KarlNet-TurboCell-TxRate','TxRate-340k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6250,NULL,'KarlNet-TurboCell-TxRate','TxRate-341k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6251,NULL,'KarlNet-TurboCell-TxRate','TxRate-342k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6252,NULL,'KarlNet-TurboCell-TxRate','TxRate-343k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6253,NULL,'KarlNet-TurboCell-TxRate','TxRate-344k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6254,NULL,'KarlNet-TurboCell-TxRate','TxRate-345k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6255,NULL,'KarlNet-TurboCell-TxRate','TxRate-346k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6256,NULL,'KarlNet-TurboCell-TxRate','TxRate-347k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6257,NULL,'KarlNet-TurboCell-TxRate','TxRate-348k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6258,NULL,'KarlNet-TurboCell-TxRate','TxRate-349k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6259,NULL,'KarlNet-TurboCell-TxRate','TxRate-350k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6260,NULL,'KarlNet-TurboCell-TxRate','TxRate-351k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6261,NULL,'KarlNet-TurboCell-TxRate','TxRate-352k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6262,NULL,'KarlNet-TurboCell-TxRate','TxRate-353k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6263,NULL,'KarlNet-TurboCell-TxRate','TxRate-354k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6264,NULL,'KarlNet-TurboCell-TxRate','TxRate-355k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6265,NULL,'KarlNet-TurboCell-TxRate','TxRate-356k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6266,NULL,'KarlNet-TurboCell-TxRate','TxRate-357k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6267,NULL,'KarlNet-TurboCell-TxRate','TxRate-358k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6268,NULL,'KarlNet-TurboCell-TxRate','TxRate-359k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6269,NULL,'KarlNet-TurboCell-TxRate','TxRate-360k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6270,NULL,'KarlNet-TurboCell-TxRate','TxRate-361k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6271,NULL,'KarlNet-TurboCell-TxRate','TxRate-362k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6272,NULL,'KarlNet-TurboCell-TxRate','TxRate-363k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6273,NULL,'KarlNet-TurboCell-TxRate','TxRate-364k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6274,NULL,'KarlNet-TurboCell-TxRate','TxRate-365k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6275,NULL,'KarlNet-TurboCell-TxRate','TxRate-366k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6276,NULL,'KarlNet-TurboCell-TxRate','TxRate-367k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6277,NULL,'KarlNet-TurboCell-TxRate','TxRate-368k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6278,NULL,'KarlNet-TurboCell-TxRate','TxRate-369k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6279,NULL,'KarlNet-TurboCell-TxRate','TxRate-370k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6280,NULL,'KarlNet-TurboCell-TxRate','TxRate-371k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6281,NULL,'KarlNet-TurboCell-TxRate','TxRate-372k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6282,NULL,'KarlNet-TurboCell-TxRate','TxRate-373k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6283,NULL,'KarlNet-TurboCell-TxRate','TxRate-374k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6284,NULL,'KarlNet-TurboCell-TxRate','TxRate-375k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6285,NULL,'KarlNet-TurboCell-TxRate','TxRate-376k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6286,NULL,'KarlNet-TurboCell-TxRate','TxRate-377k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6287,NULL,'KarlNet-TurboCell-TxRate','TxRate-378k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6288,NULL,'KarlNet-TurboCell-TxRate','TxRate-379k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6289,NULL,'KarlNet-TurboCell-TxRate','TxRate-380k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6290,NULL,'KarlNet-TurboCell-TxRate','TxRate-381k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6291,NULL,'KarlNet-TurboCell-TxRate','TxRate-382k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6292,NULL,'KarlNet-TurboCell-TxRate','TxRate-383k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6293,NULL,'KarlNet-TurboCell-TxRate','TxRate-384k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6294,NULL,'KarlNet-TurboCell-TxRate','TxRate-385k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6295,NULL,'KarlNet-TurboCell-TxRate','TxRate-386k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6296,NULL,'KarlNet-TurboCell-TxRate','TxRate-387k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6297,NULL,'KarlNet-TurboCell-TxRate','TxRate-388k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6298,NULL,'KarlNet-TurboCell-TxRate','TxRate-389k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6299,NULL,'KarlNet-TurboCell-TxRate','TxRate-390k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6300,NULL,'KarlNet-TurboCell-TxRate','TxRate-391k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6301,NULL,'KarlNet-TurboCell-TxRate','TxRate-392k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6302,NULL,'KarlNet-TurboCell-TxRate','TxRate-393k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6303,NULL,'KarlNet-TurboCell-TxRate','TxRate-394k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6304,NULL,'KarlNet-TurboCell-TxRate','TxRate-395k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6305,NULL,'KarlNet-TurboCell-TxRate','TxRate-396k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6306,NULL,'KarlNet-TurboCell-TxRate','TxRate-397k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6307,NULL,'KarlNet-TurboCell-TxRate','TxRate-398k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6308,NULL,'KarlNet-TurboCell-TxRate','TxRate-399k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6309,NULL,'KarlNet-TurboCell-TxRate','TxRate-400k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6310,NULL,'KarlNet-TurboCell-TxRate','TxRate-401k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6311,NULL,'KarlNet-TurboCell-TxRate','TxRate-402k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6312,NULL,'KarlNet-TurboCell-TxRate','TxRate-403k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6313,NULL,'KarlNet-TurboCell-TxRate','TxRate-404k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6314,NULL,'KarlNet-TurboCell-TxRate','TxRate-405k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6315,NULL,'KarlNet-TurboCell-TxRate','TxRate-406k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6316,NULL,'KarlNet-TurboCell-TxRate','TxRate-407k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6317,NULL,'KarlNet-TurboCell-TxRate','TxRate-408k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6318,NULL,'KarlNet-TurboCell-TxRate','TxRate-409k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6319,NULL,'KarlNet-TurboCell-TxRate','TxRate-410k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6320,NULL,'KarlNet-TurboCell-TxRate','TxRate-411k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6321,NULL,'KarlNet-TurboCell-TxRate','TxRate-412k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6322,NULL,'KarlNet-TurboCell-TxRate','TxRate-413k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6323,NULL,'KarlNet-TurboCell-TxRate','TxRate-414k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6324,NULL,'KarlNet-TurboCell-TxRate','TxRate-415k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6325,NULL,'KarlNet-TurboCell-TxRate','TxRate-416k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6326,NULL,'KarlNet-TurboCell-TxRate','TxRate-417k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6327,NULL,'KarlNet-TurboCell-TxRate','TxRate-418k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6328,NULL,'KarlNet-TurboCell-TxRate','TxRate-419k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6329,NULL,'KarlNet-TurboCell-TxRate','TxRate-420k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6330,NULL,'KarlNet-TurboCell-TxRate','TxRate-421k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6331,NULL,'KarlNet-TurboCell-TxRate','TxRate-422k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6332,NULL,'KarlNet-TurboCell-TxRate','TxRate-423k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6333,NULL,'KarlNet-TurboCell-TxRate','TxRate-424k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6334,NULL,'KarlNet-TurboCell-TxRate','TxRate-425k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6335,NULL,'KarlNet-TurboCell-TxRate','TxRate-426k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6336,NULL,'KarlNet-TurboCell-TxRate','TxRate-427k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6337,NULL,'KarlNet-TurboCell-TxRate','TxRate-428k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6338,NULL,'KarlNet-TurboCell-TxRate','TxRate-429k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6339,NULL,'KarlNet-TurboCell-TxRate','TxRate-430k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6340,NULL,'KarlNet-TurboCell-TxRate','TxRate-431k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6341,NULL,'KarlNet-TurboCell-TxRate','TxRate-432k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6342,NULL,'KarlNet-TurboCell-TxRate','TxRate-433k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6343,NULL,'KarlNet-TurboCell-TxRate','TxRate-434k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6344,NULL,'KarlNet-TurboCell-TxRate','TxRate-435k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6345,NULL,'KarlNet-TurboCell-TxRate','TxRate-436k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6346,NULL,'KarlNet-TurboCell-TxRate','TxRate-437k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6347,NULL,'KarlNet-TurboCell-TxRate','TxRate-438k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6348,NULL,'KarlNet-TurboCell-TxRate','TxRate-439k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6349,NULL,'KarlNet-TurboCell-TxRate','TxRate-440k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6350,NULL,'KarlNet-TurboCell-TxRate','TxRate-441k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6351,NULL,'KarlNet-TurboCell-TxRate','TxRate-442k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6352,NULL,'KarlNet-TurboCell-TxRate','TxRate-443k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6353,NULL,'KarlNet-TurboCell-TxRate','TxRate-444k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6354,NULL,'KarlNet-TurboCell-TxRate','TxRate-445k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6355,NULL,'KarlNet-TurboCell-TxRate','TxRate-446k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6356,NULL,'KarlNet-TurboCell-TxRate','TxRate-447k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6357,NULL,'KarlNet-TurboCell-TxRate','TxRate-448k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6358,NULL,'KarlNet-TurboCell-TxRate','TxRate-449k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6359,NULL,'KarlNet-TurboCell-TxRate','TxRate-450k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6360,NULL,'KarlNet-TurboCell-TxRate','TxRate-451k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6361,NULL,'KarlNet-TurboCell-TxRate','TxRate-452k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6362,NULL,'KarlNet-TurboCell-TxRate','TxRate-453k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6363,NULL,'KarlNet-TurboCell-TxRate','TxRate-454k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6364,NULL,'KarlNet-TurboCell-TxRate','TxRate-455k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6365,NULL,'KarlNet-TurboCell-TxRate','TxRate-456k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6366,NULL,'KarlNet-TurboCell-TxRate','TxRate-457k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6367,NULL,'KarlNet-TurboCell-TxRate','TxRate-458k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6368,NULL,'KarlNet-TurboCell-TxRate','TxRate-459k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6369,NULL,'KarlNet-TurboCell-TxRate','TxRate-460k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6370,NULL,'KarlNet-TurboCell-TxRate','TxRate-461k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6371,NULL,'KarlNet-TurboCell-TxRate','TxRate-462k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6372,NULL,'KarlNet-TurboCell-TxRate','TxRate-463k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6373,NULL,'KarlNet-TurboCell-TxRate','TxRate-464k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6374,NULL,'KarlNet-TurboCell-TxRate','TxRate-465k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6375,NULL,'KarlNet-TurboCell-TxRate','TxRate-466k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6376,NULL,'KarlNet-TurboCell-TxRate','TxRate-467k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6377,NULL,'KarlNet-TurboCell-TxRate','TxRate-468k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6378,NULL,'KarlNet-TurboCell-TxRate','TxRate-469k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6379,NULL,'KarlNet-TurboCell-TxRate','TxRate-470k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6380,NULL,'KarlNet-TurboCell-TxRate','TxRate-471k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6381,NULL,'KarlNet-TurboCell-TxRate','TxRate-472k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6382,NULL,'KarlNet-TurboCell-TxRate','TxRate-473k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6383,NULL,'KarlNet-TurboCell-TxRate','TxRate-474k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6384,NULL,'KarlNet-TurboCell-TxRate','TxRate-475k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6385,NULL,'KarlNet-TurboCell-TxRate','TxRate-476k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6386,NULL,'KarlNet-TurboCell-TxRate','TxRate-477k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6387,NULL,'KarlNet-TurboCell-TxRate','TxRate-478k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6388,NULL,'KarlNet-TurboCell-TxRate','TxRate-479k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6389,NULL,'KarlNet-TurboCell-TxRate','TxRate-480k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6390,NULL,'KarlNet-TurboCell-TxRate','TxRate-481k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6391,NULL,'KarlNet-TurboCell-TxRate','TxRate-482k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6392,NULL,'KarlNet-TurboCell-TxRate','TxRate-483k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6393,NULL,'KarlNet-TurboCell-TxRate','TxRate-484k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6394,NULL,'KarlNet-TurboCell-TxRate','TxRate-485k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6395,NULL,'KarlNet-TurboCell-TxRate','TxRate-486k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6396,NULL,'KarlNet-TurboCell-TxRate','TxRate-487k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6397,NULL,'KarlNet-TurboCell-TxRate','TxRate-488k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6398,NULL,'KarlNet-TurboCell-TxRate','TxRate-489k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6399,NULL,'KarlNet-TurboCell-TxRate','TxRate-490k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6400,NULL,'KarlNet-TurboCell-TxRate','TxRate-491k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6401,NULL,'KarlNet-TurboCell-TxRate','TxRate-492k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6402,NULL,'KarlNet-TurboCell-TxRate','TxRate-493k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6403,NULL,'KarlNet-TurboCell-TxRate','TxRate-494k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6404,NULL,'KarlNet-TurboCell-TxRate','TxRate-495k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6405,NULL,'KarlNet-TurboCell-TxRate','TxRate-496k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6406,NULL,'KarlNet-TurboCell-TxRate','TxRate-497k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6407,NULL,'KarlNet-TurboCell-TxRate','TxRate-498k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6408,NULL,'KarlNet-TurboCell-TxRate','TxRate-499k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6409,NULL,'KarlNet-TurboCell-TxRate','TxRate-500k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6410,NULL,'KarlNet-TurboCell-TxRate','TxRate-501k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6411,NULL,'KarlNet-TurboCell-TxRate','TxRate-502k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6412,NULL,'KarlNet-TurboCell-TxRate','TxRate-503k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6413,NULL,'KarlNet-TurboCell-TxRate','TxRate-504k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6414,NULL,'KarlNet-TurboCell-TxRate','TxRate-505k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6415,NULL,'KarlNet-TurboCell-TxRate','TxRate-506k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6416,NULL,'KarlNet-TurboCell-TxRate','TxRate-507k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6417,NULL,'KarlNet-TurboCell-TxRate','TxRate-508k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6418,NULL,'KarlNet-TurboCell-TxRate','TxRate-509k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6419,NULL,'KarlNet-TurboCell-TxRate','TxRate-510k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6420,NULL,'KarlNet-TurboCell-TxRate','TxRate-511k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6421,NULL,'KarlNet-TurboCell-TxRate','TxRate-512k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6422,NULL,'KarlNet-TurboCell-TxRate','TxRate-513k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6423,NULL,'KarlNet-TurboCell-TxRate','TxRate-514k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6424,NULL,'KarlNet-TurboCell-TxRate','TxRate-515k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6425,NULL,'KarlNet-TurboCell-TxRate','TxRate-516k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6426,NULL,'KarlNet-TurboCell-TxRate','TxRate-517k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6427,NULL,'KarlNet-TurboCell-TxRate','TxRate-518k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6428,NULL,'KarlNet-TurboCell-TxRate','TxRate-519k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6429,NULL,'KarlNet-TurboCell-TxRate','TxRate-520k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6430,NULL,'KarlNet-TurboCell-TxRate','TxRate-521k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6431,NULL,'KarlNet-TurboCell-TxRate','TxRate-522k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6432,NULL,'KarlNet-TurboCell-TxRate','TxRate-523k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6433,NULL,'KarlNet-TurboCell-TxRate','TxRate-524k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6434,NULL,'KarlNet-TurboCell-TxRate','TxRate-525k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6435,NULL,'KarlNet-TurboCell-TxRate','TxRate-526k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6436,NULL,'KarlNet-TurboCell-TxRate','TxRate-527k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6437,NULL,'KarlNet-TurboCell-TxRate','TxRate-528k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6438,NULL,'KarlNet-TurboCell-TxRate','TxRate-529k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6439,NULL,'KarlNet-TurboCell-TxRate','TxRate-530k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6440,NULL,'KarlNet-TurboCell-TxRate','TxRate-531k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6441,NULL,'KarlNet-TurboCell-TxRate','TxRate-532k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6442,NULL,'KarlNet-TurboCell-TxRate','TxRate-533k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6443,NULL,'KarlNet-TurboCell-TxRate','TxRate-534k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6444,NULL,'KarlNet-TurboCell-TxRate','TxRate-535k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6445,NULL,'KarlNet-TurboCell-TxRate','TxRate-536k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6446,NULL,'KarlNet-TurboCell-TxRate','TxRate-537k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6447,NULL,'KarlNet-TurboCell-TxRate','TxRate-538k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6448,NULL,'KarlNet-TurboCell-TxRate','TxRate-539k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6449,NULL,'KarlNet-TurboCell-TxRate','TxRate-540k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6450,NULL,'KarlNet-TurboCell-TxRate','TxRate-541k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6451,NULL,'KarlNet-TurboCell-TxRate','TxRate-542k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6452,NULL,'KarlNet-TurboCell-TxRate','TxRate-543k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6453,NULL,'KarlNet-TurboCell-TxRate','TxRate-544k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6454,NULL,'KarlNet-TurboCell-TxRate','TxRate-545k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6455,NULL,'KarlNet-TurboCell-TxRate','TxRate-546k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6456,NULL,'KarlNet-TurboCell-TxRate','TxRate-547k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6457,NULL,'KarlNet-TurboCell-TxRate','TxRate-548k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6458,NULL,'KarlNet-TurboCell-TxRate','TxRate-549k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6459,NULL,'KarlNet-TurboCell-TxRate','TxRate-550k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6460,NULL,'KarlNet-TurboCell-TxRate','TxRate-551k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6461,NULL,'KarlNet-TurboCell-TxRate','TxRate-552k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6462,NULL,'KarlNet-TurboCell-TxRate','TxRate-553k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6463,NULL,'KarlNet-TurboCell-TxRate','TxRate-554k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6464,NULL,'KarlNet-TurboCell-TxRate','TxRate-555k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6465,NULL,'KarlNet-TurboCell-TxRate','TxRate-556k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6466,NULL,'KarlNet-TurboCell-TxRate','TxRate-557k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6467,NULL,'KarlNet-TurboCell-TxRate','TxRate-558k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6468,NULL,'KarlNet-TurboCell-TxRate','TxRate-559k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6469,NULL,'KarlNet-TurboCell-TxRate','TxRate-560k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6470,NULL,'KarlNet-TurboCell-TxRate','TxRate-561k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6471,NULL,'KarlNet-TurboCell-TxRate','TxRate-562k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6472,NULL,'KarlNet-TurboCell-TxRate','TxRate-563k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6473,NULL,'KarlNet-TurboCell-TxRate','TxRate-564k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6474,NULL,'KarlNet-TurboCell-TxRate','TxRate-565k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6475,NULL,'KarlNet-TurboCell-TxRate','TxRate-566k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6476,NULL,'KarlNet-TurboCell-TxRate','TxRate-567k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6477,NULL,'KarlNet-TurboCell-TxRate','TxRate-568k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6478,NULL,'KarlNet-TurboCell-TxRate','TxRate-569k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6479,NULL,'KarlNet-TurboCell-TxRate','TxRate-570k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6480,NULL,'KarlNet-TurboCell-TxRate','TxRate-571k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6481,NULL,'KarlNet-TurboCell-TxRate','TxRate-572k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6482,NULL,'KarlNet-TurboCell-TxRate','TxRate-573k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6483,NULL,'KarlNet-TurboCell-TxRate','TxRate-574k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6484,NULL,'KarlNet-TurboCell-TxRate','TxRate-575k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6485,NULL,'KarlNet-TurboCell-TxRate','TxRate-576k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6486,NULL,'KarlNet-TurboCell-TxRate','TxRate-577k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6487,NULL,'KarlNet-TurboCell-TxRate','TxRate-578k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6488,NULL,'KarlNet-TurboCell-TxRate','TxRate-579k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6489,NULL,'KarlNet-TurboCell-TxRate','TxRate-580k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6490,NULL,'KarlNet-TurboCell-TxRate','TxRate-581k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6491,NULL,'KarlNet-TurboCell-TxRate','TxRate-582k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6492,NULL,'KarlNet-TurboCell-TxRate','TxRate-583k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6493,NULL,'KarlNet-TurboCell-TxRate','TxRate-584k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6494,NULL,'KarlNet-TurboCell-TxRate','TxRate-585k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6495,NULL,'KarlNet-TurboCell-TxRate','TxRate-586k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6496,NULL,'KarlNet-TurboCell-TxRate','TxRate-587k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6497,NULL,'KarlNet-TurboCell-TxRate','TxRate-588k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6498,NULL,'KarlNet-TurboCell-TxRate','TxRate-589k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6499,NULL,'KarlNet-TurboCell-TxRate','TxRate-590k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6500,NULL,'KarlNet-TurboCell-TxRate','TxRate-591k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6501,NULL,'KarlNet-TurboCell-TxRate','TxRate-592k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6502,NULL,'KarlNet-TurboCell-TxRate','TxRate-593k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6503,NULL,'KarlNet-TurboCell-TxRate','TxRate-594k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6504,NULL,'KarlNet-TurboCell-TxRate','TxRate-595k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6505,NULL,'KarlNet-TurboCell-TxRate','TxRate-596k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6506,NULL,'KarlNet-TurboCell-TxRate','TxRate-597k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6507,NULL,'KarlNet-TurboCell-TxRate','TxRate-598k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6508,NULL,'KarlNet-TurboCell-TxRate','TxRate-599k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6509,NULL,'KarlNet-TurboCell-TxRate','TxRate-600k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6510,NULL,'KarlNet-TurboCell-TxRate','TxRate-601k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6511,NULL,'KarlNet-TurboCell-TxRate','TxRate-602k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6512,NULL,'KarlNet-TurboCell-TxRate','TxRate-603k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6513,NULL,'KarlNet-TurboCell-TxRate','TxRate-604k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6514,NULL,'KarlNet-TurboCell-TxRate','TxRate-605k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6515,NULL,'KarlNet-TurboCell-TxRate','TxRate-606k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6516,NULL,'KarlNet-TurboCell-TxRate','TxRate-607k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6517,NULL,'KarlNet-TurboCell-TxRate','TxRate-608k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6518,NULL,'KarlNet-TurboCell-TxRate','TxRate-609k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6519,NULL,'KarlNet-TurboCell-TxRate','TxRate-610k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6520,NULL,'KarlNet-TurboCell-TxRate','TxRate-611k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6521,NULL,'KarlNet-TurboCell-TxRate','TxRate-612k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6522,NULL,'KarlNet-TurboCell-TxRate','TxRate-613k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6523,NULL,'KarlNet-TurboCell-TxRate','TxRate-614k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6524,NULL,'KarlNet-TurboCell-TxRate','TxRate-615k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6525,NULL,'KarlNet-TurboCell-TxRate','TxRate-616k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6526,NULL,'KarlNet-TurboCell-TxRate','TxRate-617k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6527,NULL,'KarlNet-TurboCell-TxRate','TxRate-618k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6528,NULL,'KarlNet-TurboCell-TxRate','TxRate-619k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6529,NULL,'KarlNet-TurboCell-TxRate','TxRate-620k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6530,NULL,'KarlNet-TurboCell-TxRate','TxRate-621k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6531,NULL,'KarlNet-TurboCell-TxRate','TxRate-622k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6532,NULL,'KarlNet-TurboCell-TxRate','TxRate-623k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6533,NULL,'KarlNet-TurboCell-TxRate','TxRate-624k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6534,NULL,'KarlNet-TurboCell-TxRate','TxRate-625k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6535,NULL,'KarlNet-TurboCell-TxRate','TxRate-626k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6536,NULL,'KarlNet-TurboCell-TxRate','TxRate-627k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6537,NULL,'KarlNet-TurboCell-TxRate','TxRate-628k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6538,NULL,'KarlNet-TurboCell-TxRate','TxRate-629k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6539,NULL,'KarlNet-TurboCell-TxRate','TxRate-630k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6540,NULL,'KarlNet-TurboCell-TxRate','TxRate-631k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6541,NULL,'KarlNet-TurboCell-TxRate','TxRate-632k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6542,NULL,'KarlNet-TurboCell-TxRate','TxRate-633k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6543,NULL,'KarlNet-TurboCell-TxRate','TxRate-634k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6544,NULL,'KarlNet-TurboCell-TxRate','TxRate-635k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6545,NULL,'KarlNet-TurboCell-TxRate','TxRate-636k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6546,NULL,'KarlNet-TurboCell-TxRate','TxRate-637k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6547,NULL,'KarlNet-TurboCell-TxRate','TxRate-638k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6548,NULL,'KarlNet-TurboCell-TxRate','TxRate-639k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6549,NULL,'KarlNet-TurboCell-TxRate','TxRate-640k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6550,NULL,'KarlNet-TurboCell-TxRate','TxRate-641k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6551,NULL,'KarlNet-TurboCell-TxRate','TxRate-642k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6552,NULL,'KarlNet-TurboCell-TxRate','TxRate-643k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6553,NULL,'KarlNet-TurboCell-TxRate','TxRate-644k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6554,NULL,'KarlNet-TurboCell-TxRate','TxRate-645k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6555,NULL,'KarlNet-TurboCell-TxRate','TxRate-646k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6556,NULL,'KarlNet-TurboCell-TxRate','TxRate-647k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6557,NULL,'KarlNet-TurboCell-TxRate','TxRate-648k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6558,NULL,'KarlNet-TurboCell-TxRate','TxRate-649k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6559,NULL,'KarlNet-TurboCell-TxRate','TxRate-650k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6560,NULL,'KarlNet-TurboCell-TxRate','TxRate-651k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6561,NULL,'KarlNet-TurboCell-TxRate','TxRate-652k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6562,NULL,'KarlNet-TurboCell-TxRate','TxRate-653k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6563,NULL,'KarlNet-TurboCell-TxRate','TxRate-654k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6564,NULL,'KarlNet-TurboCell-TxRate','TxRate-655k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6565,NULL,'KarlNet-TurboCell-TxRate','TxRate-656k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6566,NULL,'KarlNet-TurboCell-TxRate','TxRate-657k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6567,NULL,'KarlNet-TurboCell-TxRate','TxRate-658k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6568,NULL,'KarlNet-TurboCell-TxRate','TxRate-659k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6569,NULL,'KarlNet-TurboCell-TxRate','TxRate-660k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6570,NULL,'KarlNet-TurboCell-TxRate','TxRate-661k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6571,NULL,'KarlNet-TurboCell-TxRate','TxRate-662k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6572,NULL,'KarlNet-TurboCell-TxRate','TxRate-663k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6573,NULL,'KarlNet-TurboCell-TxRate','TxRate-664k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6574,NULL,'KarlNet-TurboCell-TxRate','TxRate-665k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6575,NULL,'KarlNet-TurboCell-TxRate','TxRate-666k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6576,NULL,'KarlNet-TurboCell-TxRate','TxRate-667k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6577,NULL,'KarlNet-TurboCell-TxRate','TxRate-668k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6578,NULL,'KarlNet-TurboCell-TxRate','TxRate-669k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6579,NULL,'KarlNet-TurboCell-TxRate','TxRate-670k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6580,NULL,'KarlNet-TurboCell-TxRate','TxRate-671k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6581,NULL,'KarlNet-TurboCell-TxRate','TxRate-672k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6582,NULL,'KarlNet-TurboCell-TxRate','TxRate-673k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6583,NULL,'KarlNet-TurboCell-TxRate','TxRate-674k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6584,NULL,'KarlNet-TurboCell-TxRate','TxRate-675k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6585,NULL,'KarlNet-TurboCell-TxRate','TxRate-676k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6586,NULL,'KarlNet-TurboCell-TxRate','TxRate-677k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6587,NULL,'KarlNet-TurboCell-TxRate','TxRate-678k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6588,NULL,'KarlNet-TurboCell-TxRate','TxRate-679k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6589,NULL,'KarlNet-TurboCell-TxRate','TxRate-680k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6590,NULL,'KarlNet-TurboCell-TxRate','TxRate-681k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6591,NULL,'KarlNet-TurboCell-TxRate','TxRate-682k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6592,NULL,'KarlNet-TurboCell-TxRate','TxRate-683k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6593,NULL,'KarlNet-TurboCell-TxRate','TxRate-684k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6594,NULL,'KarlNet-TurboCell-TxRate','TxRate-685k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6595,NULL,'KarlNet-TurboCell-TxRate','TxRate-686k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6596,NULL,'KarlNet-TurboCell-TxRate','TxRate-687k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6597,NULL,'KarlNet-TurboCell-TxRate','TxRate-688k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6598,NULL,'KarlNet-TurboCell-TxRate','TxRate-689k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6599,NULL,'KarlNet-TurboCell-TxRate','TxRate-690k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6600,NULL,'KarlNet-TurboCell-TxRate','TxRate-691k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6601,NULL,'KarlNet-TurboCell-TxRate','TxRate-692k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6602,NULL,'KarlNet-TurboCell-TxRate','TxRate-693k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6603,NULL,'KarlNet-TurboCell-TxRate','TxRate-694k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6604,NULL,'KarlNet-TurboCell-TxRate','TxRate-695k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6605,NULL,'KarlNet-TurboCell-TxRate','TxRate-696k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6606,NULL,'KarlNet-TurboCell-TxRate','TxRate-697k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6607,NULL,'KarlNet-TurboCell-TxRate','TxRate-698k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6608,NULL,'KarlNet-TurboCell-TxRate','TxRate-699k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6609,NULL,'KarlNet-TurboCell-TxRate','TxRate-700k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6610,NULL,'KarlNet-TurboCell-TxRate','TxRate-701k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6611,NULL,'KarlNet-TurboCell-TxRate','TxRate-702k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6612,NULL,'KarlNet-TurboCell-TxRate','TxRate-703k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6613,NULL,'KarlNet-TurboCell-TxRate','TxRate-704k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6614,NULL,'KarlNet-TurboCell-TxRate','TxRate-705k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6615,NULL,'KarlNet-TurboCell-TxRate','TxRate-706k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6616,NULL,'KarlNet-TurboCell-TxRate','TxRate-707k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6617,NULL,'KarlNet-TurboCell-TxRate','TxRate-708k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6618,NULL,'KarlNet-TurboCell-TxRate','TxRate-709k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6619,NULL,'KarlNet-TurboCell-TxRate','TxRate-710k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6620,NULL,'KarlNet-TurboCell-TxRate','TxRate-711k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6621,NULL,'KarlNet-TurboCell-TxRate','TxRate-712k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6622,NULL,'KarlNet-TurboCell-TxRate','TxRate-713k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6623,NULL,'KarlNet-TurboCell-TxRate','TxRate-714k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6624,NULL,'KarlNet-TurboCell-TxRate','TxRate-715k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6625,NULL,'KarlNet-TurboCell-TxRate','TxRate-716k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6626,NULL,'KarlNet-TurboCell-TxRate','TxRate-717k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6627,NULL,'KarlNet-TurboCell-TxRate','TxRate-718k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6628,NULL,'KarlNet-TurboCell-TxRate','TxRate-719k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6629,NULL,'KarlNet-TurboCell-TxRate','TxRate-720k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6630,NULL,'KarlNet-TurboCell-TxRate','TxRate-721k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6631,NULL,'KarlNet-TurboCell-TxRate','TxRate-722k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6632,NULL,'KarlNet-TurboCell-TxRate','TxRate-723k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6633,NULL,'KarlNet-TurboCell-TxRate','TxRate-724k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6634,NULL,'KarlNet-TurboCell-TxRate','TxRate-725k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6635,NULL,'KarlNet-TurboCell-TxRate','TxRate-726k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6636,NULL,'KarlNet-TurboCell-TxRate','TxRate-727k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6637,NULL,'KarlNet-TurboCell-TxRate','TxRate-728k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6638,NULL,'KarlNet-TurboCell-TxRate','TxRate-729k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6639,NULL,'KarlNet-TurboCell-TxRate','TxRate-730k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6640,NULL,'KarlNet-TurboCell-TxRate','TxRate-731k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6641,NULL,'KarlNet-TurboCell-TxRate','TxRate-732k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6642,NULL,'KarlNet-TurboCell-TxRate','TxRate-733k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6643,NULL,'KarlNet-TurboCell-TxRate','TxRate-734k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6644,NULL,'KarlNet-TurboCell-TxRate','TxRate-735k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6645,NULL,'KarlNet-TurboCell-TxRate','TxRate-736k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6646,NULL,'KarlNet-TurboCell-TxRate','TxRate-737k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6647,NULL,'KarlNet-TurboCell-TxRate','TxRate-738k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6648,NULL,'KarlNet-TurboCell-TxRate','TxRate-739k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6649,NULL,'KarlNet-TurboCell-TxRate','TxRate-740k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6650,NULL,'KarlNet-TurboCell-TxRate','TxRate-741k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6651,NULL,'KarlNet-TurboCell-TxRate','TxRate-742k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6652,NULL,'KarlNet-TurboCell-TxRate','TxRate-743k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6653,NULL,'KarlNet-TurboCell-TxRate','TxRate-744k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6654,NULL,'KarlNet-TurboCell-TxRate','TxRate-745k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6655,NULL,'KarlNet-TurboCell-TxRate','TxRate-746k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6656,NULL,'KarlNet-TurboCell-TxRate','TxRate-747k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6657,NULL,'KarlNet-TurboCell-TxRate','TxRate-748k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6658,NULL,'KarlNet-TurboCell-TxRate','TxRate-749k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6659,NULL,'KarlNet-TurboCell-TxRate','TxRate-750k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6660,NULL,'KarlNet-TurboCell-TxRate','TxRate-751k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6661,NULL,'KarlNet-TurboCell-TxRate','TxRate-752k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6662,NULL,'KarlNet-TurboCell-TxRate','TxRate-753k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6663,NULL,'KarlNet-TurboCell-TxRate','TxRate-754k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6664,NULL,'KarlNet-TurboCell-TxRate','TxRate-755k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6665,NULL,'KarlNet-TurboCell-TxRate','TxRate-756k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6666,NULL,'KarlNet-TurboCell-TxRate','TxRate-757k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6667,NULL,'KarlNet-TurboCell-TxRate','TxRate-758k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6668,NULL,'KarlNet-TurboCell-TxRate','TxRate-759k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6669,NULL,'KarlNet-TurboCell-TxRate','TxRate-760k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6670,NULL,'KarlNet-TurboCell-TxRate','TxRate-761k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6671,NULL,'KarlNet-TurboCell-TxRate','TxRate-762k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6672,NULL,'KarlNet-TurboCell-TxRate','TxRate-763k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6673,NULL,'KarlNet-TurboCell-TxRate','TxRate-764k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6674,NULL,'KarlNet-TurboCell-TxRate','TxRate-765k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6675,NULL,'KarlNet-TurboCell-TxRate','TxRate-766k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6676,NULL,'KarlNet-TurboCell-TxRate','TxRate-767k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6677,NULL,'KarlNet-TurboCell-TxRate','TxRate-768k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6678,NULL,'KarlNet-TurboCell-TxRate','TxRate-769k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6679,NULL,'KarlNet-TurboCell-TxRate','TxRate-770k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6680,NULL,'KarlNet-TurboCell-TxRate','TxRate-771k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6681,NULL,'KarlNet-TurboCell-TxRate','TxRate-772k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6682,NULL,'KarlNet-TurboCell-TxRate','TxRate-773k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6683,NULL,'KarlNet-TurboCell-TxRate','TxRate-774k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6684,NULL,'KarlNet-TurboCell-TxRate','TxRate-775k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6685,NULL,'KarlNet-TurboCell-TxRate','TxRate-776k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6686,NULL,'KarlNet-TurboCell-TxRate','TxRate-777k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6687,NULL,'KarlNet-TurboCell-TxRate','TxRate-778k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6688,NULL,'KarlNet-TurboCell-TxRate','TxRate-779k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6689,NULL,'KarlNet-TurboCell-TxRate','TxRate-780k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6690,NULL,'KarlNet-TurboCell-TxRate','TxRate-781k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6691,NULL,'KarlNet-TurboCell-TxRate','TxRate-782k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6692,NULL,'KarlNet-TurboCell-TxRate','TxRate-783k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6693,NULL,'KarlNet-TurboCell-TxRate','TxRate-784k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6694,NULL,'KarlNet-TurboCell-TxRate','TxRate-785k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6695,NULL,'KarlNet-TurboCell-TxRate','TxRate-786k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6696,NULL,'KarlNet-TurboCell-TxRate','TxRate-787k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6697,NULL,'KarlNet-TurboCell-TxRate','TxRate-788k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6698,NULL,'KarlNet-TurboCell-TxRate','TxRate-789k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6699,NULL,'KarlNet-TurboCell-TxRate','TxRate-790k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6700,NULL,'KarlNet-TurboCell-TxRate','TxRate-791k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6701,NULL,'KarlNet-TurboCell-TxRate','TxRate-792k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6702,NULL,'KarlNet-TurboCell-TxRate','TxRate-793k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6703,NULL,'KarlNet-TurboCell-TxRate','TxRate-794k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6704,NULL,'KarlNet-TurboCell-TxRate','TxRate-795k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6705,NULL,'KarlNet-TurboCell-TxRate','TxRate-796k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6706,NULL,'KarlNet-TurboCell-TxRate','TxRate-797k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6707,NULL,'KarlNet-TurboCell-TxRate','TxRate-798k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6708,NULL,'KarlNet-TurboCell-TxRate','TxRate-799k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6709,NULL,'KarlNet-TurboCell-TxRate','TxRate-800k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6710,NULL,'KarlNet-TurboCell-TxRate','TxRate-801k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6711,NULL,'KarlNet-TurboCell-TxRate','TxRate-802k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6712,NULL,'KarlNet-TurboCell-TxRate','TxRate-803k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6713,NULL,'KarlNet-TurboCell-TxRate','TxRate-804k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6714,NULL,'KarlNet-TurboCell-TxRate','TxRate-805k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6715,NULL,'KarlNet-TurboCell-TxRate','TxRate-806k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6716,NULL,'KarlNet-TurboCell-TxRate','TxRate-807k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6717,NULL,'KarlNet-TurboCell-TxRate','TxRate-808k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6718,NULL,'KarlNet-TurboCell-TxRate','TxRate-809k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6719,NULL,'KarlNet-TurboCell-TxRate','TxRate-810k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6720,NULL,'KarlNet-TurboCell-TxRate','TxRate-811k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6721,NULL,'KarlNet-TurboCell-TxRate','TxRate-812k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6722,NULL,'KarlNet-TurboCell-TxRate','TxRate-813k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6723,NULL,'KarlNet-TurboCell-TxRate','TxRate-814k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6724,NULL,'KarlNet-TurboCell-TxRate','TxRate-815k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6725,NULL,'KarlNet-TurboCell-TxRate','TxRate-816k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6726,NULL,'KarlNet-TurboCell-TxRate','TxRate-817k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6727,NULL,'KarlNet-TurboCell-TxRate','TxRate-818k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6728,NULL,'KarlNet-TurboCell-TxRate','TxRate-819k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6729,NULL,'KarlNet-TurboCell-TxRate','TxRate-820k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6730,NULL,'KarlNet-TurboCell-TxRate','TxRate-821k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6731,NULL,'KarlNet-TurboCell-TxRate','TxRate-822k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6732,NULL,'KarlNet-TurboCell-TxRate','TxRate-823k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6733,NULL,'KarlNet-TurboCell-TxRate','TxRate-824k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6734,NULL,'KarlNet-TurboCell-TxRate','TxRate-825k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6735,NULL,'KarlNet-TurboCell-TxRate','TxRate-826k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6736,NULL,'KarlNet-TurboCell-TxRate','TxRate-827k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6737,NULL,'KarlNet-TurboCell-TxRate','TxRate-828k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6738,NULL,'KarlNet-TurboCell-TxRate','TxRate-829k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6739,NULL,'KarlNet-TurboCell-TxRate','TxRate-830k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6740,NULL,'KarlNet-TurboCell-TxRate','TxRate-831k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6741,NULL,'KarlNet-TurboCell-TxRate','TxRate-832k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6742,NULL,'KarlNet-TurboCell-TxRate','TxRate-833k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6743,NULL,'KarlNet-TurboCell-TxRate','TxRate-834k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6744,NULL,'KarlNet-TurboCell-TxRate','TxRate-835k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6745,NULL,'KarlNet-TurboCell-TxRate','TxRate-836k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6746,NULL,'KarlNet-TurboCell-TxRate','TxRate-837k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6747,NULL,'KarlNet-TurboCell-TxRate','TxRate-838k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6748,NULL,'KarlNet-TurboCell-TxRate','TxRate-839k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6749,NULL,'KarlNet-TurboCell-TxRate','TxRate-840k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6750,NULL,'KarlNet-TurboCell-TxRate','TxRate-841k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6751,NULL,'KarlNet-TurboCell-TxRate','TxRate-842k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6752,NULL,'KarlNet-TurboCell-TxRate','TxRate-843k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6753,NULL,'KarlNet-TurboCell-TxRate','TxRate-844k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6754,NULL,'KarlNet-TurboCell-TxRate','TxRate-845k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6755,NULL,'KarlNet-TurboCell-TxRate','TxRate-846k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6756,NULL,'KarlNet-TurboCell-TxRate','TxRate-847k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6757,NULL,'KarlNet-TurboCell-TxRate','TxRate-848k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6758,NULL,'KarlNet-TurboCell-TxRate','TxRate-849k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6759,NULL,'KarlNet-TurboCell-TxRate','TxRate-850k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6760,NULL,'KarlNet-TurboCell-TxRate','TxRate-851k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6761,NULL,'KarlNet-TurboCell-TxRate','TxRate-852k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6762,NULL,'KarlNet-TurboCell-TxRate','TxRate-853k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6763,NULL,'KarlNet-TurboCell-TxRate','TxRate-854k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6764,NULL,'KarlNet-TurboCell-TxRate','TxRate-855k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6765,NULL,'KarlNet-TurboCell-TxRate','TxRate-856k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6766,NULL,'KarlNet-TurboCell-TxRate','TxRate-857k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6767,NULL,'KarlNet-TurboCell-TxRate','TxRate-858k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6768,NULL,'KarlNet-TurboCell-TxRate','TxRate-859k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6769,NULL,'KarlNet-TurboCell-TxRate','TxRate-860k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6770,NULL,'KarlNet-TurboCell-TxRate','TxRate-861k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6771,NULL,'KarlNet-TurboCell-TxRate','TxRate-862k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6772,NULL,'KarlNet-TurboCell-TxRate','TxRate-863k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6773,NULL,'KarlNet-TurboCell-TxRate','TxRate-864k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6774,NULL,'KarlNet-TurboCell-TxRate','TxRate-865k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6775,NULL,'KarlNet-TurboCell-TxRate','TxRate-866k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6776,NULL,'KarlNet-TurboCell-TxRate','TxRate-867k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6777,NULL,'KarlNet-TurboCell-TxRate','TxRate-868k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6778,NULL,'KarlNet-TurboCell-TxRate','TxRate-869k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6779,NULL,'KarlNet-TurboCell-TxRate','TxRate-870k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6780,NULL,'KarlNet-TurboCell-TxRate','TxRate-871k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6781,NULL,'KarlNet-TurboCell-TxRate','TxRate-872k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6782,NULL,'KarlNet-TurboCell-TxRate','TxRate-873k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6783,NULL,'KarlNet-TurboCell-TxRate','TxRate-874k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6784,NULL,'KarlNet-TurboCell-TxRate','TxRate-875k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6785,NULL,'KarlNet-TurboCell-TxRate','TxRate-876k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6786,NULL,'KarlNet-TurboCell-TxRate','TxRate-877k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6787,NULL,'KarlNet-TurboCell-TxRate','TxRate-878k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6788,NULL,'KarlNet-TurboCell-TxRate','TxRate-879k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6789,NULL,'KarlNet-TurboCell-TxRate','TxRate-880k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6790,NULL,'KarlNet-TurboCell-TxRate','TxRate-881k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6791,NULL,'KarlNet-TurboCell-TxRate','TxRate-882k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6792,NULL,'KarlNet-TurboCell-TxRate','TxRate-883k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6793,NULL,'KarlNet-TurboCell-TxRate','TxRate-884k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6794,NULL,'KarlNet-TurboCell-TxRate','TxRate-885k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6795,NULL,'KarlNet-TurboCell-TxRate','TxRate-886k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6796,NULL,'KarlNet-TurboCell-TxRate','TxRate-887k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6797,NULL,'KarlNet-TurboCell-TxRate','TxRate-888k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6798,NULL,'KarlNet-TurboCell-TxRate','TxRate-889k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6799,NULL,'KarlNet-TurboCell-TxRate','TxRate-890k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6800,NULL,'KarlNet-TurboCell-TxRate','TxRate-891k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6801,NULL,'KarlNet-TurboCell-TxRate','TxRate-892k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6802,NULL,'KarlNet-TurboCell-TxRate','TxRate-893k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6803,NULL,'KarlNet-TurboCell-TxRate','TxRate-894k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6804,NULL,'KarlNet-TurboCell-TxRate','TxRate-895k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6805,NULL,'KarlNet-TurboCell-TxRate','TxRate-896k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6806,NULL,'KarlNet-TurboCell-TxRate','TxRate-897k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6807,NULL,'KarlNet-TurboCell-TxRate','TxRate-898k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6808,NULL,'KarlNet-TurboCell-TxRate','TxRate-899k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6809,NULL,'KarlNet-TurboCell-TxRate','TxRate-900k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6810,NULL,'KarlNet-TurboCell-TxRate','TxRate-901k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6811,NULL,'KarlNet-TurboCell-TxRate','TxRate-902k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6812,NULL,'KarlNet-TurboCell-TxRate','TxRate-903k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6813,NULL,'KarlNet-TurboCell-TxRate','TxRate-904k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6814,NULL,'KarlNet-TurboCell-TxRate','TxRate-905k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6815,NULL,'KarlNet-TurboCell-TxRate','TxRate-906k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6816,NULL,'KarlNet-TurboCell-TxRate','TxRate-907k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6817,NULL,'KarlNet-TurboCell-TxRate','TxRate-908k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6818,NULL,'KarlNet-TurboCell-TxRate','TxRate-909k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6819,NULL,'KarlNet-TurboCell-TxRate','TxRate-910k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6820,NULL,'KarlNet-TurboCell-TxRate','TxRate-911k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6821,NULL,'KarlNet-TurboCell-TxRate','TxRate-912k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6822,NULL,'KarlNet-TurboCell-TxRate','TxRate-913k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6823,NULL,'KarlNet-TurboCell-TxRate','TxRate-914k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6824,NULL,'KarlNet-TurboCell-TxRate','TxRate-915k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6825,NULL,'KarlNet-TurboCell-TxRate','TxRate-916k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6826,NULL,'KarlNet-TurboCell-TxRate','TxRate-917k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6827,NULL,'KarlNet-TurboCell-TxRate','TxRate-918k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6828,NULL,'KarlNet-TurboCell-TxRate','TxRate-919k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6829,NULL,'KarlNet-TurboCell-TxRate','TxRate-920k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6830,NULL,'KarlNet-TurboCell-TxRate','TxRate-921k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6831,NULL,'KarlNet-TurboCell-TxRate','TxRate-922k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6832,NULL,'KarlNet-TurboCell-TxRate','TxRate-923k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6833,NULL,'KarlNet-TurboCell-TxRate','TxRate-924k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6834,NULL,'KarlNet-TurboCell-TxRate','TxRate-925k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6835,NULL,'KarlNet-TurboCell-TxRate','TxRate-926k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6836,NULL,'KarlNet-TurboCell-TxRate','TxRate-927k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6837,NULL,'KarlNet-TurboCell-TxRate','TxRate-928k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6838,NULL,'KarlNet-TurboCell-TxRate','TxRate-929k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6839,NULL,'KarlNet-TurboCell-TxRate','TxRate-930k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6840,NULL,'KarlNet-TurboCell-TxRate','TxRate-931k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6841,NULL,'KarlNet-TurboCell-TxRate','TxRate-932k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6842,NULL,'KarlNet-TurboCell-TxRate','TxRate-933k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6843,NULL,'KarlNet-TurboCell-TxRate','TxRate-934k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6844,NULL,'KarlNet-TurboCell-TxRate','TxRate-935k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6845,NULL,'KarlNet-TurboCell-TxRate','TxRate-936k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6846,NULL,'KarlNet-TurboCell-TxRate','TxRate-937k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6847,NULL,'KarlNet-TurboCell-TxRate','TxRate-938k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6848,NULL,'KarlNet-TurboCell-TxRate','TxRate-939k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6849,NULL,'KarlNet-TurboCell-TxRate','TxRate-940k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6850,NULL,'KarlNet-TurboCell-TxRate','TxRate-941k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6851,NULL,'KarlNet-TurboCell-TxRate','TxRate-942k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6852,NULL,'KarlNet-TurboCell-TxRate','TxRate-943k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6853,NULL,'KarlNet-TurboCell-TxRate','TxRate-944k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6854,NULL,'KarlNet-TurboCell-TxRate','TxRate-945k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6855,NULL,'KarlNet-TurboCell-TxRate','TxRate-946k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6856,NULL,'KarlNet-TurboCell-TxRate','TxRate-947k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6857,NULL,'KarlNet-TurboCell-TxRate','TxRate-948k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6858,NULL,'KarlNet-TurboCell-TxRate','TxRate-949k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6859,NULL,'KarlNet-TurboCell-TxRate','TxRate-950k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6860,NULL,'KarlNet-TurboCell-TxRate','TxRate-951k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6861,NULL,'KarlNet-TurboCell-TxRate','TxRate-952k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6862,NULL,'KarlNet-TurboCell-TxRate','TxRate-953k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6863,NULL,'KarlNet-TurboCell-TxRate','TxRate-954k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6864,NULL,'KarlNet-TurboCell-TxRate','TxRate-955k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6865,NULL,'KarlNet-TurboCell-TxRate','TxRate-956k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6866,NULL,'KarlNet-TurboCell-TxRate','TxRate-957k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6867,NULL,'KarlNet-TurboCell-TxRate','TxRate-958k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6868,NULL,'KarlNet-TurboCell-TxRate','TxRate-959k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6869,NULL,'KarlNet-TurboCell-TxRate','TxRate-960k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6870,NULL,'KarlNet-TurboCell-TxRate','TxRate-961k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6871,NULL,'KarlNet-TurboCell-TxRate','TxRate-962k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6872,NULL,'KarlNet-TurboCell-TxRate','TxRate-963k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6873,NULL,'KarlNet-TurboCell-TxRate','TxRate-964k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6874,NULL,'KarlNet-TurboCell-TxRate','TxRate-965k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6875,NULL,'KarlNet-TurboCell-TxRate','TxRate-966k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6876,NULL,'KarlNet-TurboCell-TxRate','TxRate-967k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6877,NULL,'KarlNet-TurboCell-TxRate','TxRate-968k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6878,NULL,'KarlNet-TurboCell-TxRate','TxRate-969k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6879,NULL,'KarlNet-TurboCell-TxRate','TxRate-970k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6880,NULL,'KarlNet-TurboCell-TxRate','TxRate-971k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6881,NULL,'KarlNet-TurboCell-TxRate','TxRate-972k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6882,NULL,'KarlNet-TurboCell-TxRate','TxRate-973k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6883,NULL,'KarlNet-TurboCell-TxRate','TxRate-974k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6884,NULL,'KarlNet-TurboCell-TxRate','TxRate-975k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6885,NULL,'KarlNet-TurboCell-TxRate','TxRate-976k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6886,NULL,'KarlNet-TurboCell-TxRate','TxRate-977k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6887,NULL,'KarlNet-TurboCell-TxRate','TxRate-978k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6888,NULL,'KarlNet-TurboCell-TxRate','TxRate-979k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6889,NULL,'KarlNet-TurboCell-TxRate','TxRate-980k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6890,NULL,'KarlNet-TurboCell-TxRate','TxRate-981k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6891,NULL,'KarlNet-TurboCell-TxRate','TxRate-982k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6892,NULL,'KarlNet-TurboCell-TxRate','TxRate-983k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6893,NULL,'KarlNet-TurboCell-TxRate','TxRate-984k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6894,NULL,'KarlNet-TurboCell-TxRate','TxRate-985k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6895,NULL,'KarlNet-TurboCell-TxRate','TxRate-986k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6896,NULL,'KarlNet-TurboCell-TxRate','TxRate-987k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6897,NULL,'KarlNet-TurboCell-TxRate','TxRate-988k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6898,NULL,'KarlNet-TurboCell-TxRate','TxRate-989k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6899,NULL,'KarlNet-TurboCell-TxRate','TxRate-990k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6900,NULL,'KarlNet-TurboCell-TxRate','TxRate-991k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6901,NULL,'KarlNet-TurboCell-TxRate','TxRate-992k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6902,NULL,'KarlNet-TurboCell-TxRate','TxRate-993k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6903,NULL,'KarlNet-TurboCell-TxRate','TxRate-994k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6904,NULL,'KarlNet-TurboCell-TxRate','TxRate-995k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6905,NULL,'KarlNet-TurboCell-TxRate','TxRate-996k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6906,NULL,'KarlNet-TurboCell-TxRate','TxRate-997k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6907,NULL,'KarlNet-TurboCell-TxRate','TxRate-998k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6908,NULL,'KarlNet-TurboCell-TxRate','TxRate-999k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6909,NULL,'KarlNet-TurboCell-TxRate','TxRate-1000k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6910,NULL,'KarlNet-TurboCell-TxRate','TxRate-1001k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6911,NULL,'KarlNet-TurboCell-TxRate','TxRate-1002k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6912,NULL,'KarlNet-TurboCell-TxRate','TxRate-1003k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6913,NULL,'KarlNet-TurboCell-TxRate','TxRate-1004k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6914,NULL,'KarlNet-TurboCell-TxRate','TxRate-1005k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6915,NULL,'KarlNet-TurboCell-TxRate','TxRate-1006k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6916,NULL,'KarlNet-TurboCell-TxRate','TxRate-1007k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6917,NULL,'KarlNet-TurboCell-TxRate','TxRate-1008k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6918,NULL,'KarlNet-TurboCell-TxRate','TxRate-1009k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6919,NULL,'KarlNet-TurboCell-TxRate','TxRate-1010k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6920,NULL,'KarlNet-TurboCell-TxRate','TxRate-1011k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6921,NULL,'KarlNet-TurboCell-TxRate','TxRate-1012k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6922,NULL,'KarlNet-TurboCell-TxRate','TxRate-1013k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6923,NULL,'KarlNet-TurboCell-TxRate','TxRate-1014k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6924,NULL,'KarlNet-TurboCell-TxRate','TxRate-1015k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6925,NULL,'KarlNet-TurboCell-TxRate','TxRate-1016k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6926,NULL,'KarlNet-TurboCell-TxRate','TxRate-1017k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6927,NULL,'KarlNet-TurboCell-TxRate','TxRate-1018k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6928,NULL,'KarlNet-TurboCell-TxRate','TxRate-1019k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6929,NULL,'KarlNet-TurboCell-TxRate','TxRate-1020k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6930,NULL,'KarlNet-TurboCell-TxRate','TxRate-1021k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6931,NULL,'KarlNet-TurboCell-TxRate','TxRate-1022k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6932,NULL,'KarlNet-TurboCell-TxRate','TxRate-1023k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6933,NULL,'KarlNet-TurboCell-TxRate','TxRate-1024k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6934,NULL,'KarlNet-TurboCell-TxRate','TxRate-1152k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6935,NULL,'KarlNet-TurboCell-TxRate','TxRate-1280k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6936,NULL,'KarlNet-TurboCell-TxRate','TxRate-1408k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6937,NULL,'KarlNet-TurboCell-TxRate','TxRate-1536k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6938,NULL,'KarlNet-TurboCell-TxRate','TxRate-1664k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6939,NULL,'KarlNet-TurboCell-TxRate','TxRate-1792k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6940,NULL,'KarlNet-TurboCell-TxRate','TxRate-1920k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6941,NULL,'KarlNet-TurboCell-TxRate','TxRate-2048k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6942,NULL,'KarlNet-TurboCell-TxRate','TxRate-2176k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6943,NULL,'KarlNet-TurboCell-TxRate','TxRate-2304k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6944,NULL,'KarlNet-TurboCell-TxRate','TxRate-2432k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6945,NULL,'KarlNet-TurboCell-TxRate','TxRate-2560k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6946,NULL,'KarlNet-TurboCell-TxRate','TxRate-2688k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6947,NULL,'KarlNet-TurboCell-TxRate','TxRate-2816k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6948,NULL,'KarlNet-TurboCell-TxRate','TxRate-2944k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6949,NULL,'KarlNet-TurboCell-TxRate','TxRate-3072k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6950,NULL,'KarlNet-TurboCell-TxRate','TxRate-3200k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6951,NULL,'KarlNet-TurboCell-TxRate','TxRate-3328k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6952,NULL,'KarlNet-TurboCell-TxRate','TxRate-3456k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6953,NULL,'KarlNet-TurboCell-TxRate','TxRate-3584k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6954,NULL,'KarlNet-TurboCell-TxRate','TxRate-3712k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6955,NULL,'KarlNet-TurboCell-TxRate','TxRate-3840k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6956,NULL,'KarlNet-TurboCell-TxRate','TxRate-3968k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6957,NULL,'KarlNet-TurboCell-TxRate','TxRate-4096k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6958,NULL,'KarlNet-TurboCell-TxRate','TxRate-4224k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6959,NULL,'KarlNet-TurboCell-TxRate','TxRate-4352k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6960,NULL,'KarlNet-TurboCell-TxRate','TxRate-4480k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6961,NULL,'KarlNet-TurboCell-TxRate','TxRate-4608k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6962,NULL,'KarlNet-TurboCell-TxRate','TxRate-4736k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6963,NULL,'KarlNet-TurboCell-TxRate','TxRate-4864k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6964,NULL,'KarlNet-TurboCell-TxRate','TxRate-4992k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6965,NULL,'KarlNet-TurboCell-TxRate','TxRate-5120k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6966,NULL,'KarlNet-TurboCell-TxRate','TxRate-5248k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6967,NULL,'KarlNet-TurboCell-TxRate','TxRate-5376k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6968,NULL,'KarlNet-TurboCell-TxRate','TxRate-5504k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6969,NULL,'KarlNet-TurboCell-TxRate','TxRate-5632k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6970,NULL,'KarlNet-TurboCell-TxRate','TxRate-5760k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6971,NULL,'KarlNet-TurboCell-TxRate','TxRate-5888k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6972,NULL,'KarlNet-TurboCell-TxRate','TxRate-6016k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6973,NULL,'KarlNet-TurboCell-TxRate','TxRate-6144k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6974,NULL,'KarlNet-TurboCell-TxRate','TxRate-6272k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6975,NULL,'KarlNet-TurboCell-TxRate','TxRate-6400k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6976,NULL,'KarlNet-TurboCell-TxRate','TxRate-6528k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6977,NULL,'KarlNet-TurboCell-TxRate','TxRate-6656k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6978,NULL,'KarlNet-TurboCell-TxRate','TxRate-6784k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6979,NULL,'KarlNet-TurboCell-TxRate','TxRate-6912k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6980,NULL,'KarlNet-TurboCell-TxRate','TxRate-7040k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6981,NULL,'KarlNet-TurboCell-TxRate','TxRate-7168k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6982,NULL,'KarlNet-TurboCell-TxRate','TxRate-7296k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6983,NULL,'KarlNet-TurboCell-TxRate','TxRate-7424k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6984,NULL,'KarlNet-TurboCell-TxRate','TxRate-7552k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6985,NULL,'KarlNet-TurboCell-TxRate','TxRate-7680k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6986,NULL,'KarlNet-TurboCell-TxRate','TxRate-7808k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6987,NULL,'KarlNet-TurboCell-TxRate','TxRate-7936k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6988,NULL,'KarlNet-TurboCell-TxRate','TxRate-8064k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6989,NULL,'KarlNet-TurboCell-TxRate','TxRate-8192k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6990,NULL,'KarlNet-TurboCell-TxRate','TxRate-8320k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6991,NULL,'KarlNet-TurboCell-TxRate','TxRate-8448k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6992,NULL,'KarlNet-TurboCell-TxRate','TxRate-8576k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6993,NULL,'KarlNet-TurboCell-TxRate','TxRate-8704k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6994,NULL,'KarlNet-TurboCell-TxRate','TxRate-8832k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6995,NULL,'KarlNet-TurboCell-TxRate','TxRate-8960k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6996,NULL,'KarlNet-TurboCell-TxRate','TxRate-9088k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6997,NULL,'KarlNet-TurboCell-TxRate','TxRate-9216k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6998,NULL,'KarlNet-TurboCell-TxRate','TxRate-9344k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(6999,NULL,'KarlNet-TurboCell-TxRate','TxRate-9472k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7000,NULL,'KarlNet-TurboCell-TxRate','TxRate-9600k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7001,NULL,'KarlNet-TurboCell-TxRate','TxRate-9728k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7002,NULL,'KarlNet-TurboCell-TxRate','TxRate-9856k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7003,NULL,'KarlNet-TurboCell-TxRate','TxRate-9984k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7004,NULL,'KarlNet-TurboCell-TxRate','TxRate-10112k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7005,NULL,'KarlNet-TurboCell-TxRate','TxRate-10240k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7006,NULL,'KarlNet-TurboCell-TxRate','TxRate-10368k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7007,NULL,'KarlNet-TurboCell-TxRate','TxRate-10496k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7008,NULL,'KarlNet-TurboCell-TxRate','TxRate-10624k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7009,NULL,'KarlNet-TurboCell-TxRate','TxRate-10752k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7010,NULL,'KarlNet-TurboCell-TxRate','TxRate-10880k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7011,NULL,'KarlNet-TurboCell-TxRate','TxRate-11008k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7012,NULL,'KarlNet-TurboCell-TxRate','TxRate-11136k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7013,NULL,'KarlNet-TurboCell-TxRate','TxRate-11264k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7014,NULL,'KarlNet-TurboCell-TxRate','TxRate-11392k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7015,NULL,'KarlNet-TurboCell-TxRate','TxRate-11520k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7016,NULL,'KarlNet-TurboCell-TxRate','TxRate-11648k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7017,NULL,'KarlNet-TurboCell-TxRate','TxRate-11776k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7018,NULL,'KarlNet-TurboCell-TxRate','TxRate-11904k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7019,NULL,'KarlNet-TurboCell-TxRate','TxRate-12032k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7020,NULL,'KarlNet-TurboCell-TxRate','TxRate-12160k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7021,NULL,'KarlNet-TurboCell-TxRate','TxRate-12288k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7022,NULL,'KarlNet-TurboCell-TxRate','TxRate-12416k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7023,NULL,'KarlNet-TurboCell-TxRate','TxRate-12544k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7024,NULL,'KarlNet-TurboCell-TxRate','TxRate-12672k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7025,NULL,'KarlNet-TurboCell-TxRate','TxRate-12800k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7026,NULL,'KarlNet-TurboCell-TxRate','TxRate-12928k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7027,NULL,'KarlNet-TurboCell-TxRate','TxRate-13056k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7028,NULL,'KarlNet-TurboCell-TxRate','TxRate-13184k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7029,NULL,'KarlNet-TurboCell-TxRate','TxRate-13312k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7030,NULL,'KarlNet-TurboCell-TxRate','TxRate-13440k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7031,NULL,'KarlNet-TurboCell-TxRate','TxRate-13568k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7032,NULL,'KarlNet-TurboCell-TxRate','TxRate-13696k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7033,NULL,'KarlNet-TurboCell-TxRate','TxRate-13824k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7034,NULL,'KarlNet-TurboCell-TxRate','TxRate-13952k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7035,NULL,'KarlNet-TurboCell-TxRate','TxRate-14080k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7036,NULL,'KarlNet-TurboCell-TxRate','TxRate-14208k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7037,NULL,'KarlNet-TurboCell-TxRate','TxRate-14336k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7038,NULL,'KarlNet-TurboCell-TxRate','TxRate-14464k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7039,NULL,'KarlNet-TurboCell-TxRate','TxRate-14592k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7040,NULL,'KarlNet-TurboCell-TxRate','TxRate-14720k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7041,NULL,'KarlNet-TurboCell-TxRate','TxRate-14848k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7042,NULL,'KarlNet-TurboCell-TxRate','TxRate-14976k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7043,NULL,'KarlNet-TurboCell-TxRate','TxRate-15104k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7044,NULL,'KarlNet-TurboCell-TxRate','TxRate-15232k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7045,NULL,'KarlNet-TurboCell-TxRate','TxRate-15360k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7046,NULL,'KarlNet-TurboCell-TxRate','TxRate-15488k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7047,NULL,'KarlNet-TurboCell-TxRate','TxRate-15616k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7048,NULL,'KarlNet-TurboCell-TxRate','TxRate-15744k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7049,NULL,'KarlNet-TurboCell-TxRate','TxRate-15872k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7050,NULL,'KarlNet-TurboCell-TxRate','TxRate-16000k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7051,NULL,'KarlNet-TurboCell-TxRate','TxRate-16128k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7052,NULL,'KarlNet-TurboCell-TxRate','TxRate-16256k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7053,NULL,'KarlNet-TurboCell-TxRate','TxRate-16384k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7054,NULL,'KarlNet-TurboCell-TxRate','TxRate-16512k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7055,NULL,'KarlNet-TurboCell-TxRate','TxRate-16640k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7056,NULL,'KarlNet-TurboCell-TxRate','TxRate-16768k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7057,NULL,'KarlNet-TurboCell-TxRate','TxRate-16896k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7058,NULL,'KarlNet-TurboCell-TxRate','TxRate-17024k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7059,NULL,'KarlNet-TurboCell-TxRate','TxRate-17152k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7060,NULL,'KarlNet-TurboCell-TxRate','TxRate-17280k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7061,NULL,'KarlNet-TurboCell-TxRate','TxRate-17408k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7062,NULL,'KarlNet-TurboCell-TxRate','TxRate-17536k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7063,NULL,'KarlNet-TurboCell-TxRate','TxRate-17664k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7064,NULL,'KarlNet-TurboCell-TxRate','TxRate-17792k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7065,NULL,'KarlNet-TurboCell-TxRate','TxRate-17920k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7066,NULL,'KarlNet-TurboCell-TxRate','TxRate-18048k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7067,NULL,'KarlNet-TurboCell-TxRate','TxRate-18176k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7068,NULL,'KarlNet-TurboCell-TxRate','TxRate-18304k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7069,NULL,'KarlNet-TurboCell-TxRate','TxRate-18432k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7070,NULL,'KarlNet-TurboCell-TxRate','TxRate-18560k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7071,NULL,'KarlNet-TurboCell-TxRate','TxRate-18688k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7072,NULL,'KarlNet-TurboCell-TxRate','TxRate-18816k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7073,NULL,'KarlNet-TurboCell-TxRate','TxRate-18944k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7074,NULL,'KarlNet-TurboCell-TxRate','TxRate-19072k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7075,NULL,'KarlNet-TurboCell-TxRate','TxRate-19200k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7076,NULL,'KarlNet-TurboCell-TxRate','TxRate-19328k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7077,NULL,'KarlNet-TurboCell-TxRate','TxRate-19456k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7078,NULL,'KarlNet-TurboCell-TxRate','TxRate-19584k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7079,NULL,'KarlNet-TurboCell-TxRate','TxRate-19712k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7080,NULL,'KarlNet-TurboCell-TxRate','TxRate-19840k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7081,NULL,'KarlNet-TurboCell-TxRate','TxRate-19968k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7082,NULL,'KarlNet-TurboCell-TxRate','TxRate-20096k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7083,NULL,'KarlNet-TurboCell-TxRate','TxRate-20224k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7084,NULL,'KarlNet-TurboCell-TxRate','TxRate-20352k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7085,NULL,'KarlNet-TurboCell-TxRate','TxRate-20480k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7086,NULL,'KarlNet-TurboCell-TxRate','TxRate-20608k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7087,NULL,'KarlNet-TurboCell-TxRate','TxRate-20736k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7088,NULL,'KarlNet-TurboCell-TxRate','TxRate-20864k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7089,NULL,'KarlNet-TurboCell-TxRate','TxRate-20992k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7090,NULL,'KarlNet-TurboCell-TxRate','TxRate-21120k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7091,NULL,'KarlNet-TurboCell-TxRate','TxRate-21248k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7092,NULL,'KarlNet-TurboCell-TxRate','TxRate-21376k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7093,NULL,'KarlNet-TurboCell-TxRate','TxRate-21504k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7094,NULL,'KarlNet-TurboCell-TxRate','TxRate-21632k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7095,NULL,'KarlNet-TurboCell-TxRate','TxRate-21760k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7096,NULL,'KarlNet-TurboCell-TxRate','TxRate-21888k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7097,NULL,'KarlNet-TurboCell-TxRate','TxRate-22016k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7098,NULL,'KarlNet-TurboCell-TxRate','TxRate-22144k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7099,NULL,'KarlNet-TurboCell-TxRate','TxRate-22272k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7100,NULL,'KarlNet-TurboCell-TxRate','TxRate-22400k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7101,NULL,'KarlNet-TurboCell-TxRate','TxRate-22528k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7102,NULL,'KarlNet-TurboCell-TxRate','TxRate-22656k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7103,NULL,'KarlNet-TurboCell-TxRate','TxRate-22784k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7104,NULL,'KarlNet-TurboCell-TxRate','TxRate-22912k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7105,NULL,'KarlNet-TurboCell-TxRate','TxRate-23040k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7106,NULL,'KarlNet-TurboCell-TxRate','TxRate-23168k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7107,NULL,'KarlNet-TurboCell-TxRate','TxRate-23296k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7108,NULL,'KarlNet-TurboCell-TxRate','TxRate-23424k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7109,NULL,'KarlNet-TurboCell-TxRate','TxRate-23552k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7110,NULL,'KarlNet-TurboCell-TxRate','TxRate-23680k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7111,NULL,'KarlNet-TurboCell-TxRate','TxRate-23808k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7112,NULL,'KarlNet-TurboCell-TxRate','TxRate-23936k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7113,NULL,'KarlNet-TurboCell-TxRate','TxRate-24064k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7114,NULL,'KarlNet-TurboCell-TxRate','TxRate-24192k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7115,NULL,'KarlNet-TurboCell-TxRate','TxRate-24320k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7116,NULL,'KarlNet-TurboCell-TxRate','TxRate-24448k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7117,NULL,'KarlNet-TurboCell-TxRate','TxRate-24576k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7118,NULL,'KarlNet-TurboCell-TxRate','TxRate-24704k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7119,NULL,'KarlNet-TurboCell-TxRate','TxRate-24832k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7120,NULL,'KarlNet-TurboCell-TxRate','TxRate-24960k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7121,NULL,'KarlNet-TurboCell-TxRate','TxRate-25088k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7122,NULL,'KarlNet-TurboCell-TxRate','TxRate-25216k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7123,NULL,'KarlNet-TurboCell-TxRate','TxRate-25344k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7124,NULL,'KarlNet-TurboCell-TxRate','TxRate-25472k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7125,NULL,'KarlNet-TurboCell-TxRate','TxRate-25600k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7126,NULL,'KarlNet-TurboCell-TxRate','TxRate-25728k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7127,NULL,'KarlNet-TurboCell-TxRate','TxRate-25856k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7128,NULL,'KarlNet-TurboCell-TxRate','TxRate-25984k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7129,NULL,'KarlNet-TurboCell-TxRate','TxRate-26112k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7130,NULL,'KarlNet-TurboCell-TxRate','TxRate-26240k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7131,NULL,'KarlNet-TurboCell-TxRate','TxRate-26368k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7132,NULL,'KarlNet-TurboCell-TxRate','TxRate-26496k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7133,NULL,'KarlNet-TurboCell-TxRate','TxRate-26624k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7134,NULL,'KarlNet-TurboCell-TxRate','TxRate-26752k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7135,NULL,'KarlNet-TurboCell-TxRate','TxRate-26880k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7136,NULL,'KarlNet-TurboCell-TxRate','TxRate-27008k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7137,NULL,'KarlNet-TurboCell-TxRate','TxRate-27136k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7138,NULL,'KarlNet-TurboCell-TxRate','TxRate-27264k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7139,NULL,'KarlNet-TurboCell-TxRate','TxRate-27392k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7140,NULL,'KarlNet-TurboCell-TxRate','TxRate-27520k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7141,NULL,'KarlNet-TurboCell-TxRate','TxRate-27648k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7142,NULL,'KarlNet-TurboCell-TxRate','TxRate-27776k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7143,NULL,'KarlNet-TurboCell-TxRate','TxRate-27904k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7144,NULL,'KarlNet-TurboCell-TxRate','TxRate-28032k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7145,NULL,'KarlNet-TurboCell-TxRate','TxRate-28160k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7146,NULL,'KarlNet-TurboCell-TxRate','TxRate-28288k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7147,NULL,'KarlNet-TurboCell-TxRate','TxRate-28416k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7148,NULL,'KarlNet-TurboCell-TxRate','TxRate-28544k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7149,NULL,'KarlNet-TurboCell-TxRate','TxRate-28672k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7150,NULL,'KarlNet-TurboCell-TxRate','TxRate-28800k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7151,NULL,'KarlNet-TurboCell-TxRate','TxRate-28928k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7152,NULL,'KarlNet-TurboCell-TxRate','TxRate-29056k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7153,NULL,'KarlNet-TurboCell-TxRate','TxRate-29184k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7154,NULL,'KarlNet-TurboCell-TxRate','TxRate-29312k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7155,NULL,'KarlNet-TurboCell-TxRate','TxRate-29440k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7156,NULL,'KarlNet-TurboCell-TxRate','TxRate-29568k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7157,NULL,'KarlNet-TurboCell-TxRate','TxRate-29696k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7158,NULL,'KarlNet-TurboCell-TxRate','TxRate-29824k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7159,NULL,'KarlNet-TurboCell-TxRate','TxRate-29952k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7160,NULL,'KarlNet-TurboCell-TxRate','TxRate-30080k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7161,NULL,'KarlNet-TurboCell-TxRate','TxRate-30208k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7162,NULL,'KarlNet-TurboCell-TxRate','TxRate-30336k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7163,NULL,'KarlNet-TurboCell-TxRate','TxRate-30464k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7164,NULL,'KarlNet-TurboCell-TxRate','TxRate-30592k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7165,NULL,'KarlNet-TurboCell-TxRate','TxRate-30720k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7166,NULL,'KarlNet-TurboCell-TxRate','TxRate-30848k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7167,NULL,'KarlNet-TurboCell-TxRate','TxRate-30976k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7168,NULL,'KarlNet-TurboCell-TxRate','TxRate-31104k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7169,NULL,'KarlNet-TurboCell-TxRate','TxRate-31232k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7170,NULL,'KarlNet-TurboCell-TxRate','TxRate-31360k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7171,NULL,'KarlNet-TurboCell-TxRate','TxRate-31488k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7172,NULL,'KarlNet-TurboCell-TxRate','TxRate-31616k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7173,NULL,'KarlNet-TurboCell-TxRate','TxRate-31744k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7174,NULL,'KarlNet-TurboCell-TxRate','TxRate-31872k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7175,NULL,'KarlNet-TurboCell-TxRate','TxRate-32000k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7176,NULL,'KarlNet-TurboCell-TxRate','TxRate-32128k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7177,NULL,'KarlNet-TurboCell-TxRate','TxRate-32256k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7178,NULL,'KarlNet-TurboCell-TxRate','TxRate-32384k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7179,NULL,'KarlNet-TurboCell-TxRate','TxRate-32512k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7180,NULL,'KarlNet-TurboCell-TxRate','TxRate-32640k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7181,NULL,'KarlNet-TurboCell-TxRate','TxRate-32768k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7182,NULL,'KarlNet-TurboCell-TxRate','TxRate-32896k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7183,NULL,'KarlNet-TurboCell-TxRate','TxRate-33024k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7184,NULL,'KarlNet-TurboCell-TxRate','TxRate-33152k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7185,NULL,'KarlNet-TurboCell-TxRate','TxRate-33280k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7186,NULL,'KarlNet-TurboCell-TxRate','TxRate-33408k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7187,NULL,'KarlNet-TurboCell-TxRate','TxRate-33536k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7188,NULL,'KarlNet-TurboCell-TxRate','TxRate-33664k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7189,NULL,'KarlNet-TurboCell-TxRate','TxRate-33792k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7190,NULL,'KarlNet-TurboCell-TxRate','TxRate-33920k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7191,NULL,'KarlNet-TurboCell-TxRate','TxRate-34048k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7192,NULL,'KarlNet-TurboCell-TxRate','TxRate-34176k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7193,NULL,'KarlNet-TurboCell-TxRate','TxRate-34304k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7194,NULL,'KarlNet-TurboCell-TxRate','TxRate-34432k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7195,NULL,'KarlNet-TurboCell-TxRate','TxRate-34560k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7196,NULL,'KarlNet-TurboCell-TxRate','TxRate-34688k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7197,NULL,'KarlNet-TurboCell-TxRate','TxRate-34816k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7198,NULL,'KarlNet-TurboCell-TxRate','TxRate-34944k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7199,NULL,'KarlNet-TurboCell-TxRate','TxRate-35072k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7200,NULL,'KarlNet-TurboCell-TxRate','TxRate-35200k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7201,NULL,'KarlNet-TurboCell-TxRate','TxRate-35328k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7202,NULL,'KarlNet-TurboCell-TxRate','TxRate-35456k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7203,NULL,'KarlNet-TurboCell-TxRate','TxRate-35584k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7204,NULL,'KarlNet-TurboCell-TxRate','TxRate-35712k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7205,NULL,'KarlNet-TurboCell-TxRate','TxRate-35840k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7206,NULL,'KarlNet-TurboCell-TxRate','TxRate-35968k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7207,NULL,'KarlNet-TurboCell-TxRate','TxRate-36096k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7208,NULL,'KarlNet-TurboCell-TxRate','TxRate-36224k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7209,NULL,'KarlNet-TurboCell-TxRate','TxRate-36352k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7210,NULL,'KarlNet-TurboCell-TxRate','TxRate-36480k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7211,NULL,'KarlNet-TurboCell-TxRate','TxRate-36608k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7212,NULL,'KarlNet-TurboCell-TxRate','TxRate-36736k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7213,NULL,'KarlNet-TurboCell-TxRate','TxRate-36864k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7214,NULL,'KarlNet-TurboCell-TxRate','TxRate-36992k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7215,NULL,'KarlNet-TurboCell-TxRate','TxRate-37120k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7216,NULL,'KarlNet-TurboCell-TxRate','TxRate-37248k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7217,NULL,'KarlNet-TurboCell-TxRate','TxRate-37376k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7218,NULL,'KarlNet-TurboCell-TxRate','TxRate-37504k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7219,NULL,'KarlNet-TurboCell-TxRate','TxRate-37632k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7220,NULL,'KarlNet-TurboCell-TxRate','TxRate-37760k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7221,NULL,'KarlNet-TurboCell-TxRate','TxRate-37888k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7222,NULL,'KarlNet-TurboCell-TxRate','TxRate-38016k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7223,NULL,'KarlNet-TurboCell-TxRate','TxRate-38144k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7224,NULL,'KarlNet-TurboCell-TxRate','TxRate-38272k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7225,NULL,'KarlNet-TurboCell-TxRate','TxRate-38400k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7226,NULL,'KarlNet-TurboCell-TxRate','TxRate-38528k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7227,NULL,'KarlNet-TurboCell-TxRate','TxRate-38656k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7228,NULL,'KarlNet-TurboCell-TxRate','TxRate-38784k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7229,NULL,'KarlNet-TurboCell-TxRate','TxRate-38912k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7230,NULL,'KarlNet-TurboCell-TxRate','TxRate-39040k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7231,NULL,'KarlNet-TurboCell-TxRate','TxRate-39168k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7232,NULL,'KarlNet-TurboCell-TxRate','TxRate-39296k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7233,NULL,'KarlNet-TurboCell-TxRate','TxRate-39424k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7234,NULL,'KarlNet-TurboCell-TxRate','TxRate-39552k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7235,NULL,'KarlNet-TurboCell-TxRate','TxRate-39680k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7236,NULL,'KarlNet-TurboCell-TxRate','TxRate-39808k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7237,NULL,'KarlNet-TurboCell-TxRate','TxRate-39936k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7238,NULL,'KarlNet-TurboCell-TxRate','TxRate-40064k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7239,NULL,'KarlNet-TurboCell-TxRate','TxRate-40192k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7240,NULL,'KarlNet-TurboCell-TxRate','TxRate-40320k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7241,NULL,'KarlNet-TurboCell-TxRate','TxRate-40448k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7242,NULL,'KarlNet-TurboCell-TxRate','TxRate-40576k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7243,NULL,'KarlNet-TurboCell-TxRate','TxRate-40704k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7244,NULL,'KarlNet-TurboCell-TxRate','TxRate-40832k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7245,NULL,'KarlNet-TurboCell-TxRate','TxRate-40960k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7246,NULL,'KarlNet-TurboCell-TxRate','TxRate-41088k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7247,NULL,'KarlNet-TurboCell-TxRate','TxRate-41216k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7248,NULL,'KarlNet-TurboCell-TxRate','TxRate-41344k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7249,NULL,'KarlNet-TurboCell-TxRate','TxRate-41472k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7250,NULL,'KarlNet-TurboCell-TxRate','TxRate-41600k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7251,NULL,'KarlNet-TurboCell-TxRate','TxRate-41728k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7252,NULL,'KarlNet-TurboCell-TxRate','TxRate-41856k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7253,NULL,'KarlNet-TurboCell-TxRate','TxRate-41984k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7254,NULL,'KarlNet-TurboCell-TxRate','TxRate-42112k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7255,NULL,'KarlNet-TurboCell-TxRate','TxRate-42240k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7256,NULL,'KarlNet-TurboCell-TxRate','TxRate-42368k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7257,NULL,'KarlNet-TurboCell-TxRate','TxRate-42496k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7258,NULL,'KarlNet-TurboCell-TxRate','TxRate-42624k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7259,NULL,'KarlNet-TurboCell-TxRate','TxRate-42752k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7260,NULL,'KarlNet-TurboCell-TxRate','TxRate-42880k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7261,NULL,'KarlNet-TurboCell-TxRate','TxRate-43008k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7262,NULL,'KarlNet-TurboCell-TxRate','TxRate-43136k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7263,NULL,'KarlNet-TurboCell-TxRate','TxRate-43264k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7264,NULL,'KarlNet-TurboCell-TxRate','TxRate-43392k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7265,NULL,'KarlNet-TurboCell-TxRate','TxRate-43520k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7266,NULL,'KarlNet-TurboCell-TxRate','TxRate-43648k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7267,NULL,'KarlNet-TurboCell-TxRate','TxRate-43776k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7268,NULL,'KarlNet-TurboCell-TxRate','TxRate-43904k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7269,NULL,'KarlNet-TurboCell-TxRate','TxRate-44032k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7270,NULL,'KarlNet-TurboCell-TxRate','TxRate-44160k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7271,NULL,'KarlNet-TurboCell-TxRate','TxRate-44288k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7272,NULL,'KarlNet-TurboCell-TxRate','TxRate-44416k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7273,NULL,'KarlNet-TurboCell-TxRate','TxRate-44544k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7274,NULL,'KarlNet-TurboCell-TxRate','TxRate-44672k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7275,NULL,'KarlNet-TurboCell-TxRate','TxRate-44800k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7276,NULL,'KarlNet-TurboCell-TxRate','TxRate-44928k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7277,NULL,'KarlNet-TurboCell-TxRate','TxRate-45056k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7278,NULL,'KarlNet-TurboCell-TxRate','TxRate-45184k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7279,NULL,'KarlNet-TurboCell-TxRate','TxRate-45312k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7280,NULL,'KarlNet-TurboCell-TxRate','TxRate-45440k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7281,NULL,'KarlNet-TurboCell-TxRate','TxRate-45568k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7282,NULL,'KarlNet-TurboCell-TxRate','TxRate-45696k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7283,NULL,'KarlNet-TurboCell-TxRate','TxRate-45824k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7284,NULL,'KarlNet-TurboCell-TxRate','TxRate-45952k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7285,NULL,'KarlNet-TurboCell-TxRate','TxRate-46080k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7286,NULL,'KarlNet-TurboCell-TxRate','TxRate-46208k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7287,NULL,'KarlNet-TurboCell-TxRate','TxRate-46336k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7288,NULL,'KarlNet-TurboCell-TxRate','TxRate-46464k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7289,NULL,'KarlNet-TurboCell-TxRate','TxRate-46592k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7290,NULL,'KarlNet-TurboCell-TxRate','TxRate-46720k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7291,NULL,'KarlNet-TurboCell-TxRate','TxRate-46848k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7292,NULL,'KarlNet-TurboCell-TxRate','TxRate-46976k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7293,NULL,'KarlNet-TurboCell-TxRate','TxRate-47104k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7294,NULL,'KarlNet-TurboCell-TxRate','TxRate-47232k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7295,NULL,'KarlNet-TurboCell-TxRate','TxRate-47360k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7296,NULL,'KarlNet-TurboCell-TxRate','TxRate-47488k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7297,NULL,'KarlNet-TurboCell-TxRate','TxRate-47616k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7298,NULL,'KarlNet-TurboCell-TxRate','TxRate-47744k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7299,NULL,'KarlNet-TurboCell-TxRate','TxRate-47872k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7300,NULL,'KarlNet-TurboCell-TxRate','TxRate-48000k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7301,NULL,'KarlNet-TurboCell-TxRate','TxRate-48128k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7302,NULL,'KarlNet-TurboCell-TxRate','TxRate-48256k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7303,NULL,'KarlNet-TurboCell-TxRate','TxRate-48384k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7304,NULL,'KarlNet-TurboCell-TxRate','TxRate-48512k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7305,NULL,'KarlNet-TurboCell-TxRate','TxRate-48640k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7306,NULL,'KarlNet-TurboCell-TxRate','TxRate-48768k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7307,NULL,'KarlNet-TurboCell-TxRate','TxRate-48896k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7308,NULL,'KarlNet-TurboCell-TxRate','TxRate-49024k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7309,NULL,'KarlNet-TurboCell-TxRate','TxRate-49152k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7310,NULL,'KarlNet-TurboCell-TxRate','TxRate-49280k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7311,NULL,'KarlNet-TurboCell-TxRate','TxRate-49408k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7312,NULL,'KarlNet-TurboCell-TxRate','TxRate-49536k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7313,NULL,'KarlNet-TurboCell-TxRate','TxRate-49664k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7314,NULL,'KarlNet-TurboCell-TxRate','TxRate-49792k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7315,NULL,'KarlNet-TurboCell-TxRate','TxRate-49920k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7316,NULL,'KarlNet-TurboCell-TxRate','TxRate-50048k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7317,NULL,'KarlNet-TurboCell-TxRate','TxRate-50176k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7318,NULL,'KarlNet-TurboCell-TxRate','TxRate-50304k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7319,NULL,'KarlNet-TurboCell-TxRate','TxRate-50432k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7320,NULL,'KarlNet-TurboCell-TxRate','TxRate-50560k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7321,NULL,'KarlNet-TurboCell-TxRate','TxRate-50688k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7322,NULL,'KarlNet-TurboCell-TxRate','TxRate-50816k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7323,NULL,'KarlNet-TurboCell-TxRate','TxRate-50944k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7324,NULL,'KarlNet-TurboCell-TxRate','TxRate-51072k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7325,NULL,'KarlNet-TurboCell-TxRate','TxRate-51200k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7326,NULL,'KarlNet-TurboCell-TxRate','TxRate-51328k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7327,NULL,'KarlNet-TurboCell-TxRate','TxRate-51456k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7328,NULL,'KarlNet-TurboCell-TxRate','TxRate-51584k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7329,NULL,'KarlNet-TurboCell-TxRate','TxRate-51712k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7330,NULL,'KarlNet-TurboCell-TxRate','TxRate-51840k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7331,NULL,'KarlNet-TurboCell-TxRate','TxRate-51968k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7332,NULL,'KarlNet-TurboCell-TxRate','TxRate-52096k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7333,NULL,'KarlNet-TurboCell-TxRate','TxRate-52224k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7334,NULL,'KarlNet-TurboCell-TxRate','TxRate-52352k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7335,NULL,'KarlNet-TurboCell-TxRate','TxRate-52480k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7336,NULL,'KarlNet-TurboCell-TxRate','TxRate-52608k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7337,NULL,'KarlNet-TurboCell-TxRate','TxRate-52736k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7338,NULL,'KarlNet-TurboCell-TxRate','TxRate-52864k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7339,NULL,'KarlNet-TurboCell-TxRate','TxRate-52992k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7340,NULL,'KarlNet-TurboCell-TxRate','TxRate-53120k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7341,NULL,'KarlNet-TurboCell-TxRate','TxRate-53248k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7342,NULL,'KarlNet-TurboCell-TxRate','TxRate-53376k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7343,NULL,'KarlNet-TurboCell-TxRate','TxRate-53504k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7344,NULL,'KarlNet-TurboCell-TxRate','TxRate-53632k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7345,NULL,'KarlNet-TurboCell-TxRate','TxRate-53760k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7346,NULL,'KarlNet-TurboCell-TxRate','TxRate-53888k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7347,NULL,'KarlNet-TurboCell-TxRate','TxRate-54016k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7348,NULL,'KarlNet-TurboCell-TxRate','TxRate-54144k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7349,NULL,'KarlNet-TurboCell-TxRate','TxRate-54272k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7350,NULL,'KarlNet-TurboCell-TxRate','TxRate-54400k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7351,NULL,'KarlNet-TurboCell-TxRate','TxRate-54528k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7352,NULL,'KarlNet-TurboCell-TxRate','TxRate-54656k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7353,NULL,'KarlNet-TurboCell-TxRate','TxRate-54784k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7354,NULL,'KarlNet-TurboCell-TxRate','TxRate-54912k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7355,NULL,'KarlNet-TurboCell-TxRate','TxRate-55040k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7356,NULL,'KarlNet-TurboCell-TxRate','TxRate-55168k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7357,NULL,'KarlNet-TurboCell-TxRate','TxRate-55296k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7358,NULL,'KarlNet-TurboCell-TxRate','TxRate-55424k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7359,NULL,'KarlNet-TurboCell-TxRate','TxRate-55552k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7360,NULL,'KarlNet-TurboCell-TxRate','TxRate-55680k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7361,NULL,'KarlNet-TurboCell-TxRate','TxRate-55808k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7362,NULL,'KarlNet-TurboCell-TxRate','TxRate-55936k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7363,NULL,'KarlNet-TurboCell-TxRate','TxRate-56064k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7364,NULL,'KarlNet-TurboCell-TxRate','TxRate-56192k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7365,NULL,'KarlNet-TurboCell-TxRate','TxRate-56320k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7366,NULL,'KarlNet-TurboCell-TxRate','TxRate-56448k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7367,NULL,'KarlNet-TurboCell-TxRate','TxRate-56576k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7368,NULL,'KarlNet-TurboCell-TxRate','TxRate-56704k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7369,NULL,'KarlNet-TurboCell-TxRate','TxRate-56832k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7370,NULL,'KarlNet-TurboCell-TxRate','TxRate-56960k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7371,NULL,'KarlNet-TurboCell-TxRate','TxRate-57088k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7372,NULL,'KarlNet-TurboCell-TxRate','TxRate-57216k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7373,NULL,'KarlNet-TurboCell-TxRate','TxRate-57344k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7374,NULL,'KarlNet-TurboCell-TxRate','TxRate-57472k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7375,NULL,'KarlNet-TurboCell-TxRate','TxRate-57600k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7376,NULL,'KarlNet-TurboCell-TxRate','TxRate-57728k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7377,NULL,'KarlNet-TurboCell-TxRate','TxRate-57856k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7378,NULL,'KarlNet-TurboCell-TxRate','TxRate-57984k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7379,NULL,'KarlNet-TurboCell-TxRate','TxRate-58112k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7380,NULL,'KarlNet-TurboCell-TxRate','TxRate-58240k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7381,NULL,'KarlNet-TurboCell-TxRate','TxRate-58368k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7382,NULL,'KarlNet-TurboCell-TxRate','TxRate-58496k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7383,NULL,'KarlNet-TurboCell-TxRate','TxRate-58624k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7384,NULL,'KarlNet-TurboCell-TxRate','TxRate-58752k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7385,NULL,'KarlNet-TurboCell-TxRate','TxRate-58880k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7386,NULL,'KarlNet-TurboCell-TxRate','TxRate-59008k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7387,NULL,'KarlNet-TurboCell-TxRate','TxRate-59136k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7388,NULL,'KarlNet-TurboCell-TxRate','TxRate-59264k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7389,NULL,'KarlNet-TurboCell-TxRate','TxRate-59392k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7390,NULL,'KarlNet-TurboCell-TxRate','TxRate-59520k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7391,NULL,'KarlNet-TurboCell-TxRate','TxRate-59648k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7392,NULL,'KarlNet-TurboCell-TxRate','TxRate-59776k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7393,NULL,'KarlNet-TurboCell-TxRate','TxRate-59904k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7394,NULL,'KarlNet-TurboCell-TxRate','TxRate-60032k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7395,NULL,'KarlNet-TurboCell-TxRate','TxRate-60160k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7396,NULL,'KarlNet-TurboCell-TxRate','TxRate-60288k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7397,NULL,'KarlNet-TurboCell-TxRate','TxRate-60416k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7398,NULL,'KarlNet-TurboCell-TxRate','TxRate-60544k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7399,NULL,'KarlNet-TurboCell-TxRate','TxRate-60672k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7400,NULL,'KarlNet-TurboCell-TxRate','TxRate-60800k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7401,NULL,'KarlNet-TurboCell-TxRate','TxRate-60928k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7402,NULL,'KarlNet-TurboCell-TxRate','TxRate-61056k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7403,NULL,'KarlNet-TurboCell-TxRate','TxRate-61184k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7404,NULL,'KarlNet-TurboCell-TxRate','TxRate-61312k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7405,NULL,'KarlNet-TurboCell-TxRate','TxRate-61440k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7406,NULL,'KarlNet-TurboCell-TxRate','TxRate-61568k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7407,NULL,'KarlNet-TurboCell-TxRate','TxRate-61696k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7408,NULL,'KarlNet-TurboCell-TxRate','TxRate-61824k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7409,NULL,'KarlNet-TurboCell-TxRate','TxRate-61952k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7410,NULL,'KarlNet-TurboCell-TxRate','TxRate-62080k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7411,NULL,'KarlNet-TurboCell-TxRate','TxRate-62208k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7412,NULL,'KarlNet-TurboCell-TxRate','TxRate-62336k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7413,NULL,'KarlNet-TurboCell-TxRate','TxRate-62464k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7414,NULL,'KarlNet-TurboCell-TxRate','TxRate-62592k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7415,NULL,'KarlNet-TurboCell-TxRate','TxRate-62720k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7416,NULL,'KarlNet-TurboCell-TxRate','TxRate-62848k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7417,NULL,'KarlNet-TurboCell-TxRate','TxRate-62976k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7418,NULL,'KarlNet-TurboCell-TxRate','TxRate-63104k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7419,NULL,'KarlNet-TurboCell-TxRate','TxRate-63232k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7420,NULL,'KarlNet-TurboCell-TxRate','TxRate-63360k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7421,NULL,'KarlNet-TurboCell-TxRate','TxRate-63488k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7422,NULL,'KarlNet-TurboCell-TxRate','TxRate-63616k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7423,NULL,'KarlNet-TurboCell-TxRate','TxRate-63744k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7424,NULL,'KarlNet-TurboCell-TxRate','TxRate-63872k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7425,NULL,'KarlNet-TurboCell-TxRate','TxRate-64000k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7426,NULL,'KarlNet-TurboCell-TxRate','TxRate-64128k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7427,NULL,'KarlNet-TurboCell-TxRate','TxRate-64256k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7428,NULL,'KarlNet-TurboCell-TxRate','TxRate-64384k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7429,NULL,'KarlNet-TurboCell-TxRate','TxRate-64512k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7430,NULL,'KarlNet-TurboCell-TxRate','TxRate-64640k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7431,NULL,'KarlNet-TurboCell-TxRate','TxRate-64768k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7432,NULL,'KarlNet-TurboCell-TxRate','TxRate-64896k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7433,NULL,'KarlNet-TurboCell-TxRate','TxRate-65024k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7434,NULL,'KarlNet-TurboCell-TxRate','TxRate-65152k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7435,NULL,'KarlNet-TurboCell-TxRate','TxRate-65280k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7436,NULL,'KarlNet-TurboCell-TxRate','TxRate-65408k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7437,NULL,'KarlNet-TurboCell-TxRate','TxRate-65536k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7438,NULL,'KarlNet-TurboCell-TxRate','TxRate-65664k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7439,NULL,'KarlNet-TurboCell-TxRate','TxRate-65792k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7440,NULL,'KarlNet-TurboCell-TxRate','TxRate-65920k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7441,NULL,'KarlNet-TurboCell-TxRate','TxRate-66048k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7442,NULL,'KarlNet-TurboCell-TxRate','TxRate-66176k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7443,NULL,'KarlNet-TurboCell-TxRate','TxRate-66304k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7444,NULL,'KarlNet-TurboCell-TxRate','TxRate-66432k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7445,NULL,'KarlNet-TurboCell-TxRate','TxRate-66560k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7446,NULL,'KarlNet-TurboCell-TxRate','TxRate-66688k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7447,NULL,'KarlNet-TurboCell-TxRate','TxRate-66816k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7448,NULL,'KarlNet-TurboCell-TxRate','TxRate-66944k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7449,NULL,'KarlNet-TurboCell-TxRate','TxRate-67072k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7450,NULL,'KarlNet-TurboCell-TxRate','TxRate-67200k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7451,NULL,'KarlNet-TurboCell-TxRate','TxRate-67328k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7452,NULL,'KarlNet-TurboCell-TxRate','TxRate-67456k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7453,NULL,'KarlNet-TurboCell-TxRate','TxRate-67584k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7454,NULL,'KarlNet-TurboCell-TxRate','TxRate-67712k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7455,NULL,'KarlNet-TurboCell-TxRate','TxRate-67840k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7456,NULL,'KarlNet-TurboCell-TxRate','TxRate-67968k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7457,NULL,'KarlNet-TurboCell-TxRate','TxRate-68096k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7458,NULL,'KarlNet-TurboCell-TxRate','TxRate-68224k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7459,NULL,'KarlNet-TurboCell-TxRate','TxRate-68352k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7460,NULL,'KarlNet-TurboCell-TxRate','TxRate-68480k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7461,NULL,'KarlNet-TurboCell-TxRate','TxRate-68608k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7462,NULL,'KarlNet-TurboCell-TxRate','TxRate-68736k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7463,NULL,'KarlNet-TurboCell-TxRate','TxRate-68864k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7464,NULL,'KarlNet-TurboCell-TxRate','TxRate-68992k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7465,NULL,'KarlNet-TurboCell-TxRate','TxRate-69120k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7466,NULL,'KarlNet-TurboCell-TxRate','TxRate-69248k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7467,NULL,'KarlNet-TurboCell-TxRate','TxRate-69376k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7468,NULL,'KarlNet-TurboCell-TxRate','TxRate-69504k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7469,NULL,'KarlNet-TurboCell-TxRate','TxRate-69632k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7470,NULL,'KarlNet-TurboCell-TxRate','TxRate-69760k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7471,NULL,'KarlNet-TurboCell-TxRate','TxRate-69888k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7472,NULL,'KarlNet-TurboCell-TxRate','TxRate-70016k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7473,NULL,'KarlNet-TurboCell-TxRate','TxRate-70144k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7474,NULL,'KarlNet-TurboCell-TxRate','TxRate-70272k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7475,NULL,'KarlNet-TurboCell-TxRate','TxRate-70400k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7476,NULL,'KarlNet-TurboCell-TxRate','TxRate-70528k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7477,NULL,'KarlNet-TurboCell-TxRate','TxRate-70656k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7478,NULL,'KarlNet-TurboCell-TxRate','TxRate-70784k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7479,NULL,'KarlNet-TurboCell-TxRate','TxRate-70912k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7480,NULL,'KarlNet-TurboCell-TxRate','TxRate-71040k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7481,NULL,'KarlNet-TurboCell-TxRate','TxRate-71168k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7482,NULL,'KarlNet-TurboCell-TxRate','TxRate-71296k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7483,NULL,'KarlNet-TurboCell-TxRate','TxRate-71424k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7484,NULL,'KarlNet-TurboCell-TxRate','TxRate-71552k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7485,NULL,'KarlNet-TurboCell-TxRate','TxRate-71680k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7486,NULL,'KarlNet-TurboCell-TxRate','TxRate-71808k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7487,NULL,'KarlNet-TurboCell-TxRate','TxRate-71936k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7488,NULL,'KarlNet-TurboCell-TxRate','TxRate-72064k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7489,NULL,'KarlNet-TurboCell-TxRate','TxRate-72192k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7490,NULL,'KarlNet-TurboCell-TxRate','TxRate-72320k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7491,NULL,'KarlNet-TurboCell-TxRate','TxRate-72448k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7492,NULL,'KarlNet-TurboCell-TxRate','TxRate-72576k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7493,NULL,'KarlNet-TurboCell-TxRate','TxRate-72704k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7494,NULL,'KarlNet-TurboCell-TxRate','TxRate-72832k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7495,NULL,'KarlNet-TurboCell-TxRate','TxRate-72960k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7496,NULL,'KarlNet-TurboCell-TxRate','TxRate-73088k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7497,NULL,'KarlNet-TurboCell-TxRate','TxRate-73216k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7498,NULL,'KarlNet-TurboCell-TxRate','TxRate-73344k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7499,NULL,'KarlNet-TurboCell-TxRate','TxRate-73472k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7500,NULL,'KarlNet-TurboCell-TxRate','TxRate-73600k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7501,NULL,'KarlNet-TurboCell-TxRate','TxRate-73728k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7502,NULL,'KarlNet-TurboCell-TxRate','TxRate-73856k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7503,NULL,'KarlNet-TurboCell-TxRate','TxRate-73984k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7504,NULL,'KarlNet-TurboCell-TxRate','TxRate-74112k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7505,NULL,'KarlNet-TurboCell-TxRate','TxRate-74240k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7506,NULL,'KarlNet-TurboCell-TxRate','TxRate-74368k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7507,NULL,'KarlNet-TurboCell-TxRate','TxRate-74496k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7508,NULL,'KarlNet-TurboCell-TxRate','TxRate-74624k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7509,NULL,'KarlNet-TurboCell-TxRate','TxRate-74752k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7510,NULL,'KarlNet-TurboCell-TxRate','TxRate-74880k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7511,NULL,'KarlNet-TurboCell-TxRate','TxRate-75008k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7512,NULL,'KarlNet-TurboCell-TxRate','TxRate-75136k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7513,NULL,'KarlNet-TurboCell-TxRate','TxRate-75264k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7514,NULL,'KarlNet-TurboCell-TxRate','TxRate-75392k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7515,NULL,'KarlNet-TurboCell-TxRate','TxRate-75520k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7516,NULL,'KarlNet-TurboCell-TxRate','TxRate-75648k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7517,NULL,'KarlNet-TurboCell-TxRate','TxRate-75776k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7518,NULL,'KarlNet-TurboCell-TxRate','TxRate-75904k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7519,NULL,'KarlNet-TurboCell-TxRate','TxRate-76032k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7520,NULL,'KarlNet-TurboCell-TxRate','TxRate-76160k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7521,NULL,'KarlNet-TurboCell-TxRate','TxRate-76288k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7522,NULL,'KarlNet-TurboCell-TxRate','TxRate-76416k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7523,NULL,'KarlNet-TurboCell-TxRate','TxRate-76544k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7524,NULL,'KarlNet-TurboCell-TxRate','TxRate-76672k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7525,NULL,'KarlNet-TurboCell-TxRate','TxRate-76800k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7526,NULL,'KarlNet-TurboCell-TxRate','TxRate-76928k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7527,NULL,'KarlNet-TurboCell-TxRate','TxRate-77056k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7528,NULL,'KarlNet-TurboCell-TxRate','TxRate-77184k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7529,NULL,'KarlNet-TurboCell-TxRate','TxRate-77312k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7530,NULL,'KarlNet-TurboCell-TxRate','TxRate-77440k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7531,NULL,'KarlNet-TurboCell-TxRate','TxRate-77568k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7532,NULL,'KarlNet-TurboCell-TxRate','TxRate-77696k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7533,NULL,'KarlNet-TurboCell-TxRate','TxRate-77824k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7534,NULL,'KarlNet-TurboCell-TxRate','TxRate-77952k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7535,NULL,'KarlNet-TurboCell-TxRate','TxRate-78080k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7536,NULL,'KarlNet-TurboCell-TxRate','TxRate-78208k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7537,NULL,'KarlNet-TurboCell-TxRate','TxRate-78336k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7538,NULL,'KarlNet-TurboCell-TxRate','TxRate-78464k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7539,NULL,'KarlNet-TurboCell-TxRate','TxRate-78592k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7540,NULL,'KarlNet-TurboCell-TxRate','TxRate-78720k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7541,NULL,'KarlNet-TurboCell-TxRate','TxRate-78848k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7542,NULL,'KarlNet-TurboCell-TxRate','TxRate-78976k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7543,NULL,'KarlNet-TurboCell-TxRate','TxRate-79104k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7544,NULL,'KarlNet-TurboCell-TxRate','TxRate-79232k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7545,NULL,'KarlNet-TurboCell-TxRate','TxRate-79360k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7546,NULL,'KarlNet-TurboCell-TxRate','TxRate-79488k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7547,NULL,'KarlNet-TurboCell-TxRate','TxRate-79616k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7548,NULL,'KarlNet-TurboCell-TxRate','TxRate-79744k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7549,NULL,'KarlNet-TurboCell-TxRate','TxRate-79872k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7550,NULL,'KarlNet-TurboCell-TxRate','TxRate-80000k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7551,NULL,'KarlNet-TurboCell-TxRate','TxRate-80128k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7552,NULL,'KarlNet-TurboCell-TxRate','TxRate-80256k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7553,NULL,'KarlNet-TurboCell-TxRate','TxRate-80384k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7554,NULL,'KarlNet-TurboCell-TxRate','TxRate-80512k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7555,NULL,'KarlNet-TurboCell-TxRate','TxRate-80640k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7556,NULL,'KarlNet-TurboCell-TxRate','TxRate-80768k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7557,NULL,'KarlNet-TurboCell-TxRate','TxRate-80896k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7558,NULL,'KarlNet-TurboCell-TxRate','TxRate-81024k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7559,NULL,'KarlNet-TurboCell-TxRate','TxRate-81152k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7560,NULL,'KarlNet-TurboCell-TxRate','TxRate-81280k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7561,NULL,'KarlNet-TurboCell-TxRate','TxRate-81408k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7562,NULL,'KarlNet-TurboCell-TxRate','TxRate-81536k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7563,NULL,'KarlNet-TurboCell-TxRate','TxRate-81664k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7564,NULL,'KarlNet-TurboCell-TxRate','TxRate-81792k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7565,NULL,'KarlNet-TurboCell-TxRate','TxRate-81920k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7566,NULL,'KarlNet-TurboCell-TxRate','TxRate-82048k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7567,NULL,'KarlNet-TurboCell-TxRate','TxRate-82176k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7568,NULL,'KarlNet-TurboCell-TxRate','TxRate-82304k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7569,NULL,'KarlNet-TurboCell-TxRate','TxRate-82432k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7570,NULL,'KarlNet-TurboCell-TxRate','TxRate-82560k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7571,NULL,'KarlNet-TurboCell-TxRate','TxRate-82688k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7572,NULL,'KarlNet-TurboCell-TxRate','TxRate-82816k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7573,NULL,'KarlNet-TurboCell-TxRate','TxRate-82944k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7574,NULL,'KarlNet-TurboCell-TxRate','TxRate-83072k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7575,NULL,'KarlNet-TurboCell-TxRate','TxRate-83200k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7576,NULL,'KarlNet-TurboCell-TxRate','TxRate-83328k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7577,NULL,'KarlNet-TurboCell-TxRate','TxRate-83456k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7578,NULL,'KarlNet-TurboCell-TxRate','TxRate-83584k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7579,NULL,'KarlNet-TurboCell-TxRate','TxRate-83712k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7580,NULL,'KarlNet-TurboCell-TxRate','TxRate-83840k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7581,NULL,'KarlNet-TurboCell-TxRate','TxRate-83968k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7582,NULL,'KarlNet-TurboCell-TxRate','TxRate-84096k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7583,NULL,'KarlNet-TurboCell-TxRate','TxRate-84224k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7584,NULL,'KarlNet-TurboCell-TxRate','TxRate-84352k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7585,NULL,'KarlNet-TurboCell-TxRate','TxRate-84480k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7586,NULL,'KarlNet-TurboCell-TxRate','TxRate-84608k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7587,NULL,'KarlNet-TurboCell-TxRate','TxRate-84736k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7588,NULL,'KarlNet-TurboCell-TxRate','TxRate-84864k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7589,NULL,'KarlNet-TurboCell-TxRate','TxRate-84992k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7590,NULL,'KarlNet-TurboCell-TxRate','TxRate-85120k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7591,NULL,'KarlNet-TurboCell-TxRate','TxRate-85248k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7592,NULL,'KarlNet-TurboCell-TxRate','TxRate-85376k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7593,NULL,'KarlNet-TurboCell-TxRate','TxRate-85504k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7594,NULL,'KarlNet-TurboCell-TxRate','TxRate-85632k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7595,NULL,'KarlNet-TurboCell-TxRate','TxRate-85760k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7596,NULL,'KarlNet-TurboCell-TxRate','TxRate-85888k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7597,NULL,'KarlNet-TurboCell-TxRate','TxRate-86016k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7598,NULL,'KarlNet-TurboCell-TxRate','TxRate-86144k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7599,NULL,'KarlNet-TurboCell-TxRate','TxRate-86272k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7600,NULL,'KarlNet-TurboCell-TxRate','TxRate-86400k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7601,NULL,'KarlNet-TurboCell-TxRate','TxRate-86528k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7602,NULL,'KarlNet-TurboCell-TxRate','TxRate-86656k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7603,NULL,'KarlNet-TurboCell-TxRate','TxRate-86784k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7604,NULL,'KarlNet-TurboCell-TxRate','TxRate-86912k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7605,NULL,'KarlNet-TurboCell-TxRate','TxRate-87040k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7606,NULL,'KarlNet-TurboCell-TxRate','TxRate-87168k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7607,NULL,'KarlNet-TurboCell-TxRate','TxRate-87296k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7608,NULL,'KarlNet-TurboCell-TxRate','TxRate-87424k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7609,NULL,'KarlNet-TurboCell-TxRate','TxRate-87552k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7610,NULL,'KarlNet-TurboCell-TxRate','TxRate-87680k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7611,NULL,'KarlNet-TurboCell-TxRate','TxRate-87808k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7612,NULL,'KarlNet-TurboCell-TxRate','TxRate-87936k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7613,NULL,'KarlNet-TurboCell-TxRate','TxRate-88064k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7614,NULL,'KarlNet-TurboCell-TxRate','TxRate-88192k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7615,NULL,'KarlNet-TurboCell-TxRate','TxRate-88320k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7616,NULL,'KarlNet-TurboCell-TxRate','TxRate-88448k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7617,NULL,'KarlNet-TurboCell-TxRate','TxRate-88576k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7618,NULL,'KarlNet-TurboCell-TxRate','TxRate-88704k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7619,NULL,'KarlNet-TurboCell-TxRate','TxRate-88832k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7620,NULL,'KarlNet-TurboCell-TxRate','TxRate-88960k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7621,NULL,'KarlNet-TurboCell-TxRate','TxRate-89088k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7622,NULL,'KarlNet-TurboCell-TxRate','TxRate-89216k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7623,NULL,'KarlNet-TurboCell-TxRate','TxRate-89344k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7624,NULL,'KarlNet-TurboCell-TxRate','TxRate-89472k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7625,NULL,'KarlNet-TurboCell-TxRate','TxRate-89600k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7626,NULL,'KarlNet-TurboCell-TxRate','TxRate-89728k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7627,NULL,'KarlNet-TurboCell-TxRate','TxRate-89856k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7628,NULL,'KarlNet-TurboCell-TxRate','TxRate-89984k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7629,NULL,'KarlNet-TurboCell-TxRate','TxRate-90112k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7630,NULL,'KarlNet-TurboCell-TxRate','TxRate-90240k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7631,NULL,'KarlNet-TurboCell-TxRate','TxRate-90368k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7632,NULL,'KarlNet-TurboCell-TxRate','TxRate-90496k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7633,NULL,'KarlNet-TurboCell-TxRate','TxRate-90624k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7634,NULL,'KarlNet-TurboCell-TxRate','TxRate-90752k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7635,NULL,'KarlNet-TurboCell-TxRate','TxRate-90880k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7636,NULL,'KarlNet-TurboCell-TxRate','TxRate-91008k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7637,NULL,'KarlNet-TurboCell-TxRate','TxRate-91136k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7638,NULL,'KarlNet-TurboCell-TxRate','TxRate-91264k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7639,NULL,'KarlNet-TurboCell-TxRate','TxRate-91392k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7640,NULL,'KarlNet-TurboCell-TxRate','TxRate-91520k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7641,NULL,'KarlNet-TurboCell-TxRate','TxRate-91648k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7642,NULL,'KarlNet-TurboCell-TxRate','TxRate-91776k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7643,NULL,'KarlNet-TurboCell-TxRate','TxRate-91904k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7644,NULL,'KarlNet-TurboCell-TxRate','TxRate-92032k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7645,NULL,'KarlNet-TurboCell-TxRate','TxRate-92160k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7646,NULL,'KarlNet-TurboCell-TxRate','TxRate-92288k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7647,NULL,'KarlNet-TurboCell-TxRate','TxRate-92416k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7648,NULL,'KarlNet-TurboCell-TxRate','TxRate-92544k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7649,NULL,'KarlNet-TurboCell-TxRate','TxRate-92672k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7650,NULL,'KarlNet-TurboCell-TxRate','TxRate-92800k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7651,NULL,'KarlNet-TurboCell-TxRate','TxRate-92928k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7652,NULL,'KarlNet-TurboCell-TxRate','TxRate-93056k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7653,NULL,'KarlNet-TurboCell-TxRate','TxRate-93184k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7654,NULL,'KarlNet-TurboCell-TxRate','TxRate-93312k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7655,NULL,'KarlNet-TurboCell-TxRate','TxRate-93440k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7656,NULL,'KarlNet-TurboCell-TxRate','TxRate-93568k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7657,NULL,'KarlNet-TurboCell-TxRate','TxRate-93696k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7658,NULL,'KarlNet-TurboCell-TxRate','TxRate-93824k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7659,NULL,'KarlNet-TurboCell-TxRate','TxRate-93952k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7660,NULL,'KarlNet-TurboCell-TxRate','TxRate-94080k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7661,NULL,'KarlNet-TurboCell-TxRate','TxRate-94208k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7662,NULL,'KarlNet-TurboCell-TxRate','TxRate-94336k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7663,NULL,'KarlNet-TurboCell-TxRate','TxRate-94464k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7664,NULL,'KarlNet-TurboCell-TxRate','TxRate-94592k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7665,NULL,'KarlNet-TurboCell-TxRate','TxRate-94720k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7666,NULL,'KarlNet-TurboCell-TxRate','TxRate-94848k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7667,NULL,'KarlNet-TurboCell-TxRate','TxRate-94976k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7668,NULL,'KarlNet-TurboCell-TxRate','TxRate-95104k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7669,NULL,'KarlNet-TurboCell-TxRate','TxRate-95232k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7670,NULL,'KarlNet-TurboCell-TxRate','TxRate-95360k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7671,NULL,'KarlNet-TurboCell-TxRate','TxRate-95488k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7672,NULL,'KarlNet-TurboCell-TxRate','TxRate-95616k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7673,NULL,'KarlNet-TurboCell-TxRate','TxRate-95744k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7674,NULL,'KarlNet-TurboCell-TxRate','TxRate-95872k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7675,NULL,'KarlNet-TurboCell-TxRate','TxRate-96000k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7676,NULL,'KarlNet-TurboCell-TxRate','TxRate-96128k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7677,NULL,'KarlNet-TurboCell-TxRate','TxRate-96256k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7678,NULL,'KarlNet-TurboCell-TxRate','TxRate-96384k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7679,NULL,'KarlNet-TurboCell-TxRate','TxRate-96512k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7680,NULL,'KarlNet-TurboCell-TxRate','TxRate-96640k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7681,NULL,'KarlNet-TurboCell-TxRate','TxRate-96768k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7682,NULL,'KarlNet-TurboCell-TxRate','TxRate-96896k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7683,NULL,'KarlNet-TurboCell-TxRate','TxRate-97024k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7684,NULL,'KarlNet-TurboCell-TxRate','TxRate-97152k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7685,NULL,'KarlNet-TurboCell-TxRate','TxRate-97280k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7686,NULL,'KarlNet-TurboCell-TxRate','TxRate-97408k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7687,NULL,'KarlNet-TurboCell-TxRate','TxRate-97536k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7688,NULL,'KarlNet-TurboCell-TxRate','TxRate-97664k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7689,NULL,'KarlNet-TurboCell-TxRate','TxRate-97792k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7690,NULL,'KarlNet-TurboCell-TxRate','TxRate-97920k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7691,NULL,'KarlNet-TurboCell-TxRate','TxRate-98048k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7692,NULL,'KarlNet-TurboCell-TxRate','TxRate-98176k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7693,NULL,'KarlNet-TurboCell-TxRate','TxRate-98304k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7694,NULL,'KarlNet-TurboCell-TxRate','TxRate-98432k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7695,NULL,'KarlNet-TurboCell-TxRate','TxRate-98560k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7696,NULL,'KarlNet-TurboCell-TxRate','TxRate-98688k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7697,NULL,'KarlNet-TurboCell-TxRate','TxRate-98816k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7698,NULL,'KarlNet-TurboCell-TxRate','TxRate-98944k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7699,NULL,'KarlNet-TurboCell-TxRate','TxRate-99072k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7700,NULL,'KarlNet-TurboCell-TxRate','TxRate-99200k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7701,NULL,'KarlNet-TurboCell-TxRate','TxRate-99328k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7702,NULL,'KarlNet-TurboCell-TxRate','TxRate-99456k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7703,NULL,'KarlNet-TurboCell-TxRate','TxRate-99584k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7704,NULL,'KarlNet-TurboCell-TxRate','TxRate-99712k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7705,NULL,'KarlNet-TurboCell-TxRate','TxRate-99840k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7706,NULL,'KarlNet-TurboCell-TxRate','TxRate-99968k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7707,NULL,'KarlNet-TurboCell-TxRate','TxRate-100096k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7708,NULL,'KarlNet-TurboCell-TxRate','TxRate-100224k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7709,NULL,'KarlNet-TurboCell-TxRate','TxRate-100352k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7710,NULL,'KarlNet-TurboCell-TxRate','TxRate-100480k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7711,NULL,'KarlNet-TurboCell-TxRate','TxRate-100608k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7712,NULL,'KarlNet-TurboCell-TxRate','TxRate-100736k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7713,NULL,'KarlNet-TurboCell-TxRate','TxRate-100864k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7714,NULL,'KarlNet-TurboCell-TxRate','TxRate-100992k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7715,NULL,'KarlNet-TurboCell-TxRate','TxRate-101120k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7716,NULL,'KarlNet-TurboCell-TxRate','TxRate-101248k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7717,NULL,'KarlNet-TurboCell-TxRate','TxRate-101376k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7718,NULL,'KarlNet-TurboCell-TxRate','TxRate-101504k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7719,NULL,'KarlNet-TurboCell-TxRate','TxRate-101632k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7720,NULL,'KarlNet-TurboCell-TxRate','TxRate-101760k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7721,NULL,'KarlNet-TurboCell-TxRate','TxRate-101888k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7722,NULL,'KarlNet-TurboCell-TxRate','TxRate-102016k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7723,NULL,'KarlNet-TurboCell-TxRate','TxRate-102144k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7724,NULL,'KarlNet-TurboCell-TxRate','TxRate-102272k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7725,NULL,'KarlNet-TurboCell-TxRate','TxRate-102400k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7726,NULL,'KarlNet-TurboCell-TxRate','TxRate-102528k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7727,NULL,'KarlNet-TurboCell-TxRate','TxRate-102656k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7728,NULL,'KarlNet-TurboCell-TxRate','TxRate-102784k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7729,NULL,'KarlNet-TurboCell-TxRate','TxRate-102912k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7730,NULL,'KarlNet-TurboCell-TxRate','TxRate-103040k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7731,NULL,'KarlNet-TurboCell-TxRate','TxRate-103168k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7732,NULL,'KarlNet-TurboCell-TxRate','TxRate-103296k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7733,NULL,'KarlNet-TurboCell-TxRate','TxRate-103424k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7734,NULL,'KarlNet-TurboCell-TxRate','TxRate-103552k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7735,NULL,'KarlNet-TurboCell-TxRate','TxRate-103680k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7736,NULL,'KarlNet-TurboCell-TxRate','TxRate-103808k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7737,NULL,'KarlNet-TurboCell-TxRate','TxRate-103936k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7738,NULL,'KarlNet-TurboCell-TxRate','TxRate-104064k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7739,NULL,'KarlNet-TurboCell-TxRate','TxRate-104192k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7740,NULL,'KarlNet-TurboCell-TxRate','TxRate-104320k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7741,NULL,'KarlNet-TurboCell-TxRate','TxRate-104448k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7742,NULL,'KarlNet-TurboCell-TxRate','TxRate-104576k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7743,NULL,'KarlNet-TurboCell-TxRate','TxRate-104704k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7744,NULL,'KarlNet-TurboCell-TxRate','TxRate-104832k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7745,NULL,'KarlNet-TurboCell-TxRate','TxRate-104960k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7746,NULL,'KarlNet-TurboCell-TxRate','TxRate-105088k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7747,NULL,'KarlNet-TurboCell-TxRate','TxRate-105216k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7748,NULL,'KarlNet-TurboCell-TxRate','TxRate-105344k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7749,NULL,'KarlNet-TurboCell-TxRate','TxRate-105472k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7750,NULL,'KarlNet-TurboCell-TxRate','TxRate-105600k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7751,NULL,'KarlNet-TurboCell-TxRate','TxRate-105728k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7752,NULL,'KarlNet-TurboCell-TxRate','TxRate-105856k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7753,NULL,'KarlNet-TurboCell-TxRate','TxRate-105984k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7754,NULL,'KarlNet-TurboCell-TxRate','TxRate-106112k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7755,NULL,'KarlNet-TurboCell-TxRate','TxRate-106240k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7756,NULL,'KarlNet-TurboCell-TxRate','TxRate-106368k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7757,NULL,'KarlNet-TurboCell-TxRate','TxRate-106496k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7758,NULL,'KarlNet-TurboCell-TxRate','TxRate-106624k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7759,NULL,'KarlNet-TurboCell-TxRate','TxRate-106752k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7760,NULL,'KarlNet-TurboCell-TxRate','TxRate-106880k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7761,NULL,'KarlNet-TurboCell-TxRate','TxRate-107008k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7762,NULL,'KarlNet-TurboCell-TxRate','TxRate-107136k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7763,NULL,'KarlNet-TurboCell-TxRate','TxRate-107264k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7764,NULL,'KarlNet-TurboCell-TxRate','TxRate-107392k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7765,NULL,'KarlNet-TurboCell-TxRate','TxRate-107520k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7766,NULL,'KarlNet-TurboCell-TxRate','TxRate-107648k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7767,NULL,'KarlNet-TurboCell-TxRate','TxRate-107776k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7768,NULL,'KarlNet-TurboCell-TxRate','TxRate-107904k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7769,NULL,'KarlNet-TurboCell-TxRate','TxRate-108032k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7770,NULL,'KarlNet-TurboCell-TxRate','TxRate-108160k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7771,NULL,'KarlNet-TurboCell-TxRate','TxRate-108288k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7772,NULL,'KarlNet-TurboCell-TxRate','TxRate-108416k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7773,NULL,'KarlNet-TurboCell-TxRate','TxRate-108544k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7774,NULL,'KarlNet-TurboCell-TxRate','TxRate-108672k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7775,NULL,'KarlNet-TurboCell-TxRate','TxRate-108800k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7776,NULL,'KarlNet-TurboCell-TxRate','TxRate-108928k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7777,NULL,'KarlNet-TurboCell-TxRate','TxRate-109056k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7778,NULL,'KarlNet-TurboCell-TxRate','TxRate-109184k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7779,NULL,'KarlNet-TurboCell-TxRate','TxRate-109312k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7780,NULL,'KarlNet-TurboCell-TxRate','TxRate-109440k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7781,NULL,'KarlNet-TurboCell-TxRate','TxRate-109568k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7782,NULL,'KarlNet-TurboCell-TxRate','TxRate-109696k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7783,NULL,'KarlNet-TurboCell-TxRate','TxRate-109824k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7784,NULL,'KarlNet-TurboCell-TxRate','TxRate-109952k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7785,NULL,'KarlNet-TurboCell-TxRate','TxRate-110080k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7786,NULL,'KarlNet-TurboCell-TxRate','TxRate-110208k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7787,NULL,'KarlNet-TurboCell-TxRate','TxRate-110336k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7788,NULL,'KarlNet-TurboCell-TxRate','TxRate-110464k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7789,NULL,'KarlNet-TurboCell-TxRate','TxRate-110592k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7790,NULL,'KarlNet-TurboCell-TxRate','TxRate-110720k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7791,NULL,'KarlNet-TurboCell-TxRate','TxRate-110848k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7792,NULL,'KarlNet-TurboCell-TxRate','TxRate-110976k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7793,NULL,'KarlNet-TurboCell-TxRate','TxRate-111104k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7794,NULL,'KarlNet-TurboCell-TxRate','TxRate-111232k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7795,NULL,'KarlNet-TurboCell-TxRate','TxRate-111360k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7796,NULL,'KarlNet-TurboCell-TxRate','TxRate-111488k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7797,NULL,'KarlNet-TurboCell-TxRate','TxRate-111616k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7798,NULL,'KarlNet-TurboCell-TxRate','TxRate-111744k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7799,NULL,'KarlNet-TurboCell-TxRate','TxRate-111872k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7800,NULL,'KarlNet-TurboCell-TxRate','TxRate-112000k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7801,NULL,'KarlNet-TurboCell-TxRate','TxRate-112128k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7802,NULL,'KarlNet-TurboCell-TxRate','TxRate-112256k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7803,NULL,'KarlNet-TurboCell-TxRate','TxRate-112384k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7804,NULL,'KarlNet-TurboCell-TxRate','TxRate-112512k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7805,NULL,'KarlNet-TurboCell-TxRate','TxRate-112640k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7806,NULL,'KarlNet-TurboCell-TxRate','TxRate-112768k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7807,NULL,'KarlNet-TurboCell-TxRate','TxRate-112896k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7808,NULL,'KarlNet-TurboCell-TxRate','TxRate-113024k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7809,NULL,'KarlNet-TurboCell-TxRate','TxRate-113152k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7810,NULL,'KarlNet-TurboCell-TxRate','TxRate-113280k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7811,NULL,'KarlNet-TurboCell-TxRate','TxRate-113408k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7812,NULL,'KarlNet-TurboCell-TxRate','TxRate-113536k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7813,NULL,'KarlNet-TurboCell-TxRate','TxRate-113664k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7814,NULL,'KarlNet-TurboCell-TxRate','TxRate-113792k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7815,NULL,'KarlNet-TurboCell-TxRate','TxRate-113920k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7816,NULL,'KarlNet-TurboCell-TxRate','TxRate-114048k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7817,NULL,'KarlNet-TurboCell-TxRate','TxRate-114176k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7818,NULL,'KarlNet-TurboCell-TxRate','TxRate-114304k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7819,NULL,'KarlNet-TurboCell-TxRate','TxRate-114432k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7820,NULL,'KarlNet-TurboCell-TxRate','TxRate-114560k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7821,NULL,'KarlNet-TurboCell-TxRate','TxRate-114688k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7822,NULL,'KarlNet-TurboCell-TxRate','TxRate-114816k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7823,NULL,'KarlNet-TurboCell-TxRate','TxRate-114944k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7824,NULL,'KarlNet-TurboCell-TxRate','TxRate-115072k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7825,NULL,'KarlNet-TurboCell-TxRate','TxRate-115200k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7826,NULL,'KarlNet-TurboCell-TxRate','TxRate-115328k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7827,NULL,'KarlNet-TurboCell-TxRate','TxRate-115456k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7828,NULL,'KarlNet-TurboCell-TxRate','TxRate-115584k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7829,NULL,'KarlNet-TurboCell-TxRate','TxRate-115712k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7830,NULL,'KarlNet-TurboCell-TxRate','TxRate-115840k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7831,NULL,'KarlNet-TurboCell-TxRate','TxRate-115968k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7832,NULL,'KarlNet-TurboCell-TxRate','TxRate-116096k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7833,NULL,'KarlNet-TurboCell-TxRate','TxRate-116224k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7834,NULL,'KarlNet-TurboCell-TxRate','TxRate-116352k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7835,NULL,'KarlNet-TurboCell-TxRate','TxRate-116480k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7836,NULL,'KarlNet-TurboCell-TxRate','TxRate-116608k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7837,NULL,'KarlNet-TurboCell-TxRate','TxRate-116736k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7838,NULL,'KarlNet-TurboCell-TxRate','TxRate-116864k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7839,NULL,'KarlNet-TurboCell-TxRate','TxRate-116992k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7840,NULL,'KarlNet-TurboCell-TxRate','TxRate-117120k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7841,NULL,'KarlNet-TurboCell-TxRate','TxRate-117248k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7842,NULL,'KarlNet-TurboCell-TxRate','TxRate-117376k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7843,NULL,'KarlNet-TurboCell-TxRate','TxRate-117504k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7844,NULL,'KarlNet-TurboCell-TxRate','TxRate-117632k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7845,NULL,'KarlNet-TurboCell-TxRate','TxRate-117760k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7846,NULL,'KarlNet-TurboCell-TxRate','TxRate-117888k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7847,NULL,'KarlNet-TurboCell-TxRate','TxRate-118016k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7848,NULL,'KarlNet-TurboCell-TxRate','TxRate-118144k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7849,NULL,'KarlNet-TurboCell-TxRate','TxRate-118272k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7850,NULL,'KarlNet-TurboCell-TxRate','TxRate-118400k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7851,NULL,'KarlNet-TurboCell-TxRate','TxRate-118528k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7852,NULL,'KarlNet-TurboCell-TxRate','TxRate-118656k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7853,NULL,'KarlNet-TurboCell-TxRate','TxRate-118784k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7854,NULL,'KarlNet-TurboCell-TxRate','TxRate-118912k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7855,NULL,'KarlNet-TurboCell-TxRate','TxRate-119040k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7856,NULL,'KarlNet-TurboCell-TxRate','TxRate-119168k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7857,NULL,'KarlNet-TurboCell-TxRate','TxRate-119296k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7858,NULL,'KarlNet-TurboCell-TxRate','TxRate-119424k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7859,NULL,'KarlNet-TurboCell-TxRate','TxRate-119552k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7860,NULL,'KarlNet-TurboCell-TxRate','TxRate-119680k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7861,NULL,'KarlNet-TurboCell-TxRate','TxRate-119808k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7862,NULL,'KarlNet-TurboCell-TxRate','TxRate-119936k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7863,NULL,'KarlNet-TurboCell-TxRate','TxRate-120064k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7864,NULL,'KarlNet-TurboCell-TxRate','TxRate-120192k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7865,NULL,'KarlNet-TurboCell-TxRate','TxRate-120320k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7866,NULL,'KarlNet-TurboCell-TxRate','TxRate-120448k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7867,NULL,'KarlNet-TurboCell-TxRate','TxRate-120576k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7868,NULL,'KarlNet-TurboCell-TxRate','TxRate-120704k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7869,NULL,'KarlNet-TurboCell-TxRate','TxRate-120832k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7870,NULL,'KarlNet-TurboCell-TxRate','TxRate-120960k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7871,NULL,'KarlNet-TurboCell-TxRate','TxRate-121088k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7872,NULL,'KarlNet-TurboCell-TxRate','TxRate-121216k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7873,NULL,'KarlNet-TurboCell-TxRate','TxRate-121344k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7874,NULL,'KarlNet-TurboCell-TxRate','TxRate-121472k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7875,NULL,'KarlNet-TurboCell-TxRate','TxRate-121600k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7876,NULL,'KarlNet-TurboCell-TxRate','TxRate-121728k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7877,NULL,'KarlNet-TurboCell-TxRate','TxRate-121856k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7878,NULL,'KarlNet-TurboCell-TxRate','TxRate-121984k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7879,NULL,'KarlNet-TurboCell-TxRate','TxRate-122112k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7880,NULL,'KarlNet-TurboCell-TxRate','TxRate-122240k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7881,NULL,'KarlNet-TurboCell-TxRate','TxRate-122368k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7882,NULL,'KarlNet-TurboCell-TxRate','TxRate-122496k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7883,NULL,'KarlNet-TurboCell-TxRate','TxRate-122624k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7884,NULL,'KarlNet-TurboCell-TxRate','TxRate-122752k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7885,NULL,'KarlNet-TurboCell-TxRate','TxRate-122880k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7886,NULL,'KarlNet-TurboCell-TxRate','TxRate-123008k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7887,NULL,'KarlNet-TurboCell-TxRate','TxRate-123136k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7888,NULL,'KarlNet-TurboCell-TxRate','TxRate-123264k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7889,NULL,'KarlNet-TurboCell-TxRate','TxRate-123392k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7890,NULL,'KarlNet-TurboCell-TxRate','TxRate-123520k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7891,NULL,'KarlNet-TurboCell-TxRate','TxRate-123648k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7892,NULL,'KarlNet-TurboCell-TxRate','TxRate-123776k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7893,NULL,'KarlNet-TurboCell-TxRate','TxRate-123904k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7894,NULL,'KarlNet-TurboCell-TxRate','TxRate-124032k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7895,NULL,'KarlNet-TurboCell-TxRate','TxRate-124160k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7896,NULL,'KarlNet-TurboCell-TxRate','TxRate-124288k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7897,NULL,'KarlNet-TurboCell-TxRate','TxRate-124416k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7898,NULL,'KarlNet-TurboCell-TxRate','TxRate-124544k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7899,NULL,'KarlNet-TurboCell-TxRate','TxRate-124672k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7900,NULL,'KarlNet-TurboCell-TxRate','TxRate-124800k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7901,NULL,'KarlNet-TurboCell-TxRate','TxRate-124928k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7902,NULL,'KarlNet-TurboCell-TxRate','TxRate-125056k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7903,NULL,'KarlNet-TurboCell-TxRate','TxRate-125184k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7904,NULL,'KarlNet-TurboCell-TxRate','TxRate-125312k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7905,NULL,'KarlNet-TurboCell-TxRate','TxRate-125440k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7906,NULL,'KarlNet-TurboCell-TxRate','TxRate-125568k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7907,NULL,'KarlNet-TurboCell-TxRate','TxRate-125696k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7908,NULL,'KarlNet-TurboCell-TxRate','TxRate-125824k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7909,NULL,'KarlNet-TurboCell-TxRate','TxRate-125952k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7910,NULL,'KarlNet-TurboCell-TxRate','TxRate-126080k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7911,NULL,'KarlNet-TurboCell-TxRate','TxRate-126208k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7912,NULL,'KarlNet-TurboCell-TxRate','TxRate-126336k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7913,NULL,'KarlNet-TurboCell-TxRate','TxRate-126464k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7914,NULL,'KarlNet-TurboCell-TxRate','TxRate-126592k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7915,NULL,'KarlNet-TurboCell-TxRate','TxRate-126720k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7916,NULL,'KarlNet-TurboCell-TxRate','TxRate-126848k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7917,NULL,'KarlNet-TurboCell-TxRate','TxRate-126976k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7918,NULL,'KarlNet-TurboCell-TxRate','TxRate-127104k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7919,NULL,'KarlNet-TurboCell-TxRate','TxRate-127232k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7920,NULL,'KarlNet-TurboCell-TxRate','TxRate-127360k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7921,NULL,'KarlNet-TurboCell-TxRate','TxRate-127488k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7922,NULL,'KarlNet-TurboCell-TxRate','TxRate-127616k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7923,NULL,'KarlNet-TurboCell-TxRate','TxRate-127744k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7924,NULL,'KarlNet-TurboCell-TxRate','TxRate-127872k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7925,NULL,'KarlNet-TurboCell-TxRate','TxRate-128000k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7926,NULL,'KarlNet-TurboCell-TxRate','TxRate-128128k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7927,NULL,'KarlNet-TurboCell-TxRate','TxRate-128256k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7928,NULL,'KarlNet-TurboCell-TxRate','TxRate-128384k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7929,NULL,'KarlNet-TurboCell-TxRate','TxRate-128512k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7930,NULL,'KarlNet-TurboCell-TxRate','TxRate-128640k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7931,NULL,'KarlNet-TurboCell-TxRate','TxRate-128768k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7932,NULL,'KarlNet-TurboCell-TxRate','TxRate-128896k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7933,NULL,'KarlNet-TurboCell-TxRate','TxRate-129024k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7934,NULL,'KarlNet-TurboCell-TxRate','TxRate-129152k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7935,NULL,'KarlNet-TurboCell-TxRate','TxRate-129280k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7936,NULL,'KarlNet-TurboCell-TxRate','TxRate-129408k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7937,NULL,'KarlNet-TurboCell-TxRate','TxRate-129536k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7938,NULL,'KarlNet-TurboCell-TxRate','TxRate-129664k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7939,NULL,'KarlNet-TurboCell-TxRate','TxRate-129792k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7940,NULL,'KarlNet-TurboCell-TxRate','TxRate-129920k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7941,NULL,'KarlNet-TurboCell-TxRate','TxRate-130048k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7942,NULL,'KarlNet-TurboCell-TxRate','TxRate-130176k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7943,NULL,'KarlNet-TurboCell-TxRate','TxRate-130304k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7944,NULL,'KarlNet-TurboCell-TxRate','TxRate-130432k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7945,NULL,'KarlNet-TurboCell-TxRate','TxRate-130560k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7946,NULL,'KarlNet-TurboCell-TxRate','TxRate-130688k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7947,NULL,'KarlNet-TurboCell-TxRate','TxRate-130816k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7948,NULL,'KarlNet-TurboCell-TxRate','TxRate-130944k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7949,NULL,'KarlNet-TurboCell-TxRate','TxRate-131072k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7950,NULL,'KarlNet-TurboCell-TxRate','TxRate-131200k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7951,NULL,'KarlNet-TurboCell-TxRate','TxRate-131328k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7952,NULL,'KarlNet-TurboCell-TxRate','TxRate-131456k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7953,NULL,'KarlNet-TurboCell-TxRate','TxRate-131584k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7954,NULL,'KarlNet-TurboCell-TxRate','TxRate-131712k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7955,NULL,'KarlNet-TurboCell-TxRate','TxRate-131840k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7956,NULL,'KarlNet-TurboCell-TxRate','TxRate-131968k',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7957,'integer','KarlNet-TurboCell-OpState',NULL,NULL,'KarlNet',NULL,NULL,NULL,NULL),(7958,NULL,'KarlNet-TurboCell-OpState','Up',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7959,NULL,'KarlNet-TurboCell-OpState','Down',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7960,'integer','KarlNet-TurboCell-OpMode',NULL,NULL,'KarlNet',NULL,NULL,NULL,NULL),(7961,NULL,'KarlNet-TurboCell-OpMode','Peer-to-Peer',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7962,NULL,'KarlNet-TurboCell-OpMode','Base',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7963,NULL,'KarlNet-TurboCell-OpMode','Base-Polling',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7964,NULL,'KarlNet-TurboCell-OpMode','Satellite-NT',NULL,'KarlNet',NULL,NULL,NULL,NULL),(7965,'string','Packeteer-AVPair',NULL,NULL,'Packeteer',NULL,NULL,NULL,NULL),(7966,'integer','Ascend-Max-Shared-Users',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(7967,'string','Ascend-UU-Info',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(7968,'integer','Ascend-CIR-Timer',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(7969,'integer','Ascend-FR-08-Mode',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(7970,'integer','Ascend-Destination-Nas-Port',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(7971,'string','Ascend-FR-SVC-Addr',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(7972,'integer','Ascend-NAS-Port-Format',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(7973,'integer','Ascend-ATM-Fault-Management',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(7974,'integer','Ascend-ATM-Loopback-Cell-Loss',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(7975,'integer','Ascend-Ckt-Type',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(7976,'integer','Ascend-SVC-Enabled',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(7977,'integer','Ascend-Session-Type',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(7978,'ipaddr','Ascend-H323-Gatekeeper',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(7979,'string','Ascend-Global-Call-Id',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(7980,'integer','Ascend-H323-Conference-Id',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(7981,'ipaddr','Ascend-H323-Fegw-Address',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(7982,'integer','Ascend-H323-Dialed-Time',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(7983,'string','Ascend-Dialed-Number',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(7984,'integer','Ascend-Inter-Arrival-Jitter',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(7985,'integer','Ascend-Dropped-Octets',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(7986,'integer','Ascend-Dropped-Packets',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(7987,'integer','Ascend-Auth-Delay',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(7988,'integer','Ascend-X25-Pad-X3-Profile',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(7989,'string','Ascend-X25-Pad-X3-Parameters',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(7990,'string','Ascend-Tunnel-VRouter-Name',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(7991,'integer','Ascend-X25-Reverse-Charging',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(7992,'string','Ascend-X25-Nui-Prompt',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(7993,'string','Ascend-X25-Nui-Password-Prompt',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(7994,'string','Ascend-X25-Cug',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(7995,'string','Ascend-X25-Pad-Alias-1',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(7996,'string','Ascend-X25-Pad-Alias-2',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(7997,'string','Ascend-X25-Pad-Alias-3',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(7998,'string','Ascend-X25-X121-Address',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(7999,'string','Ascend-X25-Nui',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8000,'string','Ascend-X25-Rpoa',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8001,'string','Ascend-X25-Pad-Prompt',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8002,'string','Ascend-X25-Pad-Banner',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8003,'string','Ascend-X25-Profile-Name',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8004,'string','Ascend-Recv-Name',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8005,'integer','Ascend-Bi-Directional-Auth',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8006,'integer','Ascend-MTU',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8007,'integer','Ascend-Call-Direction',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8008,'integer','Ascend-Service-Type',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8009,'integer','Ascend-Filter-Required',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8010,'integer','Ascend-Traffic-Shaper',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8011,'string','Ascend-Access-Intercept-LEA',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8012,'string','Ascend-Access-Intercept-Log',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8013,'string','Ascend-Private-Route-Table-ID',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8014,'integer','Ascend-Private-Route-Required',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8015,'integer','Ascend-Cache-Refresh',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8016,'integer','Ascend-Cache-Time',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8017,'integer','Ascend-Egress-Enabled',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8018,'string','Ascend-QOS-Upstream',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8019,'string','Ascend-QOS-Downstream',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8020,'integer','Ascend-ATM-Connect-Vpi',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8021,'integer','Ascend-ATM-Connect-Vci',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8022,'integer','Ascend-ATM-Connect-Group',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8023,'integer','Ascend-ATM-Group',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8024,'integer','Ascend-IPX-Header-Compression',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8025,'integer','Ascend-Calling-Id-Type-Of-Num',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8026,'integer','Ascend-Calling-Id-Number-Plan',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8027,'integer','Ascend-Calling-Id-Presentatn',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8028,'integer','Ascend-Calling-Id-Screening',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8029,'integer','Ascend-BIR-Enable',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8030,'integer','Ascend-BIR-Proxy',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8031,'integer','Ascend-BIR-Bridge-Group',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8032,'string','Ascend-IPSEC-Profile',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8033,'integer','Ascend-PPPoE-Enable',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8034,'integer','Ascend-Bridge-Non-PPPoE',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8035,'integer','Ascend-ATM-Direct',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8036,'string','Ascend-ATM-Direct-Profile',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8037,'ipaddr','Ascend-Client-Primary-WINS',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8038,'ipaddr','Ascend-Client-Secondary-WINS',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8039,'integer','Ascend-Client-Assign-WINS',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8040,'integer','Ascend-Auth-Type',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8041,'integer','Ascend-Port-Redir-Protocol',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8042,'integer','Ascend-Port-Redir-Portnum',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8043,'ipaddr','Ascend-Port-Redir-Server',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8044,'integer','Ascend-IP-Pool-Chaining',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8045,'ipaddr','Ascend-Owner-IP-Addr',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8046,'integer','Ascend-IP-TOS',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8047,'integer','Ascend-IP-TOS-Precedence',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8048,'integer','Ascend-IP-TOS-Apply-To',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8049,'string','Ascend-Filter',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8050,'string','Ascend-Telnet-Profile',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8051,'integer','Ascend-Dsl-Rate-Type',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8052,'string','Ascend-Redirect-Number',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8053,'integer','Ascend-ATM-Vpi',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8054,'integer','Ascend-ATM-Vci',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8055,'integer','Ascend-Source-IP-Check',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8056,'integer','Ascend-Dsl-Rate-Mode',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8057,'integer','Ascend-Dsl-Upstream-Limit',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8058,'integer','Ascend-Dsl-Downstream-Limit',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8059,'integer','Ascend-Dsl-CIR-Recv-Limit',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8060,'integer','Ascend-Dsl-CIR-Xmit-Limit',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8061,'string','Ascend-VRouter-Name',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8062,'string','Ascend-Source-Auth',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8063,'string','Ascend-Private-Route',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8064,'integer','Ascend-Numbering-Plan-ID',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8065,'integer','Ascend-FR-Link-Status-DLCI',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8066,'string','Ascend-Calling-Subaddress',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8067,'integer','Ascend-Callback-Delay',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8068,'string','Ascend-Endpoint-Disc',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8069,'string','Ascend-Remote-FW',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8070,'integer','Ascend-Multicast-GLeave-Delay',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8071,'integer','Ascend-CBCP-Enable',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8072,'integer','Ascend-CBCP-Mode',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8073,'integer','Ascend-CBCP-Delay',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8074,'integer','Ascend-CBCP-Trunk-Group',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8075,'string','Ascend-Appletalk-Route',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8076,'integer','Ascend-Appletalk-Peer-Mode',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8077,'integer','Ascend-Route-Appletalk',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8078,'string','Ascend-FCP-Parameter',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8079,'integer','Ascend-Modem-PortNo',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8080,'integer','Ascend-Modem-SlotNo',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8081,'integer','Ascend-Modem-ShelfNo',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8082,'integer','Ascend-Call-Attempt-Limit',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8083,'integer','Ascend-Call-Block-Duration',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8084,'integer','Ascend-Maximum-Call-Duration',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8085,'integer','Ascend-Temporary-Rtes',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8086,'integer','Ascend-Tunneling-Protocol',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8087,'integer','Ascend-Shared-Profile-Enable',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8088,'string','Ascend-Primary-Home-Agent',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8089,'string','Ascend-Secondary-Home-Agent',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8090,'integer','Ascend-Dialout-Allowed',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8091,'ipaddr','Ascend-Client-Gateway',NULL,NULL,'Ascend','=','reply','','client gateway for DHCP-pool HotSpot login method (HotSpot only)'),(8092,'integer','Ascend-BACP-Enable',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8093,'integer','Ascend-DHCP-Maximum-Leases',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8094,'ipaddr','Ascend-Client-Primary-DNS',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8095,'ipaddr','Ascend-Client-Secondary-DNS',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8096,'integer','Ascend-Client-Assign-DNS',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8097,'integer','Ascend-User-Acct-Type',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8098,'ipaddr','Ascend-User-Acct-Host',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8099,'integer','Ascend-User-Acct-Port',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8100,'string','Ascend-User-Acct-Key',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8101,'integer','Ascend-User-Acct-Base',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8102,'integer','Ascend-User-Acct-Time',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8103,'ipaddr','Ascend-Assign-IP-Client',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8104,'ipaddr','Ascend-Assign-IP-Server',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8105,'string','Ascend-Assign-IP-Global-Pool',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8106,'integer','Ascend-DHCP-Reply',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8107,'integer','Ascend-DHCP-Pool-Number',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8108,'integer','Ascend-Expect-Callback',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8109,'integer','Ascend-Event-Type',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8110,'string','Ascend-Session-Svr-Key',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8111,'integer','Ascend-Multicast-Rate-Limit',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8112,'ipaddr','Ascend-IF-Netmask',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8113,'ipaddr','Ascend-Remote-Addr',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8114,'integer','Ascend-Multicast-Client',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8115,'string','Ascend-FR-Circuit-Name',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8116,'integer','Ascend-FR-LinkUp',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8117,'integer','Ascend-FR-Nailed-Grp',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8118,'integer','Ascend-FR-Type',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8119,'integer','Ascend-FR-Link-Mgt',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8120,'integer','Ascend-FR-N391',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8121,'integer','Ascend-FR-DCE-N392',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8122,'integer','Ascend-FR-DTE-N392',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8123,'integer','Ascend-FR-DCE-N393',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8124,'integer','Ascend-FR-DTE-N393',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8125,'integer','Ascend-FR-T391',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8126,'integer','Ascend-FR-T392',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8127,'string','Ascend-Bridge-Address',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8128,'integer','Ascend-TS-Idle-Limit',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8129,'integer','Ascend-TS-Idle-Mode',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8130,'integer','Ascend-DBA-Monitor',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8131,'integer','Ascend-Base-Channel-Count',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8132,'integer','Ascend-Minimum-Channels',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8133,'string','Ascend-IPX-Route',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8134,'integer','Ascend-FT1-Caller',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8135,'string','Ascend-Backup',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8136,'integer','Ascend-Call-Type',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8137,'string','Ascend-Group',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8138,'integer','Ascend-FR-DLCI',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8139,'string','Ascend-FR-Profile-Name',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8140,'string','Ascend-Ara-PW',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8141,'string','Ascend-IPX-Node-Addr',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8142,'ipaddr','Ascend-Home-Agent-IP-Addr',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8143,'string','Ascend-Home-Agent-Password',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8144,'string','Ascend-Home-Network-Name',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8145,'integer','Ascend-Home-Agent-UDP-Port',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8146,'integer','Ascend-Multilink-ID',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8147,'integer','Ascend-Num-In-Multilink',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8148,'ipaddr','Ascend-First-Dest',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8149,'integer','Ascend-Pre-Input-Octets',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8150,'integer','Ascend-Pre-Output-Octets',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8151,'integer','Ascend-Pre-Input-Packets',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8152,'integer','Ascend-Pre-Output-Packets',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8153,'integer','Ascend-Maximum-Time',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8154,'integer','Ascend-Disconnect-Cause',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8155,'integer','Ascend-Connect-Progress',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8156,'integer','Ascend-Data-Rate',NULL,NULL,'Ascend',':=','reply','','tx/rx data rate limitation if multiple attributes are provided, first limits tx data rate, second - rx data rate. If used together with Ascend-Xmit-Rate, specifies rx rate. 0 if unlimited. Ignored if Rate-Limit attribute is present'),(8157,'integer','Ascend-PreSession-Time',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8158,'integer','Ascend-Token-Idle',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8159,'integer','Ascend-Token-Immediate',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8160,'integer','Ascend-Require-Auth',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8161,'string','Ascend-Number-Sessions',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8162,'string','Ascend-Authen-Alias',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8163,'integer','Ascend-Token-Expiry',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8164,'string','Ascend-Menu-Selector',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8165,'string','Ascend-Menu-Item',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8166,'integer','Ascend-PW-Warntime',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8167,'integer','Ascend-PW-Lifetime',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8168,'ipaddr','Ascend-IP-Direct',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8169,'integer','Ascend-PPP-VJ-Slot-Comp',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8170,'integer','Ascend-PPP-VJ-1172',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8171,'integer','Ascend-PPP-Async-Map',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8172,'string','Ascend-Third-Prompt',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8173,'string','Ascend-Send-Secret',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8174,'string','Ascend-Receive-Secret',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8175,'integer','Ascend-IPX-Peer-Mode',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8176,'string','Ascend-IP-Pool-Definition',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8177,'integer','Ascend-Assign-IP-Pool',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8178,'integer','Ascend-FR-Direct',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8179,'string','Ascend-FR-Direct-Profile',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8180,'integer','Ascend-FR-Direct-DLCI',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8181,'integer','Ascend-Handle-IPX',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8182,'integer','Ascend-Netware-timeout',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8183,'integer','Ascend-IPX-Alias',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8184,'integer','Ascend-Metric',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8185,'integer','Ascend-PRI-Number-Type',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8186,'string','Ascend-Dial-Number',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8187,'integer','Ascend-Route-IP',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8188,'integer','Ascend-Route-IPX',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8189,'integer','Ascend-Bridge',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8190,'integer','Ascend-Send-Auth',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8191,'string','Ascend-Send-Passwd',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8192,'integer','Ascend-Link-Compression',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8193,'integer','Ascend-Target-Util',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8194,'integer','Ascend-Maximum-Channels',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8195,'integer','Ascend-Inc-Channel-Count',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8196,'integer','Ascend-Dec-Channel-Count',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8197,'integer','Ascend-Seconds-Of-History',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8198,'integer','Ascend-History-Weigh-Type',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8199,'integer','Ascend-Add-Seconds',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8200,'integer','Ascend-Remove-Seconds',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8201,'abinary','Ascend-Data-Filter',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8202,'abinary','Ascend-Call-Filter',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8203,'integer','Ascend-Idle-Limit',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8204,'integer','Ascend-Preempt-Limit',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8205,'integer','Ascend-Callback',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8206,'integer','Ascend-Data-Svc',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8207,'integer','Ascend-Force-56',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8208,'string','Ascend-Billing-Number',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8209,'integer','Ascend-Call-By-Call',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8210,'string','Ascend-Transit-Number',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8211,'string','Ascend-Host-Info',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8212,'ipaddr','Ascend-PPP-Address',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8213,'integer','Ascend-MPP-Idle-Percent',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8214,'integer','Ascend-Xmit-Rate',NULL,NULL,'Ascend',':=','reply','','tx data rate limitation. It may be used to specify tx limit only instead of sending two sequental Ascend-Data-Rate attributes (in that case Ascend-Data-Rate will specify the receive rate). 0 if unlimited. Ignored if Rate-Limit attribute is present'),(8215,NULL,'Service-Type','Dialout-Framed-User',NULL,'Ascend',NULL,NULL,NULL,NULL),(8216,NULL,'Framed-Protocol','Ascend-ARA',NULL,'Ascend',NULL,NULL,NULL,NULL),(8217,NULL,'Framed-Protocol','Ascend-MPP',NULL,'Ascend',NULL,NULL,NULL,NULL),(8218,NULL,'Framed-Protocol','Ascend-EURAW',NULL,'Ascend',NULL,NULL,NULL,NULL),(8219,NULL,'Framed-Protocol','Ascend-EUUI',NULL,'Ascend',NULL,NULL,NULL,NULL),(8220,NULL,'Framed-Protocol','Ascend-X25',NULL,'Ascend',NULL,NULL,NULL,NULL),(8221,NULL,'Framed-Protocol','Ascend-COMB',NULL,'Ascend',NULL,NULL,NULL,NULL),(8222,NULL,'Framed-Protocol','Ascend-FR',NULL,'Ascend',NULL,NULL,NULL,NULL),(8223,NULL,'Framed-Protocol','Ascend-MP',NULL,'Ascend',NULL,NULL,NULL,NULL),(8224,NULL,'Framed-Protocol','Ascend-FR-CIR',NULL,'Ascend',NULL,NULL,NULL,NULL),(8225,NULL,'Ascend-Source-IP-Check','Source-IP-Check-No',NULL,'Ascend',NULL,NULL,NULL,NULL),(8226,NULL,'Ascend-Source-IP-Check','Source-IP-Check-Yes',NULL,'Ascend',NULL,NULL,NULL,NULL),(8227,NULL,'Ascend-CBCP-Enable','CBCP-Not-Enabled',NULL,'Ascend',NULL,NULL,NULL,NULL),(8228,NULL,'Ascend-CBCP-Enable','CBCP-Enabled',NULL,'Ascend',NULL,NULL,NULL,NULL),(8229,NULL,'Ascend-CBCP-Mode','CBCP-No-Callback',NULL,'Ascend',NULL,NULL,NULL,NULL),(8230,NULL,'Ascend-CBCP-Mode','CBCP-User-Callback',NULL,'Ascend',NULL,NULL,NULL,NULL),(8231,NULL,'Ascend-CBCP-Mode','CBCP-Profile-Callback',NULL,'Ascend',NULL,NULL,NULL,NULL),(8232,NULL,'Ascend-CBCP-Mode','CBCP-Any-Or-No',NULL,'Ascend',NULL,NULL,NULL,NULL),(8233,NULL,'Ascend-CBCP-Mode','CBCP-Off',NULL,'Ascend',NULL,NULL,NULL,NULL),(8234,NULL,'Ascend-FR-Direct','FR-Direct-No',NULL,'Ascend',NULL,NULL,NULL,NULL),(8235,NULL,'Ascend-FR-Direct','FR-Direct-Yes',NULL,'Ascend',NULL,NULL,NULL,NULL),(8236,NULL,'Ascend-Handle-IPX','Handle-IPX-None',NULL,'Ascend',NULL,NULL,NULL,NULL),(8237,NULL,'Ascend-Handle-IPX','Handle-IPX-Client',NULL,'Ascend',NULL,NULL,NULL,NULL),(8238,NULL,'Ascend-Handle-IPX','Handle-IPX-Server',NULL,'Ascend',NULL,NULL,NULL,NULL),(8239,NULL,'Ascend-IPX-Peer-Mode','IPX-Peer-Router',NULL,'Ascend',NULL,NULL,NULL,NULL),(8240,NULL,'Ascend-IPX-Peer-Mode','IPX-Peer-Dialin',NULL,'Ascend',NULL,NULL,NULL,NULL),(8241,NULL,'Ascend-Call-Type','Switched',NULL,'Ascend',NULL,NULL,NULL,NULL),(8242,NULL,'Ascend-Call-Type','Nailed',NULL,'Ascend',NULL,NULL,NULL,NULL),(8243,NULL,'Ascend-Call-Type','Nailed/Mpp',NULL,'Ascend',NULL,NULL,NULL,NULL),(8244,NULL,'Ascend-Call-Type','Perm/Switched',NULL,'Ascend',NULL,NULL,NULL,NULL),(8245,NULL,'Ascend-Call-Type','AO/DI',NULL,'Ascend',NULL,NULL,NULL,NULL),(8246,NULL,'Ascend-Call-Type','MegaMax',NULL,'Ascend',NULL,NULL,NULL,NULL),(8247,NULL,'Ascend-FT1-Caller','FT1-No',NULL,'Ascend',NULL,NULL,NULL,NULL),(8248,NULL,'Ascend-FT1-Caller','FT1-Yes',NULL,'Ascend',NULL,NULL,NULL,NULL),(8249,NULL,'Ascend-PRI-Number-Type','Unknown-Number',NULL,'Ascend',NULL,NULL,NULL,NULL),(8250,NULL,'Ascend-PRI-Number-Type','Intl-Number',NULL,'Ascend',NULL,NULL,NULL,NULL),(8251,NULL,'Ascend-PRI-Number-Type','National-Number',NULL,'Ascend',NULL,NULL,NULL,NULL),(8252,NULL,'Ascend-PRI-Number-Type','Net-Specific-Number',NULL,'Ascend',NULL,NULL,NULL,NULL),(8253,NULL,'Ascend-PRI-Number-Type','Local-Number',NULL,'Ascend',NULL,NULL,NULL,NULL),(8254,NULL,'Ascend-PRI-Number-Type','Abbrev-Number',NULL,'Ascend',NULL,NULL,NULL,NULL),(8255,NULL,'Ascend-Route-IP','Route-IP-No',NULL,'Ascend',NULL,NULL,NULL,NULL),(8256,NULL,'Ascend-Route-IP','Route-IP-Yes',NULL,'Ascend',NULL,NULL,NULL,NULL),(8257,NULL,'Ascend-Route-IPX','Route-IPX-No',NULL,'Ascend',NULL,NULL,NULL,NULL),(8258,NULL,'Ascend-Route-IPX','Route-IPX-Yes',NULL,'Ascend',NULL,NULL,NULL,NULL),(8259,NULL,'Ascend-Bridge','Bridge-No',NULL,'Ascend',NULL,NULL,NULL,NULL),(8260,NULL,'Ascend-Bridge','Bridge-Yes',NULL,'Ascend',NULL,NULL,NULL,NULL),(8261,NULL,'Ascend-TS-Idle-Mode','TS-Idle-None',NULL,'Ascend',NULL,NULL,NULL,NULL),(8262,NULL,'Ascend-TS-Idle-Mode','TS-Idle-Input',NULL,'Ascend',NULL,NULL,NULL,NULL),(8263,NULL,'Ascend-TS-Idle-Mode','TS-Idle-Input-Output',NULL,'Ascend',NULL,NULL,NULL,NULL),(8264,NULL,'Ascend-Send-Auth','Send-Auth-None',NULL,'Ascend',NULL,NULL,NULL,NULL),(8265,NULL,'Ascend-Send-Auth','Send-Auth-PAP',NULL,'Ascend',NULL,NULL,NULL,NULL),(8266,NULL,'Ascend-Send-Auth','Send-Auth-CHAP',NULL,'Ascend',NULL,NULL,NULL,NULL),(8267,NULL,'Ascend-Send-Auth','Send-Auth-MS-CHAP',NULL,'Ascend',NULL,NULL,NULL,NULL),(8268,NULL,'Ascend-Link-Compression','Link-Comp-None',NULL,'Ascend',NULL,NULL,NULL,NULL),(8269,NULL,'Ascend-Link-Compression','Link-Comp-Stac',NULL,'Ascend',NULL,NULL,NULL,NULL),(8270,NULL,'Ascend-Link-Compression','Link-Comp-Stac-Draft-9',NULL,'Ascend',NULL,NULL,NULL,NULL),(8271,NULL,'Ascend-Link-Compression','Link-Comp-MS-Stac',NULL,'Ascend',NULL,NULL,NULL,NULL),(8272,NULL,'Ascend-History-Weigh-Type','History-Constant',NULL,'Ascend',NULL,NULL,NULL,NULL),(8273,NULL,'Ascend-History-Weigh-Type','History-Linear',NULL,'Ascend',NULL,NULL,NULL,NULL),(8274,NULL,'Ascend-History-Weigh-Type','History-Quadratic',NULL,'Ascend',NULL,NULL,NULL,NULL),(8275,NULL,'Ascend-Callback','Callback-No',NULL,'Ascend',NULL,NULL,NULL,NULL),(8276,NULL,'Ascend-Callback','Callback-Yes',NULL,'Ascend',NULL,NULL,NULL,NULL),(8277,NULL,'Ascend-Expect-Callback','Expect-Callback-No',NULL,'Ascend',NULL,NULL,NULL,NULL),(8278,NULL,'Ascend-Expect-Callback','Expect-Callback-Yes',NULL,'Ascend',NULL,NULL,NULL,NULL),(8279,NULL,'Ascend-Data-Svc','Switched-Voice-Bearer',NULL,'Ascend',NULL,NULL,NULL,NULL),(8280,NULL,'Ascend-Data-Svc','Nailed-56KR',NULL,'Ascend',NULL,NULL,NULL,NULL),(8281,NULL,'Ascend-Data-Svc','Nailed-64K',NULL,'Ascend',NULL,NULL,NULL,NULL),(8282,NULL,'Ascend-Data-Svc','Switched-64KR',NULL,'Ascend',NULL,NULL,NULL,NULL),(8283,NULL,'Ascend-Data-Svc','Switched-56K',NULL,'Ascend',NULL,NULL,NULL,NULL),(8284,NULL,'Ascend-Data-Svc','Switched-384KR',NULL,'Ascend',NULL,NULL,NULL,NULL),(8285,NULL,'Ascend-Data-Svc','Switched-384K',NULL,'Ascend',NULL,NULL,NULL,NULL),(8286,NULL,'Ascend-Data-Svc','Switched-1536K',NULL,'Ascend',NULL,NULL,NULL,NULL),(8287,NULL,'Ascend-Data-Svc','Switched-1536KR',NULL,'Ascend',NULL,NULL,NULL,NULL),(8288,NULL,'Ascend-Data-Svc','Switched-128K',NULL,'Ascend',NULL,NULL,NULL,NULL),(8289,NULL,'Ascend-Data-Svc','Switched-192K',NULL,'Ascend',NULL,NULL,NULL,NULL),(8290,NULL,'Ascend-Data-Svc','Switched-256K',NULL,'Ascend',NULL,NULL,NULL,NULL),(8291,NULL,'Ascend-Data-Svc','Switched-320K',NULL,'Ascend',NULL,NULL,NULL,NULL),(8292,NULL,'Ascend-Data-Svc','Switched-384K-MR',NULL,'Ascend',NULL,NULL,NULL,NULL),(8293,NULL,'Ascend-Data-Svc','Switched-448K',NULL,'Ascend',NULL,NULL,NULL,NULL),(8294,NULL,'Ascend-Data-Svc','Switched-512K',NULL,'Ascend',NULL,NULL,NULL,NULL),(8295,NULL,'Ascend-Data-Svc','Switched-576K',NULL,'Ascend',NULL,NULL,NULL,NULL),(8296,NULL,'Ascend-Data-Svc','Switched-640K',NULL,'Ascend',NULL,NULL,NULL,NULL),(8297,NULL,'Ascend-Data-Svc','Switched-704K',NULL,'Ascend',NULL,NULL,NULL,NULL),(8298,NULL,'Ascend-Data-Svc','Switched-768K',NULL,'Ascend',NULL,NULL,NULL,NULL),(8299,NULL,'Ascend-Data-Svc','Switched-832K',NULL,'Ascend',NULL,NULL,NULL,NULL),(8300,NULL,'Ascend-Data-Svc','Switched-896K',NULL,'Ascend',NULL,NULL,NULL,NULL),(8301,NULL,'Ascend-Data-Svc','Switched-960K',NULL,'Ascend',NULL,NULL,NULL,NULL),(8302,NULL,'Ascend-Data-Svc','Switched-1024K',NULL,'Ascend',NULL,NULL,NULL,NULL),(8303,NULL,'Ascend-Data-Svc','Switched-1088K',NULL,'Ascend',NULL,NULL,NULL,NULL),(8304,NULL,'Ascend-Data-Svc','Switched-1152K',NULL,'Ascend',NULL,NULL,NULL,NULL),(8305,NULL,'Ascend-Data-Svc','Switched-1216K',NULL,'Ascend',NULL,NULL,NULL,NULL),(8306,NULL,'Ascend-Data-Svc','Switched-1280K',NULL,'Ascend',NULL,NULL,NULL,NULL),(8307,NULL,'Ascend-Data-Svc','Switched-1344K',NULL,'Ascend',NULL,NULL,NULL,NULL),(8308,NULL,'Ascend-Data-Svc','Switched-1408K',NULL,'Ascend',NULL,NULL,NULL,NULL),(8309,NULL,'Ascend-Data-Svc','Switched-1472K',NULL,'Ascend',NULL,NULL,NULL,NULL),(8310,NULL,'Ascend-Data-Svc','Switched-1600K',NULL,'Ascend',NULL,NULL,NULL,NULL),(8311,NULL,'Ascend-Data-Svc','Switched-1664K',NULL,'Ascend',NULL,NULL,NULL,NULL),(8312,NULL,'Ascend-Data-Svc','Switched-1728K',NULL,'Ascend',NULL,NULL,NULL,NULL),(8313,NULL,'Ascend-Data-Svc','Switched-1792K',NULL,'Ascend',NULL,NULL,NULL,NULL),(8314,NULL,'Ascend-Data-Svc','Switched-1856K',NULL,'Ascend',NULL,NULL,NULL,NULL),(8315,NULL,'Ascend-Data-Svc','Switched-1920K',NULL,'Ascend',NULL,NULL,NULL,NULL),(8316,NULL,'Ascend-Data-Svc','Switched-inherited',NULL,'Ascend',NULL,NULL,NULL,NULL),(8317,NULL,'Ascend-Data-Svc','Switched-restricted-bearer-x30',NULL,'Ascend',NULL,NULL,NULL,NULL),(8318,NULL,'Ascend-Data-Svc','Switched-clear-bearer-v110',NULL,'Ascend',NULL,NULL,NULL,NULL),(8319,NULL,'Ascend-Data-Svc','Switched-restricted-64-x30',NULL,'Ascend',NULL,NULL,NULL,NULL),(8320,NULL,'Ascend-Data-Svc','Switched-clear-56-v110',NULL,'Ascend',NULL,NULL,NULL,NULL),(8321,NULL,'Ascend-Data-Svc','Switched-modem',NULL,'Ascend',NULL,NULL,NULL,NULL),(8322,NULL,'Ascend-Data-Svc','Switched-atmodem',NULL,'Ascend',NULL,NULL,NULL,NULL),(8323,NULL,'Ascend-Data-Svc','Switched-V110-24-56',NULL,'Ascend',NULL,NULL,NULL,NULL),(8324,NULL,'Ascend-Data-Svc','Switched-V110-48-56',NULL,'Ascend',NULL,NULL,NULL,NULL),(8325,NULL,'Ascend-Data-Svc','Switched-V110-96-56',NULL,'Ascend',NULL,NULL,NULL,NULL),(8326,NULL,'Ascend-Data-Svc','Switched-V110-192-56',NULL,'Ascend',NULL,NULL,NULL,NULL),(8327,NULL,'Ascend-Data-Svc','Switched-V110-384-56',NULL,'Ascend',NULL,NULL,NULL,NULL),(8328,NULL,'Ascend-Data-Svc','Switched-V110-24-56R',NULL,'Ascend',NULL,NULL,NULL,NULL),(8329,NULL,'Ascend-Data-Svc','Switched-V110-48-56R',NULL,'Ascend',NULL,NULL,NULL,NULL),(8330,NULL,'Ascend-Data-Svc','Switched-V110-96-56R',NULL,'Ascend',NULL,NULL,NULL,NULL),(8331,NULL,'Ascend-Data-Svc','Switched-V110-192-56R',NULL,'Ascend',NULL,NULL,NULL,NULL),(8332,NULL,'Ascend-Data-Svc','Switched-V110-384-56R',NULL,'Ascend',NULL,NULL,NULL,NULL),(8333,NULL,'Ascend-Data-Svc','Switched-V110-24-64',NULL,'Ascend',NULL,NULL,NULL,NULL),(8334,NULL,'Ascend-Data-Svc','Switched-V110-48-64',NULL,'Ascend',NULL,NULL,NULL,NULL),(8335,NULL,'Ascend-Data-Svc','Switched-V110-96-64',NULL,'Ascend',NULL,NULL,NULL,NULL),(8336,NULL,'Ascend-Data-Svc','Switched-V110-192-64',NULL,'Ascend',NULL,NULL,NULL,NULL),(8337,NULL,'Ascend-Data-Svc','Switched-V110-384-64',NULL,'Ascend',NULL,NULL,NULL,NULL),(8338,NULL,'Ascend-Data-Svc','Switched-V110-24-64R',NULL,'Ascend',NULL,NULL,NULL,NULL),(8339,NULL,'Ascend-Data-Svc','Switched-V110-48-64R',NULL,'Ascend',NULL,NULL,NULL,NULL),(8340,NULL,'Ascend-Data-Svc','Switched-V110-96-64R',NULL,'Ascend',NULL,NULL,NULL,NULL),(8341,NULL,'Ascend-Data-Svc','Switched-V110-384-64R',NULL,'Ascend',NULL,NULL,NULL,NULL),(8342,NULL,'Ascend-Data-Svc','Switched-V110-192-64R',NULL,'Ascend',NULL,NULL,NULL,NULL),(8343,NULL,'Ascend-Data-Svc','Switched-Pots',NULL,'Ascend',NULL,NULL,NULL,NULL),(8344,NULL,'Ascend-Data-Svc','Switched-ATM',NULL,'Ascend',NULL,NULL,NULL,NULL),(8345,NULL,'Ascend-Data-Svc','Switched-FR',NULL,'Ascend',NULL,NULL,NULL,NULL),(8346,NULL,'Ascend-Force-56','Force-56-No',NULL,'Ascend',NULL,NULL,NULL,NULL),(8347,NULL,'Ascend-Force-56','Force-56-Yes',NULL,'Ascend',NULL,NULL,NULL,NULL),(8348,NULL,'Ascend-PW-Lifetime','Lifetime-In-Days',NULL,'Ascend',NULL,NULL,NULL,NULL),(8349,NULL,'Ascend-PW-Warntime','Days-Of-Warning',NULL,'Ascend',NULL,NULL,NULL,NULL),(8350,NULL,'Ascend-PPP-VJ-1172','PPP-VJ-1172',NULL,'Ascend',NULL,NULL,NULL,NULL),(8351,NULL,'Ascend-PPP-VJ-Slot-Comp','VJ-Slot-Comp-No',NULL,'Ascend',NULL,NULL,NULL,NULL),(8352,NULL,'Ascend-Require-Auth','Not-Require-Auth',NULL,'Ascend',NULL,NULL,NULL,NULL),(8353,NULL,'Ascend-Require-Auth','Require-Auth',NULL,'Ascend',NULL,NULL,NULL,NULL),(8354,NULL,'Ascend-Token-Immediate','Tok-Imm-No',NULL,'Ascend',NULL,NULL,NULL,NULL),(8355,NULL,'Ascend-Token-Immediate','Tok-Imm-Yes',NULL,'Ascend',NULL,NULL,NULL,NULL),(8356,NULL,'Ascend-DBA-Monitor','DBA-Transmit',NULL,'Ascend',NULL,NULL,NULL,NULL),(8357,NULL,'Ascend-DBA-Monitor','DBA-Transmit-Recv',NULL,'Ascend',NULL,NULL,NULL,NULL),(8358,NULL,'Ascend-DBA-Monitor','DBA-None',NULL,'Ascend',NULL,NULL,NULL,NULL),(8359,NULL,'Ascend-FR-Type','Ascend-FR-DTE',NULL,'Ascend',NULL,NULL,NULL,NULL),(8360,NULL,'Ascend-FR-Type','Ascend-FR-DCE',NULL,'Ascend',NULL,NULL,NULL,NULL),(8361,NULL,'Ascend-FR-Type','Ascend-FR-NNI',NULL,'Ascend',NULL,NULL,NULL,NULL),(8362,NULL,'Ascend-FR-Link-Mgt','Ascend-FR-No-Link-Mgt',NULL,'Ascend',NULL,NULL,NULL,NULL),(8363,NULL,'Ascend-FR-Link-Mgt','Ascend-FR-T1-617D',NULL,'Ascend',NULL,NULL,NULL,NULL),(8364,NULL,'Ascend-FR-Link-Mgt','Ascend-FR-Q-933A',NULL,'Ascend',NULL,NULL,NULL,NULL),(8365,NULL,'Ascend-FR-LinkUp','Ascend-LinkUp-Default',NULL,'Ascend',NULL,NULL,NULL,NULL),(8366,NULL,'Ascend-FR-LinkUp','Ascend-LinkUp-AlwaysUp',NULL,'Ascend',NULL,NULL,NULL,NULL),(8367,NULL,'Ascend-Multicast-Client','Multicast-No',NULL,'Ascend',NULL,NULL,NULL,NULL),(8368,NULL,'Ascend-Multicast-Client','Multicast-Yes',NULL,'Ascend',NULL,NULL,NULL,NULL),(8369,NULL,'Ascend-User-Acct-Type','Ascend-User-Acct-None',NULL,'Ascend',NULL,NULL,NULL,NULL),(8370,NULL,'Ascend-User-Acct-Type','Ascend-User-Acct-User',NULL,'Ascend',NULL,NULL,NULL,NULL),(8371,NULL,'Ascend-User-Acct-Type','Ascend-User-Acct-User-Default',NULL,'Ascend',NULL,NULL,NULL,NULL),(8372,NULL,'Ascend-User-Acct-Base','Base-10',NULL,'Ascend',NULL,NULL,NULL,NULL),(8373,NULL,'Ascend-User-Acct-Base','Base-16',NULL,'Ascend',NULL,NULL,NULL,NULL),(8374,NULL,'Ascend-DHCP-Reply','DHCP-Reply-No',NULL,'Ascend',NULL,NULL,NULL,NULL),(8375,NULL,'Ascend-DHCP-Reply','DHCP-Reply-Yes',NULL,'Ascend',NULL,NULL,NULL,NULL),(8376,NULL,'Ascend-Client-Assign-DNS','DNS-Assign-No',NULL,'Ascend',NULL,NULL,NULL,NULL),(8377,NULL,'Ascend-Client-Assign-DNS','DNS-Assign-Yes',NULL,'Ascend',NULL,NULL,NULL,NULL),(8378,NULL,'Ascend-Event-Type','Ascend-ColdStart',NULL,'Ascend',NULL,NULL,NULL,NULL),(8379,NULL,'Ascend-Event-Type','Ascend-Session-Event',NULL,'Ascend',NULL,NULL,NULL,NULL),(8380,NULL,'Ascend-BACP-Enable','BACP-No',NULL,'Ascend',NULL,NULL,NULL,NULL),(8381,NULL,'Ascend-BACP-Enable','BACP-Yes',NULL,'Ascend',NULL,NULL,NULL,NULL),(8382,NULL,'Ascend-Dialout-Allowed','Dialout-Not-Allowed',NULL,'Ascend',NULL,NULL,NULL,NULL),(8383,NULL,'Ascend-Dialout-Allowed','Dialout-Allowed',NULL,'Ascend',NULL,NULL,NULL,NULL),(8384,NULL,'Ascend-Shared-Profile-Enable','Shared-Profile-No',NULL,'Ascend',NULL,NULL,NULL,NULL),(8385,NULL,'Ascend-Shared-Profile-Enable','Shared-Profile-Yes',NULL,'Ascend',NULL,NULL,NULL,NULL),(8386,NULL,'Ascend-Temporary-Rtes','Temp-Rtes-No',NULL,'Ascend',NULL,NULL,NULL,NULL),(8387,NULL,'Ascend-Temporary-Rtes','Temp-Rtes-Yes',NULL,'Ascend',NULL,NULL,NULL,NULL),(8388,NULL,'Ascend-Disconnect-Cause','No-Reason',NULL,'Ascend',NULL,NULL,NULL,NULL),(8389,NULL,'Ascend-Disconnect-Cause','Not-Applicable',NULL,'Ascend',NULL,NULL,NULL,NULL),(8390,NULL,'Ascend-Disconnect-Cause','Unknown',NULL,'Ascend',NULL,NULL,NULL,NULL),(8391,NULL,'Ascend-Disconnect-Cause','Call-Disconnected',NULL,'Ascend',NULL,NULL,NULL,NULL),(8392,NULL,'Ascend-Disconnect-Cause','CLID-Authentication-Failed',NULL,'Ascend',NULL,NULL,NULL,NULL),(8393,NULL,'Ascend-Disconnect-Cause','CLID-RADIUS-Timeout',NULL,'Ascend',NULL,NULL,NULL,NULL),(8394,NULL,'Ascend-Disconnect-Cause','Modem-No-DCD',NULL,'Ascend',NULL,NULL,NULL,NULL),(8395,NULL,'Ascend-Disconnect-Cause','DCD-Detected-Then-Inactive',NULL,'Ascend',NULL,NULL,NULL,NULL),(8396,NULL,'Ascend-Disconnect-Cause','Modem-Invalid-Result-Codes',NULL,'Ascend',NULL,NULL,NULL,NULL),(8397,NULL,'Ascend-Disconnect-Cause','TermSrv-User-Quit',NULL,'Ascend',NULL,NULL,NULL,NULL),(8398,NULL,'Ascend-Disconnect-Cause','TermSrv-Idle-Timeout',NULL,'Ascend',NULL,NULL,NULL,NULL),(8399,NULL,'Ascend-Disconnect-Cause','TermSrv-Exit-Telnet',NULL,'Ascend',NULL,NULL,NULL,NULL),(8400,NULL,'Ascend-Disconnect-Cause','TermSrv-No-IPaddr',NULL,'Ascend',NULL,NULL,NULL,NULL),(8401,NULL,'Ascend-Disconnect-Cause','TermSrv-Exit-Raw-TCP',NULL,'Ascend',NULL,NULL,NULL,NULL),(8402,NULL,'Ascend-Disconnect-Cause','TermSrv-Exit-Login-Failed',NULL,'Ascend',NULL,NULL,NULL,NULL),(8403,NULL,'Ascend-Disconnect-Cause','TermSrv-Exit-Raw-TCP-Disabled',NULL,'Ascend',NULL,NULL,NULL,NULL),(8404,NULL,'Ascend-Disconnect-Cause','TermSrv-CTRL-C-In-Login',NULL,'Ascend',NULL,NULL,NULL,NULL),(8405,NULL,'Ascend-Disconnect-Cause','TermSrv-Destroyed',NULL,'Ascend',NULL,NULL,NULL,NULL),(8406,NULL,'Ascend-Disconnect-Cause','TermSrv-User-Closed-VCon',NULL,'Ascend',NULL,NULL,NULL,NULL),(8407,NULL,'Ascend-Disconnect-Cause','TermSrv-VCon-Destroyed',NULL,'Ascend',NULL,NULL,NULL,NULL),(8408,NULL,'Ascend-Disconnect-Cause','TermSrv-Exit-Rlogin',NULL,'Ascend',NULL,NULL,NULL,NULL),(8409,NULL,'Ascend-Disconnect-Cause','TermSrv-Bad-Rlogin-Option',NULL,'Ascend',NULL,NULL,NULL,NULL),(8410,NULL,'Ascend-Disconnect-Cause','TermSrv-Not-Enough-Resources',NULL,'Ascend',NULL,NULL,NULL,NULL),(8411,NULL,'Ascend-Disconnect-Cause','MPP-No-NULL-Msg-Timeout',NULL,'Ascend',NULL,NULL,NULL,NULL),(8412,NULL,'Ascend-Disconnect-Cause','PPP-LCP-Timeout',NULL,'Ascend',NULL,NULL,NULL,NULL),(8413,NULL,'Ascend-Disconnect-Cause','PPP-LCP-Negotion-Failed',NULL,'Ascend',NULL,NULL,NULL,NULL),(8414,NULL,'Ascend-Disconnect-Cause','PPP-PAP-Auth-Failed',NULL,'Ascend',NULL,NULL,NULL,NULL),(8415,NULL,'Ascend-Disconnect-Cause','PPP-CHAP-Auth-Failed',NULL,'Ascend',NULL,NULL,NULL,NULL),(8416,NULL,'Ascend-Disconnect-Cause','PPP-Rmt-Auth-Failed',NULL,'Ascend',NULL,NULL,NULL,NULL),(8417,NULL,'Ascend-Disconnect-Cause','PPP-Rcv-Terminate-Req',NULL,'Ascend',NULL,NULL,NULL,NULL),(8418,NULL,'Ascend-Disconnect-Cause','PPP-Rcv-Close-Event',NULL,'Ascend',NULL,NULL,NULL,NULL),(8419,NULL,'Ascend-Disconnect-Cause','PPP-No-NCPs-Open',NULL,'Ascend',NULL,NULL,NULL,NULL),(8420,NULL,'Ascend-Disconnect-Cause','PPP-MP-Bundle-Unknown',NULL,'Ascend',NULL,NULL,NULL,NULL),(8421,NULL,'Ascend-Disconnect-Cause','PPP-LCP-Close-MP-Add-Fail',NULL,'Ascend',NULL,NULL,NULL,NULL),(8422,NULL,'Ascend-Disconnect-Cause','Session-Table-Full',NULL,'Ascend',NULL,NULL,NULL,NULL),(8423,NULL,'Ascend-Disconnect-Cause','Out-Of-Resources',NULL,'Ascend',NULL,NULL,NULL,NULL),(8424,NULL,'Ascend-Disconnect-Cause','Invalid-IP-Address',NULL,'Ascend',NULL,NULL,NULL,NULL),(8425,NULL,'Ascend-Disconnect-Cause','Hostname-Resolution-Failed',NULL,'Ascend',NULL,NULL,NULL,NULL),(8426,NULL,'Ascend-Disconnect-Cause','Bad-Or-Missing-Port-Number',NULL,'Ascend',NULL,NULL,NULL,NULL),(8427,NULL,'Ascend-Disconnect-Cause','Host-Reset',NULL,'Ascend',NULL,NULL,NULL,NULL),(8428,NULL,'Ascend-Disconnect-Cause','Connection-Refused',NULL,'Ascend',NULL,NULL,NULL,NULL),(8429,NULL,'Ascend-Disconnect-Cause','Connection-Timeout',NULL,'Ascend',NULL,NULL,NULL,NULL),(8430,NULL,'Ascend-Disconnect-Cause','Connection-Closed',NULL,'Ascend',NULL,NULL,NULL,NULL),(8431,NULL,'Ascend-Disconnect-Cause','Network-Unreachable',NULL,'Ascend',NULL,NULL,NULL,NULL),(8432,NULL,'Ascend-Disconnect-Cause','Host-Unreachable',NULL,'Ascend',NULL,NULL,NULL,NULL),(8433,NULL,'Ascend-Disconnect-Cause','Network-Unreachable-Admin',NULL,'Ascend',NULL,NULL,NULL,NULL),(8434,NULL,'Ascend-Disconnect-Cause','Host-Unreachable-Admin',NULL,'Ascend',NULL,NULL,NULL,NULL),(8435,NULL,'Ascend-Disconnect-Cause','Port-Unreachable',NULL,'Ascend',NULL,NULL,NULL,NULL),(8436,NULL,'Ascend-Disconnect-Cause','Session-Timeout',NULL,'Ascend',NULL,NULL,NULL,NULL),(8437,NULL,'Ascend-Disconnect-Cause','Invalid-Incoming-User',NULL,'Ascend',NULL,NULL,NULL,NULL),(8438,NULL,'Ascend-Disconnect-Cause','Disconnect-Due-To-Callback',NULL,'Ascend',NULL,NULL,NULL,NULL),(8439,NULL,'Ascend-Disconnect-Cause','Proto-Disabled-Or-Unsupported',NULL,'Ascend',NULL,NULL,NULL,NULL),(8440,NULL,'Ascend-Disconnect-Cause','Disconnect-Req-By-RADIUS',NULL,'Ascend',NULL,NULL,NULL,NULL),(8441,NULL,'Ascend-Disconnect-Cause','Disconnect-Req-By-Local-Admin',NULL,'Ascend',NULL,NULL,NULL,NULL),(8442,NULL,'Ascend-Disconnect-Cause','V110-Timeout-Sync-Retry-Exceed',NULL,'Ascend',NULL,NULL,NULL,NULL),(8443,NULL,'Ascend-Disconnect-Cause','PPP-Auth-Timeout-Exceeded',NULL,'Ascend',NULL,NULL,NULL,NULL),(8444,NULL,'Ascend-Disconnect-Cause','User-Executed-Do-Hangup',NULL,'Ascend',NULL,NULL,NULL,NULL),(8445,NULL,'Ascend-Disconnect-Cause','Remote-End-Hung-Up',NULL,'Ascend',NULL,NULL,NULL,NULL),(8446,NULL,'Ascend-Disconnect-Cause','Resource-Has-Been-Quiesced',NULL,'Ascend',NULL,NULL,NULL,NULL),(8447,NULL,'Ascend-Disconnect-Cause','Max-Call-Duration-Reached',NULL,'Ascend',NULL,NULL,NULL,NULL),(8448,NULL,'Ascend-Connect-Progress','No-Progress',NULL,'Ascend',NULL,NULL,NULL,NULL),(8449,NULL,'Ascend-Connect-Progress','Call-Up',NULL,'Ascend',NULL,NULL,NULL,NULL),(8450,NULL,'Ascend-Connect-Progress','Modem-Up',NULL,'Ascend',NULL,NULL,NULL,NULL),(8451,NULL,'Ascend-Connect-Progress','Modem-Awaiting-DCD',NULL,'Ascend',NULL,NULL,NULL,NULL),(8452,NULL,'Ascend-Connect-Progress','Modem-Awaiting-Codes',NULL,'Ascend',NULL,NULL,NULL,NULL),(8453,NULL,'Ascend-Connect-Progress','TermSrv-Started',NULL,'Ascend',NULL,NULL,NULL,NULL),(8454,NULL,'Ascend-Connect-Progress','TermSrv-Raw-TCP-Started',NULL,'Ascend',NULL,NULL,NULL,NULL),(8455,NULL,'Ascend-Connect-Progress','TermSrv-Telnet-Started',NULL,'Ascend',NULL,NULL,NULL,NULL),(8456,NULL,'Ascend-Connect-Progress','TermSrv-Raw-TCP-Connected',NULL,'Ascend',NULL,NULL,NULL,NULL),(8457,NULL,'Ascend-Connect-Progress','TermSrv-Telnet-Connected',NULL,'Ascend',NULL,NULL,NULL,NULL),(8458,NULL,'Ascend-Connect-Progress','TermSrv-Rlogin-Started',NULL,'Ascend',NULL,NULL,NULL,NULL),(8459,NULL,'Ascend-Connect-Progress','TermSrv-Rlogin-Connected',NULL,'Ascend',NULL,NULL,NULL,NULL),(8460,NULL,'Ascend-Connect-Progress','Modem-Outdial-Call-Up',NULL,'Ascend',NULL,NULL,NULL,NULL),(8461,NULL,'Ascend-Connect-Progress','LAN-Session-Up',NULL,'Ascend',NULL,NULL,NULL,NULL),(8462,NULL,'Ascend-Connect-Progress','LCP-Opening',NULL,'Ascend',NULL,NULL,NULL,NULL),(8463,NULL,'Ascend-Connect-Progress','CCP-Opening',NULL,'Ascend',NULL,NULL,NULL,NULL),(8464,NULL,'Ascend-Connect-Progress','IPNCP-Opening',NULL,'Ascend',NULL,NULL,NULL,NULL),(8465,NULL,'Ascend-Connect-Progress','BNCP-Opening',NULL,'Ascend',NULL,NULL,NULL,NULL),(8466,NULL,'Ascend-Connect-Progress','LCP-Opened',NULL,'Ascend',NULL,NULL,NULL,NULL),(8467,NULL,'Ascend-Connect-Progress','CCP-Opened',NULL,'Ascend',NULL,NULL,NULL,NULL),(8468,NULL,'Ascend-Connect-Progress','IPNCP-Opened',NULL,'Ascend',NULL,NULL,NULL,NULL),(8469,NULL,'Ascend-Connect-Progress','BNCP-Opened',NULL,'Ascend',NULL,NULL,NULL,NULL),(8470,NULL,'Ascend-Connect-Progress','LCP-State-Initial',NULL,'Ascend',NULL,NULL,NULL,NULL),(8471,NULL,'Ascend-Connect-Progress','LCP-State-Starting',NULL,'Ascend',NULL,NULL,NULL,NULL),(8472,NULL,'Ascend-Connect-Progress','LCP-State-Closed',NULL,'Ascend',NULL,NULL,NULL,NULL),(8473,NULL,'Ascend-Connect-Progress','LCP-State-Stopped',NULL,'Ascend',NULL,NULL,NULL,NULL),(8474,NULL,'Ascend-Connect-Progress','LCP-State-Closing',NULL,'Ascend',NULL,NULL,NULL,NULL),(8475,NULL,'Ascend-Connect-Progress','LCP-State-Stopping',NULL,'Ascend',NULL,NULL,NULL,NULL),(8476,NULL,'Ascend-Connect-Progress','LCP-State-Request-Sent',NULL,'Ascend',NULL,NULL,NULL,NULL),(8477,NULL,'Ascend-Connect-Progress','LCP-State-Ack-Received',NULL,'Ascend',NULL,NULL,NULL,NULL),(8478,NULL,'Ascend-Connect-Progress','LCP-State-Ack-Sent',NULL,'Ascend',NULL,NULL,NULL,NULL),(8479,NULL,'Ascend-Connect-Progress','IPXNCP-Opened',NULL,'Ascend',NULL,NULL,NULL,NULL),(8480,NULL,'Ascend-Connect-Progress','ATNCP-Opened',NULL,'Ascend',NULL,NULL,NULL,NULL),(8481,NULL,'Ascend-Connect-Progress','BACP-Opening',NULL,'Ascend',NULL,NULL,NULL,NULL),(8482,NULL,'Ascend-Connect-Progress','BACP-Opened',NULL,'Ascend',NULL,NULL,NULL,NULL),(8483,NULL,'Ascend-Connect-Progress','V110-Up',NULL,'Ascend',NULL,NULL,NULL,NULL),(8484,NULL,'Ascend-Connect-Progress','V110-State-Opened',NULL,'Ascend',NULL,NULL,NULL,NULL),(8485,NULL,'Ascend-Connect-Progress','V110-State-Carrier',NULL,'Ascend',NULL,NULL,NULL,NULL),(8486,NULL,'Ascend-Connect-Progress','V110-State-Reset',NULL,'Ascend',NULL,NULL,NULL,NULL),(8487,NULL,'Ascend-Connect-Progress','V110-State-Closed',NULL,'Ascend',NULL,NULL,NULL,NULL),(8488,NULL,'Ascend-ATM-Direct','ATM-Direct-No',NULL,'Ascend',NULL,NULL,NULL,NULL),(8489,NULL,'Ascend-ATM-Direct','ATM-Direct-Yes',NULL,'Ascend',NULL,NULL,NULL,NULL),(8490,NULL,'Ascend-ATM-Fault-Management','VC-End-To-End-Loopback',NULL,'Ascend',NULL,NULL,NULL,NULL),(8491,NULL,'Ascend-ATM-Fault-Management','VC-No-Loopback',NULL,'Ascend',NULL,NULL,NULL,NULL),(8492,NULL,'Ascend-ATM-Fault-Management','VC-Segment-Loopback',NULL,'Ascend',NULL,NULL,NULL,NULL),(8493,NULL,'Ascend-Appletalk-Peer-Mode','Appletalk-Peer-Dialin',NULL,'Ascend',NULL,NULL,NULL,NULL),(8494,NULL,'Ascend-Appletalk-Peer-Mode','Appletalk-Peer-Router',NULL,'Ascend',NULL,NULL,NULL,NULL),(8495,NULL,'Ascend-Auth-Type','Auth-Any',NULL,'Ascend',NULL,NULL,NULL,NULL),(8496,NULL,'Ascend-Auth-Type','Auth-CHAP',NULL,'Ascend',NULL,NULL,NULL,NULL),(8497,NULL,'Ascend-Auth-Type','Auth-Default',NULL,'Ascend',NULL,NULL,NULL,NULL),(8498,NULL,'Ascend-Auth-Type','Auth-MS-CHAP',NULL,'Ascend',NULL,NULL,NULL,NULL),(8499,NULL,'Ascend-Auth-Type','Auth-None',NULL,'Ascend',NULL,NULL,NULL,NULL),(8500,NULL,'Ascend-Auth-Type','Auth-PAP',NULL,'Ascend',NULL,NULL,NULL,NULL),(8501,NULL,'Ascend-BIR-Enable','BIR-Enable-No',NULL,'Ascend',NULL,NULL,NULL,NULL),(8502,NULL,'Ascend-BIR-Enable','BIR-Enable-Yes',NULL,'Ascend',NULL,NULL,NULL,NULL),(8503,NULL,'Ascend-BIR-Proxy','BIR-Proxy-No',NULL,'Ascend',NULL,NULL,NULL,NULL),(8504,NULL,'Ascend-BIR-Proxy','BIR-Proxy-Yes',NULL,'Ascend',NULL,NULL,NULL,NULL),(8505,NULL,'Ascend-Bi-Directional-Auth','Bi-Directional-Auth-Allowed',NULL,'Ascend',NULL,NULL,NULL,NULL),(8506,NULL,'Ascend-Bi-Directional-Auth','Bi-Directional-Auth-None',NULL,'Ascend',NULL,NULL,NULL,NULL),(8507,NULL,'Ascend-Bi-Directional-Auth','Bi-Directional-Auth-Required',NULL,'Ascend',NULL,NULL,NULL,NULL),(8508,NULL,'Ascend-Bridge-Non-PPPoE','Bridge-Non-PPPoE-No',NULL,'Ascend',NULL,NULL,NULL,NULL),(8509,NULL,'Ascend-Bridge-Non-PPPoE','Bridge-Non-PPPoE-Yes',NULL,'Ascend',NULL,NULL,NULL,NULL),(8510,NULL,'Ascend-Cache-Refresh','Refresh-No',NULL,'Ascend',NULL,NULL,NULL,NULL),(8511,NULL,'Ascend-Cache-Refresh','Refresh-Yes',NULL,'Ascend',NULL,NULL,NULL,NULL),(8512,NULL,'Ascend-Call-Direction','Ascend-Call-Direction-Incoming',NULL,'Ascend',NULL,NULL,NULL,NULL),(8513,NULL,'Ascend-Call-Direction','Ascend-Call-Direction-Outgoing',NULL,'Ascend',NULL,NULL,NULL,NULL),(8514,NULL,'Ascend-Calling-Id-Number-Plan','Data',NULL,'Ascend',NULL,NULL,NULL,NULL),(8515,NULL,'Ascend-Calling-Id-Number-Plan','ISDN-Telephony',NULL,'Ascend',NULL,NULL,NULL,NULL),(8516,NULL,'Ascend-Calling-Id-Number-Plan','National',NULL,'Ascend',NULL,NULL,NULL,NULL),(8517,NULL,'Ascend-Calling-Id-Number-Plan','Private',NULL,'Ascend',NULL,NULL,NULL,NULL),(8518,NULL,'Ascend-Calling-Id-Number-Plan','Telex',NULL,'Ascend',NULL,NULL,NULL,NULL),(8519,NULL,'Ascend-Calling-Id-Number-Plan','Unknown',NULL,'Ascend',NULL,NULL,NULL,NULL),(8520,NULL,'Ascend-Calling-Id-Presentatn','Allowed',NULL,'Ascend',NULL,NULL,NULL,NULL),(8521,NULL,'Ascend-Calling-Id-Presentatn','Number-Not-Available',NULL,'Ascend',NULL,NULL,NULL,NULL),(8522,NULL,'Ascend-Calling-Id-Presentatn','Restricted',NULL,'Ascend',NULL,NULL,NULL,NULL),(8523,NULL,'Ascend-Calling-Id-Screening','Network-Provided',NULL,'Ascend',NULL,NULL,NULL,NULL),(8524,NULL,'Ascend-Calling-Id-Screening','User-Not-Screened',NULL,'Ascend',NULL,NULL,NULL,NULL),(8525,NULL,'Ascend-Calling-Id-Screening','User-Provided-Failed',NULL,'Ascend',NULL,NULL,NULL,NULL),(8526,NULL,'Ascend-Calling-Id-Screening','User-Provided-Passed',NULL,'Ascend',NULL,NULL,NULL,NULL),(8527,NULL,'Ascend-Calling-Id-Type-Of-Num','Abbreviated-Number',NULL,'Ascend',NULL,NULL,NULL,NULL),(8528,NULL,'Ascend-Calling-Id-Type-Of-Num','International-Number',NULL,'Ascend',NULL,NULL,NULL,NULL),(8529,NULL,'Ascend-Calling-Id-Type-Of-Num','National-Number',NULL,'Ascend',NULL,NULL,NULL,NULL),(8530,NULL,'Ascend-Calling-Id-Type-Of-Num','Network-Specific',NULL,'Ascend',NULL,NULL,NULL,NULL),(8531,NULL,'Ascend-Calling-Id-Type-Of-Num','Subscriber-Number',NULL,'Ascend',NULL,NULL,NULL,NULL),(8532,NULL,'Ascend-Calling-Id-Type-Of-Num','Unknown',NULL,'Ascend',NULL,NULL,NULL,NULL),(8533,NULL,'Ascend-Ckt-Type','Ascend-PVC',NULL,'Ascend',NULL,NULL,NULL,NULL),(8534,NULL,'Ascend-Ckt-Type','Ascend-SVC',NULL,'Ascend',NULL,NULL,NULL,NULL),(8535,NULL,'Ascend-Client-Assign-WINS','WINS-Assign-No',NULL,'Ascend',NULL,NULL,NULL,NULL),(8536,NULL,'Ascend-Client-Assign-WINS','WINS-Assign-Yes',NULL,'Ascend',NULL,NULL,NULL,NULL),(8537,NULL,'Ascend-Dsl-Downstream-Limit','adslcap-dn-1280000',NULL,'Ascend',NULL,NULL,NULL,NULL),(8538,NULL,'Ascend-Dsl-Downstream-Limit','adslcap-dn-1600000',NULL,'Ascend',NULL,NULL,NULL,NULL),(8539,NULL,'Ascend-Dsl-Downstream-Limit','adslcap-dn-1920000',NULL,'Ascend',NULL,NULL,NULL,NULL),(8540,NULL,'Ascend-Dsl-Downstream-Limit','adslcap-dn-2240000',NULL,'Ascend',NULL,NULL,NULL,NULL),(8541,NULL,'Ascend-Dsl-Downstream-Limit','adslcap-dn-2560000',NULL,'Ascend',NULL,NULL,NULL,NULL),(8542,NULL,'Ascend-Dsl-Downstream-Limit','adslcap-dn-2688000',NULL,'Ascend',NULL,NULL,NULL,NULL),(8543,NULL,'Ascend-Dsl-Downstream-Limit','adslcap-dn-3200000',NULL,'Ascend',NULL,NULL,NULL,NULL),(8544,NULL,'Ascend-Dsl-Downstream-Limit','adslcap-dn-4480000',NULL,'Ascend',NULL,NULL,NULL,NULL),(8545,NULL,'Ascend-Dsl-Downstream-Limit','adslcap-dn-5120000',NULL,'Ascend',NULL,NULL,NULL,NULL),(8546,NULL,'Ascend-Dsl-Downstream-Limit','adslcap-dn-6272000',NULL,'Ascend',NULL,NULL,NULL,NULL),(8547,NULL,'Ascend-Dsl-Downstream-Limit','adslcap-dn-640000',NULL,'Ascend',NULL,NULL,NULL,NULL),(8548,NULL,'Ascend-Dsl-Downstream-Limit','adslcap-dn-7168000',NULL,'Ascend',NULL,NULL,NULL,NULL),(8549,NULL,'Ascend-Dsl-Downstream-Limit','adslcap-dn-960000',NULL,'Ascend',NULL,NULL,NULL,NULL),(8550,NULL,'Ascend-Dsl-Downstream-Limit','adsldmt-dn-128000',NULL,'Ascend',NULL,NULL,NULL,NULL),(8551,NULL,'Ascend-Dsl-Downstream-Limit','adsldmt-dn-1280000',NULL,'Ascend',NULL,NULL,NULL,NULL),(8552,NULL,'Ascend-Dsl-Downstream-Limit','adsldmt-dn-1600000',NULL,'Ascend',NULL,NULL,NULL,NULL),(8553,NULL,'Ascend-Dsl-Downstream-Limit','adsldmt-dn-1920000',NULL,'Ascend',NULL,NULL,NULL,NULL),(8554,NULL,'Ascend-Dsl-Downstream-Limit','adsldmt-dn-2240000',NULL,'Ascend',NULL,NULL,NULL,NULL),(8555,NULL,'Ascend-Dsl-Downstream-Limit','adsldmt-dn-256000',NULL,'Ascend',NULL,NULL,NULL,NULL),(8556,NULL,'Ascend-Dsl-Downstream-Limit','adsldmt-dn-2560000',NULL,'Ascend',NULL,NULL,NULL,NULL),(8557,NULL,'Ascend-Dsl-Downstream-Limit','adsldmt-dn-2688000',NULL,'Ascend',NULL,NULL,NULL,NULL),(8558,NULL,'Ascend-Dsl-Downstream-Limit','adsldmt-dn-3200000',NULL,'Ascend',NULL,NULL,NULL,NULL),(8559,NULL,'Ascend-Dsl-Downstream-Limit','adsldmt-dn-384000',NULL,'Ascend',NULL,NULL,NULL,NULL),(8560,NULL,'Ascend-Dsl-Downstream-Limit','adsldmt-dn-4480000',NULL,'Ascend',NULL,NULL,NULL,NULL),(8561,NULL,'Ascend-Dsl-Downstream-Limit','adsldmt-dn-512000',NULL,'Ascend',NULL,NULL,NULL,NULL),(8562,NULL,'Ascend-Dsl-Downstream-Limit','adsldmt-dn-5120000',NULL,'Ascend',NULL,NULL,NULL,NULL),(8563,NULL,'Ascend-Dsl-Downstream-Limit','adsldmt-dn-6272000',NULL,'Ascend',NULL,NULL,NULL,NULL),(8564,NULL,'Ascend-Dsl-Downstream-Limit','adsldmt-dn-640000',NULL,'Ascend',NULL,NULL,NULL,NULL),(8565,NULL,'Ascend-Dsl-Downstream-Limit','adsldmt-dn-7168000',NULL,'Ascend',NULL,NULL,NULL,NULL),(8566,NULL,'Ascend-Dsl-Downstream-Limit','adsldmt-dn-768000',NULL,'Ascend',NULL,NULL,NULL,NULL),(8567,NULL,'Ascend-Dsl-Downstream-Limit','adsldmt-dn-8000000',NULL,'Ascend',NULL,NULL,NULL,NULL),(8568,NULL,'Ascend-Dsl-Downstream-Limit','adsldmt-dn-8960000',NULL,'Ascend',NULL,NULL,NULL,NULL),(8569,NULL,'Ascend-Dsl-Downstream-Limit','adsldmt-dn-9504000',NULL,'Ascend',NULL,NULL,NULL,NULL),(8570,NULL,'Ascend-Dsl-Downstream-Limit','adsldmt-dn-960000',NULL,'Ascend',NULL,NULL,NULL,NULL),(8571,NULL,'Ascend-Dsl-Downstream-Limit','adsldmt-dn-auto',NULL,'Ascend',NULL,NULL,NULL,NULL),(8572,NULL,'Ascend-Dsl-Rate-Mode','Rate-Mode-AutoBaud',NULL,'Ascend',NULL,NULL,NULL,NULL),(8573,NULL,'Ascend-Dsl-Rate-Mode','Rate-Mode-Single',NULL,'Ascend',NULL,NULL,NULL,NULL),(8574,NULL,'Ascend-Dsl-Rate-Type','Rate-Type-AdslCap',NULL,'Ascend',NULL,NULL,NULL,NULL),(8575,NULL,'Ascend-Dsl-Rate-Type','Rate-Type-AdslDmt',NULL,'Ascend',NULL,NULL,NULL,NULL),(8576,NULL,'Ascend-Dsl-Rate-Type','Rate-Type-AdslDmtCell',NULL,'Ascend',NULL,NULL,NULL,NULL),(8577,NULL,'Ascend-Dsl-Rate-Type','Rate-Type-Disabled',NULL,'Ascend',NULL,NULL,NULL,NULL),(8578,NULL,'Ascend-Dsl-Rate-Type','Rate-Type-Sdsl',NULL,'Ascend',NULL,NULL,NULL,NULL),(8579,NULL,'Ascend-Dsl-Upstream-Limit','adsldmt-up-896000',NULL,'Ascend',NULL,NULL,NULL,NULL),(8580,NULL,'Ascend-Dsl-Upstream-Limit','adslcap-up-1088000',NULL,'Ascend',NULL,NULL,NULL,NULL),(8581,NULL,'Ascend-Dsl-Upstream-Limit','adslcap-up-272000',NULL,'Ascend',NULL,NULL,NULL,NULL),(8582,NULL,'Ascend-Dsl-Upstream-Limit','adslcap-up-408000',NULL,'Ascend',NULL,NULL,NULL,NULL),(8583,NULL,'Ascend-Dsl-Upstream-Limit','adslcap-up-544000',NULL,'Ascend',NULL,NULL,NULL,NULL),(8584,NULL,'Ascend-Dsl-Upstream-Limit','adslcap-up-680000',NULL,'Ascend',NULL,NULL,NULL,NULL),(8585,NULL,'Ascend-Dsl-Upstream-Limit','adslcap-up-816000',NULL,'Ascend',NULL,NULL,NULL,NULL),(8586,NULL,'Ascend-Dsl-Upstream-Limit','adslcap-up-952000',NULL,'Ascend',NULL,NULL,NULL,NULL),(8587,NULL,'Ascend-Dsl-Upstream-Limit','adsldmt-up-1088000',NULL,'Ascend',NULL,NULL,NULL,NULL),(8588,NULL,'Ascend-Dsl-Upstream-Limit','adsldmt-up-128000',NULL,'Ascend',NULL,NULL,NULL,NULL),(8589,NULL,'Ascend-Dsl-Upstream-Limit','adsldmt-up-256000',NULL,'Ascend',NULL,NULL,NULL,NULL),(8590,NULL,'Ascend-Dsl-Upstream-Limit','adsldmt-up-384000',NULL,'Ascend',NULL,NULL,NULL,NULL),(8591,NULL,'Ascend-Dsl-Upstream-Limit','adsldmt-up-512000',NULL,'Ascend',NULL,NULL,NULL,NULL),(8592,NULL,'Ascend-Dsl-Upstream-Limit','adsldmt-up-640000',NULL,'Ascend',NULL,NULL,NULL,NULL),(8593,NULL,'Ascend-Dsl-Upstream-Limit','adsldmt-up-768000',NULL,'Ascend',NULL,NULL,NULL,NULL),(8594,NULL,'Ascend-Dsl-Upstream-Limit','adsldmt-up-800000',NULL,'Ascend',NULL,NULL,NULL,NULL),(8595,NULL,'Ascend-Dsl-Upstream-Limit','adsldmt-up-928000',NULL,'Ascend',NULL,NULL,NULL,NULL),(8596,NULL,'Ascend-Dsl-Upstream-Limit','adsldmt-up-auto',NULL,'Ascend',NULL,NULL,NULL,NULL),(8597,NULL,'Ascend-Dsl-Upstream-Limit','sdsl-1168000',NULL,'Ascend',NULL,NULL,NULL,NULL),(8598,NULL,'Ascend-Dsl-Upstream-Limit','sdsl-144000',NULL,'Ascend',NULL,NULL,NULL,NULL),(8599,NULL,'Ascend-Dsl-Upstream-Limit','sdsl-1552000',NULL,'Ascend',NULL,NULL,NULL,NULL),(8600,NULL,'Ascend-Dsl-Upstream-Limit','sdsl-2320000',NULL,'Ascend',NULL,NULL,NULL,NULL),(8601,NULL,'Ascend-Dsl-Upstream-Limit','sdsl-272000',NULL,'Ascend',NULL,NULL,NULL,NULL),(8602,NULL,'Ascend-Dsl-Upstream-Limit','sdsl-400000',NULL,'Ascend',NULL,NULL,NULL,NULL),(8603,NULL,'Ascend-Dsl-Upstream-Limit','sdsl-528000',NULL,'Ascend',NULL,NULL,NULL,NULL),(8604,NULL,'Ascend-Dsl-Upstream-Limit','sdsl-784000',NULL,'Ascend',NULL,NULL,NULL,NULL),(8605,NULL,'Ascend-FR-Link-Status-DLCI','Ascend-FR-LMI-Dlci-0',NULL,'Ascend',NULL,NULL,NULL,NULL),(8606,NULL,'Ascend-FR-Link-Status-DLCI','Ascend-FR-LMI-Dlci-1023',NULL,'Ascend',NULL,NULL,NULL,NULL),(8607,NULL,'Ascend-Filter-Required','Required-No',NULL,'Ascend',NULL,NULL,NULL,NULL),(8608,NULL,'Ascend-Filter-Required','Required-Yes',NULL,'Ascend',NULL,NULL,NULL,NULL),(8609,NULL,'Ascend-IP-Pool-Chaining','IP-Pool-Chaining-No',NULL,'Ascend',NULL,NULL,NULL,NULL),(8610,NULL,'Ascend-IP-Pool-Chaining','IP-Pool-Chaining-Yes',NULL,'Ascend',NULL,NULL,NULL,NULL),(8611,NULL,'Ascend-IP-TOS','IP-TOS-Cost',NULL,'Ascend',NULL,NULL,NULL,NULL),(8612,NULL,'Ascend-IP-TOS','IP-TOS-Disabled',NULL,'Ascend',NULL,NULL,NULL,NULL),(8613,NULL,'Ascend-IP-TOS','IP-TOS-Latency',NULL,'Ascend',NULL,NULL,NULL,NULL),(8614,NULL,'Ascend-IP-TOS','IP-TOS-Normal',NULL,'Ascend',NULL,NULL,NULL,NULL),(8615,NULL,'Ascend-IP-TOS','IP-TOS-Reliability',NULL,'Ascend',NULL,NULL,NULL,NULL),(8616,NULL,'Ascend-IP-TOS','IP-TOS-Throughput',NULL,'Ascend',NULL,NULL,NULL,NULL),(8617,NULL,'Ascend-IP-TOS-Apply-To','IP-TOS-Apply-To-Both',NULL,'Ascend',NULL,NULL,NULL,NULL),(8618,NULL,'Ascend-IP-TOS-Apply-To','IP-TOS-Apply-To-Incoming',NULL,'Ascend',NULL,NULL,NULL,NULL),(8619,NULL,'Ascend-IP-TOS-Apply-To','IP-TOS-Apply-To-Outgoing',NULL,'Ascend',NULL,NULL,NULL,NULL),(8620,NULL,'Ascend-IP-TOS-Precedence','IP-TOS-Precedence-Pri-Five',NULL,'Ascend',NULL,NULL,NULL,NULL),(8621,NULL,'Ascend-IP-TOS-Precedence','IP-TOS-Precedence-Pri-Four',NULL,'Ascend',NULL,NULL,NULL,NULL),(8622,NULL,'Ascend-IP-TOS-Precedence','IP-TOS-Precedence-Pri-Normal',NULL,'Ascend',NULL,NULL,NULL,NULL),(8623,NULL,'Ascend-IP-TOS-Precedence','IP-TOS-Precedence-Pri-One',NULL,'Ascend',NULL,NULL,NULL,NULL),(8624,NULL,'Ascend-IP-TOS-Precedence','IP-TOS-Precedence-Pri-Seven',NULL,'Ascend',NULL,NULL,NULL,NULL),(8625,NULL,'Ascend-IP-TOS-Precedence','IP-TOS-Precedence-Pri-Six',NULL,'Ascend',NULL,NULL,NULL,NULL),(8626,NULL,'Ascend-IP-TOS-Precedence','IP-TOS-Precedence-Pri-Three',NULL,'Ascend',NULL,NULL,NULL,NULL),(8627,NULL,'Ascend-IP-TOS-Precedence','IP-TOS-Precedence-Pri-Two',NULL,'Ascend',NULL,NULL,NULL,NULL),(8628,NULL,'Ascend-IPX-Header-Compression','IPX-Header-Compression-No',NULL,'Ascend',NULL,NULL,NULL,NULL),(8629,NULL,'Ascend-IPX-Header-Compression','IPX-Header-Compression-Yes',NULL,'Ascend',NULL,NULL,NULL,NULL),(8630,NULL,'Ascend-NAS-Port-Format','1_2_2',NULL,'Ascend',NULL,NULL,NULL,NULL),(8631,NULL,'Ascend-NAS-Port-Format','2_4_5_5',NULL,'Ascend',NULL,NULL,NULL,NULL),(8632,NULL,'Ascend-NAS-Port-Format','2_4_6_4',NULL,'Ascend',NULL,NULL,NULL,NULL),(8633,NULL,'Ascend-NAS-Port-Format','Unknown',NULL,'Ascend',NULL,NULL,NULL,NULL),(8634,NULL,'Ascend-Numbering-Plan-ID','ISDN-Numbering-Plan',NULL,'Ascend',NULL,NULL,NULL,NULL),(8635,NULL,'Ascend-Numbering-Plan-ID','Private-Numbering-Plan',NULL,'Ascend',NULL,NULL,NULL,NULL),(8636,NULL,'Ascend-Numbering-Plan-ID','Unknown-Numbering-Plan',NULL,'Ascend',NULL,NULL,NULL,NULL),(8637,NULL,'Ascend-PPPoE-Enable','PPPoE-No',NULL,'Ascend',NULL,NULL,NULL,NULL),(8638,NULL,'Ascend-PPPoE-Enable','PPPoE-Yes',NULL,'Ascend',NULL,NULL,NULL,NULL),(8639,NULL,'Ascend-Port-Redir-Protocol','Ascend-Proto-TCP',NULL,'Ascend',NULL,NULL,NULL,NULL),(8640,NULL,'Ascend-Port-Redir-Protocol','Ascend-Proto-UDP',NULL,'Ascend',NULL,NULL,NULL,NULL),(8641,NULL,'Ascend-Private-Route-Required','Required-No',NULL,'Ascend',NULL,NULL,NULL,NULL),(8642,NULL,'Ascend-Private-Route-Required','Required-Yes',NULL,'Ascend',NULL,NULL,NULL,NULL),(8643,NULL,'Ascend-Route-Appletalk','Route-Appletalk-No',NULL,'Ascend',NULL,NULL,NULL,NULL),(8644,NULL,'Ascend-Route-Appletalk','Route-Appletalk-Yes',NULL,'Ascend',NULL,NULL,NULL,NULL),(8645,NULL,'Ascend-SVC-Enabled','Ascend-SVC-Enabled-No',NULL,'Ascend',NULL,NULL,NULL,NULL),(8646,NULL,'Ascend-SVC-Enabled','Ascend-SVC-Enabled-Yes',NULL,'Ascend',NULL,NULL,NULL,NULL),(8647,NULL,'Ascend-Service-Type','Ascend-Service-Type-ATM',NULL,'Ascend',NULL,NULL,NULL,NULL),(8648,NULL,'Ascend-Service-Type','Ascend-Service-Type-Combinet',NULL,'Ascend',NULL,NULL,NULL,NULL),(8649,NULL,'Ascend-Service-Type','Ascend-Service-Type-EuRaw',NULL,'Ascend',NULL,NULL,NULL,NULL),(8650,NULL,'Ascend-Service-Type','Ascend-Service-Type-EuUi',NULL,'Ascend',NULL,NULL,NULL,NULL),(8651,NULL,'Ascend-Service-Type','Ascend-Service-Type-FR',NULL,'Ascend',NULL,NULL,NULL,NULL),(8652,NULL,'Ascend-Service-Type','Ascend-Service-Type-HdlcNrm',NULL,'Ascend',NULL,NULL,NULL,NULL),(8653,NULL,'Ascend-Service-Type','Ascend-Service-Type-IpFax',NULL,'Ascend',NULL,NULL,NULL,NULL),(8654,NULL,'Ascend-Service-Type','Ascend-Service-Type-MP',NULL,'Ascend',NULL,NULL,NULL,NULL),(8655,NULL,'Ascend-Service-Type','Ascend-Service-Type-MPP',NULL,'Ascend',NULL,NULL,NULL,NULL),(8656,NULL,'Ascend-Service-Type','Ascend-Service-Type-NetToNet',NULL,'Ascend',NULL,NULL,NULL,NULL),(8657,NULL,'Ascend-Service-Type','Ascend-Service-Type-None',NULL,'Ascend',NULL,NULL,NULL,NULL),(8658,NULL,'Ascend-Service-Type','Ascend-Service-Type-NotUsed',NULL,'Ascend',NULL,NULL,NULL,NULL),(8659,NULL,'Ascend-Service-Type','Ascend-Service-Type-Other',NULL,'Ascend',NULL,NULL,NULL,NULL),(8660,NULL,'Ascend-Service-Type','Ascend-Service-Type-PPP',NULL,'Ascend',NULL,NULL,NULL,NULL),(8661,NULL,'Ascend-Service-Type','Ascend-Service-Type-PseuTunPPP',NULL,'Ascend',NULL,NULL,NULL,NULL),(8662,NULL,'Ascend-Service-Type','Ascend-Service-Type-RawTcp',NULL,'Ascend',NULL,NULL,NULL,NULL),(8663,NULL,'Ascend-Service-Type','Ascend-Service-Type-Slip',NULL,'Ascend',NULL,NULL,NULL,NULL),(8664,NULL,'Ascend-Service-Type','Ascend-Service-Type-Telnet',NULL,'Ascend',NULL,NULL,NULL,NULL),(8665,NULL,'Ascend-Service-Type','Ascend-Service-Type-TelnetBin',NULL,'Ascend',NULL,NULL,NULL,NULL),(8666,NULL,'Ascend-Service-Type','Ascend-Service-Type-TermServer',NULL,'Ascend',NULL,NULL,NULL,NULL),(8667,NULL,'Ascend-Service-Type','Ascend-Service-Type-VirtualConn',NULL,'Ascend',NULL,NULL,NULL,NULL),(8668,NULL,'Ascend-Service-Type','Ascend-Service-Type-Visa2',NULL,'Ascend',NULL,NULL,NULL,NULL),(8669,NULL,'Ascend-Service-Type','Ascend-Service-Type-VoIp',NULL,'Ascend',NULL,NULL,NULL,NULL),(8670,NULL,'Ascend-Service-Type','Ascend-Service-Type-X25',NULL,'Ascend',NULL,NULL,NULL,NULL),(8671,NULL,'Ascend-Service-Type','Ascend-Service-Type-X25DChan',NULL,'Ascend',NULL,NULL,NULL,NULL),(8672,NULL,'Ascend-Session-Type','Ascend-Session-G711-Alaw',NULL,'Ascend',NULL,NULL,NULL,NULL),(8673,NULL,'Ascend-Session-Type','Ascend-Session-G711-Ulaw',NULL,'Ascend',NULL,NULL,NULL,NULL),(8674,NULL,'Ascend-Session-Type','Ascend-Session-G723',NULL,'Ascend',NULL,NULL,NULL,NULL),(8675,NULL,'Ascend-Session-Type','Ascend-Session-G723-64KPS',NULL,'Ascend',NULL,NULL,NULL,NULL),(8676,NULL,'Ascend-Session-Type','Ascend-Session-G728',NULL,'Ascend',NULL,NULL,NULL,NULL),(8677,NULL,'Ascend-Session-Type','Ascend-Session-G729',NULL,'Ascend',NULL,NULL,NULL,NULL),(8678,NULL,'Ascend-Session-Type','Ascend-Session-RT24',NULL,'Ascend',NULL,NULL,NULL,NULL),(8679,NULL,'Ascend-Session-Type','Ascend-Session-Unknown',NULL,'Ascend',NULL,NULL,NULL,NULL),(8680,NULL,'Ascend-Session-Type','Ascend-Session-Unused',NULL,'Ascend',NULL,NULL,NULL,NULL),(8681,NULL,'Ascend-Tunneling-Protocol','ATMP-Tunnel',NULL,'Ascend',NULL,NULL,NULL,NULL),(8682,NULL,'Ascend-Tunneling-Protocol','VTP-Tunnel',NULL,'Ascend',NULL,NULL,NULL,NULL),(8683,NULL,'Ascend-X25-Pad-X3-Profile','CC_SSP',NULL,'Ascend',NULL,NULL,NULL,NULL),(8684,NULL,'Ascend-X25-Pad-X3-Profile','CC_TSP',NULL,'Ascend',NULL,NULL,NULL,NULL),(8685,NULL,'Ascend-X25-Pad-X3-Profile','CRT',NULL,'Ascend',NULL,NULL,NULL,NULL),(8686,NULL,'Ascend-X25-Pad-X3-Profile','CUSTOM',NULL,'Ascend',NULL,NULL,NULL,NULL),(8687,NULL,'Ascend-X25-Pad-X3-Profile','DEFAULT',NULL,'Ascend',NULL,NULL,NULL,NULL),(8688,NULL,'Ascend-X25-Pad-X3-Profile','HARDCOPY',NULL,'Ascend',NULL,NULL,NULL,NULL),(8689,NULL,'Ascend-X25-Pad-X3-Profile','HDX',NULL,'Ascend',NULL,NULL,NULL,NULL),(8690,NULL,'Ascend-X25-Pad-X3-Profile','INFONET',NULL,'Ascend',NULL,NULL,NULL,NULL),(8691,NULL,'Ascend-X25-Pad-X3-Profile','NULL',NULL,'Ascend',NULL,NULL,NULL,NULL),(8692,NULL,'Ascend-X25-Pad-X3-Profile','POS',NULL,'Ascend',NULL,NULL,NULL,NULL),(8693,NULL,'Ascend-X25-Pad-X3-Profile','SCEN',NULL,'Ascend',NULL,NULL,NULL,NULL),(8694,NULL,'Ascend-X25-Pad-X3-Profile','SHARK',NULL,'Ascend',NULL,NULL,NULL,NULL),(8695,NULL,'Ascend-X25-Reverse-Charging','Reverse-Charging-No',NULL,'Ascend',NULL,NULL,NULL,NULL),(8696,NULL,'Ascend-X25-Reverse-Charging','Reverse-Charging-Yes',NULL,'Ascend',NULL,NULL,NULL,NULL),(8697,'string','X-Ascend-FCP-Parameter',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8698,'integer','X-Ascend-Modem-PortNo',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8699,'integer','X-Ascend-Modem-SlotNo',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8700,'integer','X-Ascend-Modem-ShelfNo',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8701,'integer','X-Ascend-Call-Attempt-Limit',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8702,'integer','X-Ascend-Call-Block-Duration',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8703,'integer','X-Ascend-Maximum-Call-Duration',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8704,'integer','X-Ascend-Temporary-Rtes',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8705,'integer','X-Ascend-Tunneling-Protocol',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8706,'integer','X-Ascend-Shared-Profile-Enable',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8707,'string','X-Ascend-Primary-Home-Agent',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8708,'string','X-Ascend-Secondary-Home-Agent',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8709,'integer','X-Ascend-Dialout-Allowed',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8710,'ipaddr','X-Ascend-Client-Gateway',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8711,'integer','X-Ascend-BACP-Enable',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8712,'integer','X-Ascend-DHCP-Maximum-Leases',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8713,'ipaddr','X-Ascend-Client-Primary-DNS',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8714,'ipaddr','X-Ascend-Client-Secondary-DNS',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8715,'integer','X-Ascend-Client-Assign-DNS',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8716,'integer','X-Ascend-User-Acct-Type',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8717,'ipaddr','X-Ascend-User-Acct-Host',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8718,'integer','X-Ascend-User-Acct-Port',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8719,'string','X-Ascend-User-Acct-Key',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8720,'integer','X-Ascend-User-Acct-Base',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8721,'integer','X-Ascend-User-Acct-Time',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8722,'ipaddr','X-Ascend-Assign-IP-Client',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8723,'ipaddr','X-Ascend-Assign-IP-Server',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8724,'string','X-Ascend-Assign-IP-Global-Pool',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8725,'integer','X-Ascend-DHCP-Reply',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8726,'integer','X-Ascend-DHCP-Pool-Number',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8727,'integer','X-Ascend-Expect-Callback',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8728,'integer','X-Ascend-Event-Type',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8729,'string','X-Ascend-Session-Svr-Key',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8730,'integer','X-Ascend-Multicast-Rate-Limit',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8731,'ipaddr','X-Ascend-IF-Netmask',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8732,'ipaddr','X-Ascend-Remote-Addr',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8733,'integer','X-Ascend-Multicast-Client',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8734,'string','X-Ascend-FR-Circuit-Name',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8735,'integer','X-Ascend-FR-LinkUp',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8736,'integer','X-Ascend-FR-Nailed-Grp',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8737,'integer','X-Ascend-FR-Type',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8738,'integer','X-Ascend-FR-Link-Mgt',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8739,'integer','X-Ascend-FR-N391',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8740,'integer','X-Ascend-FR-DCE-N392',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8741,'integer','X-Ascend-FR-DTE-N392',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8742,'integer','X-Ascend-FR-DCE-N393',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8743,'integer','X-Ascend-FR-DTE-N393',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8744,'integer','X-Ascend-FR-T391',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8745,'integer','X-Ascend-FR-T392',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8746,'string','X-Ascend-Bridge-Address',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8747,'integer','X-Ascend-TS-Idle-Limit',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8748,'integer','X-Ascend-TS-Idle-Mode',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8749,'integer','X-Ascend-DBA-Monitor',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8750,'integer','X-Ascend-Base-Channel-Count',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8751,'integer','X-Ascend-Minimum-Channels',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8752,'string','X-Ascend-IPX-Route',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8753,'integer','X-Ascend-FT1-Caller',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8754,'string','X-Ascend-Backup',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8755,'integer','X-Ascend-Call-Type',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8756,'string','X-Ascend-Group',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8757,'integer','X-Ascend-FR-DLCI',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8758,'string','X-Ascend-FR-Profile-Name',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8759,'string','X-Ascend-Ara-PW',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8760,'string','X-Ascend-IPX-Node-Addr',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8761,'ipaddr','X-Ascend-Home-Agent-IP-Addr',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8762,'string','X-Ascend-Home-Agent-Password',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8763,'string','X-Ascend-Home-Network-Name',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8764,'integer','X-Ascend-Home-Agent-UDP-Port',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8765,'integer','X-Ascend-Multilink-ID',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8766,'integer','X-Ascend-Num-In-Multilink',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8767,'ipaddr','X-Ascend-First-Dest',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8768,'integer','X-Ascend-Pre-Input-Octets',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8769,'integer','X-Ascend-Pre-Output-Octets',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8770,'integer','X-Ascend-Pre-Input-Packets',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8771,'integer','X-Ascend-Pre-Output-Packets',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8772,'integer','X-Ascend-Maximum-Time',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8773,'integer','X-Ascend-Disconnect-Cause',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8774,'integer','X-Ascend-Connect-Progress',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8775,'integer','X-Ascend-Data-Rate',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8776,'integer','X-Ascend-PreSession-Time',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8777,'integer','X-Ascend-Token-Idle',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8778,'integer','X-Ascend-Token-Immediate',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8779,'integer','X-Ascend-Require-Auth',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8780,'string','X-Ascend-Number-Sessions',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8781,'string','X-Ascend-Authen-Alias',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8782,'integer','X-Ascend-Token-Expiry',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8783,'string','X-Ascend-Menu-Selector',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8784,'string','X-Ascend-Menu-Item',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8785,'integer','X-Ascend-PW-Warntime',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8786,'integer','X-Ascend-PW-Lifetime',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8787,'ipaddr','X-Ascend-IP-Direct',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8788,'integer','X-Ascend-PPP-VJ-Slot-Comp',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8789,'integer','X-Ascend-PPP-VJ-1172',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8790,'integer','X-Ascend-PPP-Async-Map',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8791,'string','X-Ascend-Third-Prompt',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8792,'string','X-Ascend-Send-Secret',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8793,'string','X-Ascend-Receive-Secret',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8794,'integer','X-Ascend-IPX-Peer-Mode',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8795,'string','X-Ascend-IP-Pool-Definition',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8796,'integer','X-Ascend-Assign-IP-Pool',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8797,'integer','X-Ascend-FR-Direct',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8798,'string','X-Ascend-FR-Direct-Profile',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8799,'integer','X-Ascend-FR-Direct-DLCI',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8800,'integer','X-Ascend-Handle-IPX',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8801,'integer','X-Ascend-Netware-timeout',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8802,'integer','X-Ascend-IPX-Alias',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8803,'integer','X-Ascend-Metric',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8804,'integer','X-Ascend-PRI-Number-Type',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8805,'string','X-Ascend-Dial-Number',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8806,'integer','X-Ascend-Route-IP',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8807,'integer','X-Ascend-Route-IPX',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8808,'integer','X-Ascend-Bridge',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8809,'integer','X-Ascend-Send-Auth',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8810,'string','X-Ascend-Send-Passwd',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8811,'integer','X-Ascend-Link-Compression',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8812,'integer','X-Ascend-Target-Util',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8813,'integer','X-Ascend-Maximum-Channels',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8814,'integer','X-Ascend-Inc-Channel-Count',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8815,'integer','X-Ascend-Dec-Channel-Count',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8816,'integer','X-Ascend-Seconds-Of-History',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8817,'integer','X-Ascend-History-Weigh-Type',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8818,'integer','X-Ascend-Add-Seconds',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8819,'integer','X-Ascend-Remove-Seconds',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8820,'abinary','X-Ascend-Data-Filter',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8821,'abinary','X-Ascend-Call-Filter',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8822,'integer','X-Ascend-Idle-Limit',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8823,'integer','X-Ascend-Preempt-Limit',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8824,'integer','X-Ascend-Callback',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8825,'integer','X-Ascend-Data-Svc',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8826,'integer','X-Ascend-Force-56',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8827,'string','X-Ascend-Billing-Number',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8828,'integer','X-Ascend-Call-By-Call',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8829,'string','X-Ascend-Transit-Number',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8830,'string','X-Ascend-Host-Info',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8831,'ipaddr','X-Ascend-PPP-Address',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8832,'integer','X-Ascend-MPP-Idle-Percent',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8833,'integer','X-Ascend-Xmit-Rate',NULL,NULL,'Ascend',NULL,NULL,NULL,NULL),(8834,NULL,'X-Ascend-Temporary-Rtes','Temp-Rtes-No',NULL,'Ascend',NULL,NULL,NULL,NULL),(8835,NULL,'X-Ascend-Temporary-Rtes','Temp-Rtes-Yes',NULL,'Ascend',NULL,NULL,NULL,NULL),(8836,NULL,'X-Ascend-Tunneling-Protocol','ATMP-Tunnel',NULL,'Ascend',NULL,NULL,NULL,NULL),(8837,NULL,'X-Ascend-Tunneling-Protocol','VTP-Tunnel',NULL,'Ascend',NULL,NULL,NULL,NULL),(8838,NULL,'X-Ascend-Shared-Profile-Enable','Shared-Profile-No',NULL,'Ascend',NULL,NULL,NULL,NULL),(8839,NULL,'X-Ascend-Shared-Profile-Enable','Shared-Profile-Yes',NULL,'Ascend',NULL,NULL,NULL,NULL),(8840,NULL,'X-Ascend-Dialout-Allowed','Dialout-Not-Allowed',NULL,'Ascend',NULL,NULL,NULL,NULL),(8841,NULL,'X-Ascend-Dialout-Allowed','Dialout-Allowed',NULL,'Ascend',NULL,NULL,NULL,NULL),(8842,NULL,'X-Ascend-BACP-Enable','BACP-No',NULL,'Ascend',NULL,NULL,NULL,NULL),(8843,NULL,'X-Ascend-BACP-Enable','BACP-Yes',NULL,'Ascend',NULL,NULL,NULL,NULL),(8844,NULL,'X-Ascend-Client-Assign-DNS','DNS-Assign-No',NULL,'Ascend',NULL,NULL,NULL,NULL),(8845,NULL,'X-Ascend-Client-Assign-DNS','DNS-Assign-Yes',NULL,'Ascend',NULL,NULL,NULL,NULL),(8846,NULL,'X-Ascend-User-Acct-Type','Ascend-User-Acct-None',NULL,'Ascend',NULL,NULL,NULL,NULL),(8847,NULL,'X-Ascend-User-Acct-Type','Ascend-User-Acct-User',NULL,'Ascend',NULL,NULL,NULL,NULL),(8848,NULL,'X-Ascend-User-Acct-Type','Ascend-User-Acct-User-Default',NULL,'Ascend',NULL,NULL,NULL,NULL),(8849,NULL,'X-Ascend-User-Acct-Base','Base-10',NULL,'Ascend',NULL,NULL,NULL,NULL),(8850,NULL,'X-Ascend-User-Acct-Base','Base-16',NULL,'Ascend',NULL,NULL,NULL,NULL),(8851,NULL,'X-Ascend-DHCP-Reply','DHCP-Reply-No',NULL,'Ascend',NULL,NULL,NULL,NULL),(8852,NULL,'X-Ascend-DHCP-Reply','DHCP-Reply-Yes',NULL,'Ascend',NULL,NULL,NULL,NULL),(8853,NULL,'X-Ascend-Expect-Callback','Expect-Callback-No',NULL,'Ascend',NULL,NULL,NULL,NULL),(8854,NULL,'X-Ascend-Expect-Callback','Expect-Callback-Yes',NULL,'Ascend',NULL,NULL,NULL,NULL),(8855,NULL,'X-Ascend-Event-Type','Ascend-ColdStart',NULL,'Ascend',NULL,NULL,NULL,NULL),(8856,NULL,'X-Ascend-Event-Type','Ascend-Session-Event',NULL,'Ascend',NULL,NULL,NULL,NULL),(8857,NULL,'X-Ascend-Multicast-Client','Multicast-No',NULL,'Ascend',NULL,NULL,NULL,NULL),(8858,NULL,'X-Ascend-Multicast-Client','Multicast-Yes',NULL,'Ascend',NULL,NULL,NULL,NULL),(8859,NULL,'X-Ascend-FR-LinkUp','Ascend-LinkUp-Default',NULL,'Ascend',NULL,NULL,NULL,NULL),(8860,NULL,'X-Ascend-FR-LinkUp','Ascend-LinkUp-AlwaysUp',NULL,'Ascend',NULL,NULL,NULL,NULL),(8861,NULL,'X-Ascend-FR-Type','Ascend-FR-DTE',NULL,'Ascend',NULL,NULL,NULL,NULL),(8862,NULL,'X-Ascend-FR-Type','Ascend-FR-DCE',NULL,'Ascend',NULL,NULL,NULL,NULL),(8863,NULL,'X-Ascend-FR-Type','Ascend-FR-NNI',NULL,'Ascend',NULL,NULL,NULL,NULL),(8864,NULL,'X-Ascend-FR-Link-Mgt','Ascend-FR-No-Link-Mgt',NULL,'Ascend',NULL,NULL,NULL,NULL),(8865,NULL,'X-Ascend-FR-Link-Mgt','Ascend-FR-T1-617D',NULL,'Ascend',NULL,NULL,NULL,NULL),(8866,NULL,'X-Ascend-FR-Link-Mgt','Ascend-FR-Q-933A',NULL,'Ascend',NULL,NULL,NULL,NULL),(8867,NULL,'X-Ascend-TS-Idle-Mode','TS-Idle-None',NULL,'Ascend',NULL,NULL,NULL,NULL),(8868,NULL,'X-Ascend-TS-Idle-Mode','TS-Idle-Input',NULL,'Ascend',NULL,NULL,NULL,NULL),(8869,NULL,'X-Ascend-TS-Idle-Mode','TS-Idle-Input-Output',NULL,'Ascend',NULL,NULL,NULL,NULL),(8870,NULL,'X-Ascend-DBA-Monitor','DBA-Transmit',NULL,'Ascend',NULL,NULL,NULL,NULL),(8871,NULL,'X-Ascend-DBA-Monitor','DBA-Transmit-Recv',NULL,'Ascend',NULL,NULL,NULL,NULL),(8872,NULL,'X-Ascend-DBA-Monitor','DBA-None',NULL,'Ascend',NULL,NULL,NULL,NULL),(8873,NULL,'X-Ascend-FT1-Caller','FT1-No',NULL,'Ascend',NULL,NULL,NULL,NULL),(8874,NULL,'X-Ascend-FT1-Caller','FT1-Yes',NULL,'Ascend',NULL,NULL,NULL,NULL),(8875,NULL,'X-Ascend-Call-Type','Switched',NULL,'Ascend',NULL,NULL,NULL,NULL),(8876,NULL,'X-Ascend-Call-Type','Nailed',NULL,'Ascend',NULL,NULL,NULL,NULL),(8877,NULL,'X-Ascend-Call-Type','Nailed/Mpp',NULL,'Ascend',NULL,NULL,NULL,NULL),(8878,NULL,'X-Ascend-Call-Type','Perm/Switched',NULL,'Ascend',NULL,NULL,NULL,NULL),(8879,NULL,'X-Ascend-Call-Type','AO/DI',NULL,'Ascend',NULL,NULL,NULL,NULL),(8880,NULL,'X-Ascend-Call-Type','MegaMax',NULL,'Ascend',NULL,NULL,NULL,NULL),(8881,NULL,'X-Ascend-Disconnect-Cause','No-Reason',NULL,'Ascend',NULL,NULL,NULL,NULL),(8882,NULL,'X-Ascend-Disconnect-Cause','Not-Applicable',NULL,'Ascend',NULL,NULL,NULL,NULL),(8883,NULL,'X-Ascend-Disconnect-Cause','Unknown',NULL,'Ascend',NULL,NULL,NULL,NULL),(8884,NULL,'X-Ascend-Disconnect-Cause','Call-Disconnected',NULL,'Ascend',NULL,NULL,NULL,NULL),(8885,NULL,'X-Ascend-Disconnect-Cause','CLID-Authentication-Failed',NULL,'Ascend',NULL,NULL,NULL,NULL),(8886,NULL,'X-Ascend-Disconnect-Cause','CLID-RADIUS-Timeout',NULL,'Ascend',NULL,NULL,NULL,NULL),(8887,NULL,'X-Ascend-Disconnect-Cause','Modem-No-DCD',NULL,'Ascend',NULL,NULL,NULL,NULL),(8888,NULL,'X-Ascend-Disconnect-Cause','DCD-Detected-Then-Inactive',NULL,'Ascend',NULL,NULL,NULL,NULL),(8889,NULL,'X-Ascend-Disconnect-Cause','Modem-Invalid-Result-Codes',NULL,'Ascend',NULL,NULL,NULL,NULL),(8890,NULL,'X-Ascend-Disconnect-Cause','TermSrv-User-Quit',NULL,'Ascend',NULL,NULL,NULL,NULL),(8891,NULL,'X-Ascend-Disconnect-Cause','TermSrv-Idle-Timeout',NULL,'Ascend',NULL,NULL,NULL,NULL),(8892,NULL,'X-Ascend-Disconnect-Cause','TermSrv-Exit-Telnet',NULL,'Ascend',NULL,NULL,NULL,NULL),(8893,NULL,'X-Ascend-Disconnect-Cause','TermSrv-No-IPaddr',NULL,'Ascend',NULL,NULL,NULL,NULL),(8894,NULL,'X-Ascend-Disconnect-Cause','TermSrv-Exit-Raw-TCP',NULL,'Ascend',NULL,NULL,NULL,NULL),(8895,NULL,'X-Ascend-Disconnect-Cause','TermSrv-Exit-Login-Failed',NULL,'Ascend',NULL,NULL,NULL,NULL),(8896,NULL,'X-Ascend-Disconnect-Cause','TermSrv-Exit-Raw-TCP-Disabled',NULL,'Ascend',NULL,NULL,NULL,NULL),(8897,NULL,'X-Ascend-Disconnect-Cause','TermSrv-CTRL-C-In-Login',NULL,'Ascend',NULL,NULL,NULL,NULL),(8898,NULL,'X-Ascend-Disconnect-Cause','TermSrv-Destroyed',NULL,'Ascend',NULL,NULL,NULL,NULL),(8899,NULL,'X-Ascend-Disconnect-Cause','TermSrv-User-Closed-VCon',NULL,'Ascend',NULL,NULL,NULL,NULL),(8900,NULL,'X-Ascend-Disconnect-Cause','TermSrv-VCon-Destroyed',NULL,'Ascend',NULL,NULL,NULL,NULL),(8901,NULL,'X-Ascend-Disconnect-Cause','TermSrv-Exit-Rlogin',NULL,'Ascend',NULL,NULL,NULL,NULL),(8902,NULL,'X-Ascend-Disconnect-Cause','TermSrv-Bad-Rlogin-Option',NULL,'Ascend',NULL,NULL,NULL,NULL),(8903,NULL,'X-Ascend-Disconnect-Cause','TermSrv-Not-Enough-Resources',NULL,'Ascend',NULL,NULL,NULL,NULL),(8904,NULL,'X-Ascend-Disconnect-Cause','MPP-No-NULL-Msg-Timeout',NULL,'Ascend',NULL,NULL,NULL,NULL),(8905,NULL,'X-Ascend-Disconnect-Cause','PPP-LCP-Timeout',NULL,'Ascend',NULL,NULL,NULL,NULL),(8906,NULL,'X-Ascend-Disconnect-Cause','PPP-LCP-Negotion-Failed',NULL,'Ascend',NULL,NULL,NULL,NULL),(8907,NULL,'X-Ascend-Disconnect-Cause','PPP-PAP-Auth-Failed',NULL,'Ascend',NULL,NULL,NULL,NULL),(8908,NULL,'X-Ascend-Disconnect-Cause','PPP-CHAP-Auth-Failed',NULL,'Ascend',NULL,NULL,NULL,NULL),(8909,NULL,'X-Ascend-Disconnect-Cause','PPP-Rmt-Auth-Failed',NULL,'Ascend',NULL,NULL,NULL,NULL),(8910,NULL,'X-Ascend-Disconnect-Cause','PPP-Rcv-Terminate-Req',NULL,'Ascend',NULL,NULL,NULL,NULL),(8911,NULL,'X-Ascend-Disconnect-Cause','PPP-Rcv-Close-Event',NULL,'Ascend',NULL,NULL,NULL,NULL),(8912,NULL,'X-Ascend-Disconnect-Cause','PPP-No-NCPs-Open',NULL,'Ascend',NULL,NULL,NULL,NULL),(8913,NULL,'X-Ascend-Disconnect-Cause','PPP-MP-Bundle-Unknown',NULL,'Ascend',NULL,NULL,NULL,NULL),(8914,NULL,'X-Ascend-Disconnect-Cause','PPP-LCP-Close-MP-Add-Fail',NULL,'Ascend',NULL,NULL,NULL,NULL),(8915,NULL,'X-Ascend-Disconnect-Cause','Session-Table-Full',NULL,'Ascend',NULL,NULL,NULL,NULL),(8916,NULL,'X-Ascend-Disconnect-Cause','Out-Of-Resources',NULL,'Ascend',NULL,NULL,NULL,NULL),(8917,NULL,'X-Ascend-Disconnect-Cause','Invalid-IP-Address',NULL,'Ascend',NULL,NULL,NULL,NULL),(8918,NULL,'X-Ascend-Disconnect-Cause','Hostname-Resolution-Failed',NULL,'Ascend',NULL,NULL,NULL,NULL),(8919,NULL,'X-Ascend-Disconnect-Cause','Bad-Or-Missing-Port-Number',NULL,'Ascend',NULL,NULL,NULL,NULL),(8920,NULL,'X-Ascend-Disconnect-Cause','Host-Reset',NULL,'Ascend',NULL,NULL,NULL,NULL),(8921,NULL,'X-Ascend-Disconnect-Cause','Connection-Refused',NULL,'Ascend',NULL,NULL,NULL,NULL),(8922,NULL,'X-Ascend-Disconnect-Cause','Connection-Timeout',NULL,'Ascend',NULL,NULL,NULL,NULL),(8923,NULL,'X-Ascend-Disconnect-Cause','Connection-Closed',NULL,'Ascend',NULL,NULL,NULL,NULL),(8924,NULL,'X-Ascend-Disconnect-Cause','Network-Unreachable',NULL,'Ascend',NULL,NULL,NULL,NULL),(8925,NULL,'X-Ascend-Disconnect-Cause','Host-Unreachable',NULL,'Ascend',NULL,NULL,NULL,NULL),(8926,NULL,'X-Ascend-Disconnect-Cause','Network-Unreachable-Admin',NULL,'Ascend',NULL,NULL,NULL,NULL),(8927,NULL,'X-Ascend-Disconnect-Cause','Host-Unreachable-Admin',NULL,'Ascend',NULL,NULL,NULL,NULL),(8928,NULL,'X-Ascend-Disconnect-Cause','Port-Unreachable',NULL,'Ascend',NULL,NULL,NULL,NULL),(8929,NULL,'X-Ascend-Disconnect-Cause','Session-Timeout',NULL,'Ascend',NULL,NULL,NULL,NULL),(8930,NULL,'X-Ascend-Disconnect-Cause','Invalid-Incoming-User',NULL,'Ascend',NULL,NULL,NULL,NULL),(8931,NULL,'X-Ascend-Disconnect-Cause','Disconnect-Due-To-Callback',NULL,'Ascend',NULL,NULL,NULL,NULL),(8932,NULL,'X-Ascend-Disconnect-Cause','Proto-Disabled-Or-Unsupported',NULL,'Ascend',NULL,NULL,NULL,NULL),(8933,NULL,'X-Ascend-Disconnect-Cause','Disconnect-Req-By-RADIUS',NULL,'Ascend',NULL,NULL,NULL,NULL),(8934,NULL,'X-Ascend-Disconnect-Cause','Disconnect-Req-By-Local-Admin',NULL,'Ascend',NULL,NULL,NULL,NULL),(8935,NULL,'X-Ascend-Disconnect-Cause','V110-Timeout-Sync-Retry-Exceed',NULL,'Ascend',NULL,NULL,NULL,NULL),(8936,NULL,'X-Ascend-Disconnect-Cause','PPP-Auth-Timeout-Exceeded',NULL,'Ascend',NULL,NULL,NULL,NULL),(8937,NULL,'X-Ascend-Disconnect-Cause','User-Executed-Do-Hangup',NULL,'Ascend',NULL,NULL,NULL,NULL),(8938,NULL,'X-Ascend-Disconnect-Cause','Remote-End-Hung-Up',NULL,'Ascend',NULL,NULL,NULL,NULL),(8939,NULL,'X-Ascend-Disconnect-Cause','Resource-Has-Been-Quiesced',NULL,'Ascend',NULL,NULL,NULL,NULL),(8940,NULL,'X-Ascend-Disconnect-Cause','Max-Call-Duration-Reached',NULL,'Ascend',NULL,NULL,NULL,NULL),(8941,NULL,'X-Ascend-Connect-Progress','No-Progress',NULL,'Ascend',NULL,NULL,NULL,NULL),(8942,NULL,'X-Ascend-Connect-Progress','Call-Up',NULL,'Ascend',NULL,NULL,NULL,NULL),(8943,NULL,'X-Ascend-Connect-Progress','Modem-Up',NULL,'Ascend',NULL,NULL,NULL,NULL),(8944,NULL,'X-Ascend-Connect-Progress','Modem-Awaiting-DCD',NULL,'Ascend',NULL,NULL,NULL,NULL),(8945,NULL,'X-Ascend-Connect-Progress','Modem-Awaiting-Codes',NULL,'Ascend',NULL,NULL,NULL,NULL),(8946,NULL,'X-Ascend-Connect-Progress','TermSrv-Started',NULL,'Ascend',NULL,NULL,NULL,NULL),(8947,NULL,'X-Ascend-Connect-Progress','TermSrv-Raw-TCP-Started',NULL,'Ascend',NULL,NULL,NULL,NULL),(8948,NULL,'X-Ascend-Connect-Progress','TermSrv-Telnet-Started',NULL,'Ascend',NULL,NULL,NULL,NULL),(8949,NULL,'X-Ascend-Connect-Progress','TermSrv-Raw-TCP-Connected',NULL,'Ascend',NULL,NULL,NULL,NULL),(8950,NULL,'X-Ascend-Connect-Progress','TermSrv-Telnet-Connected',NULL,'Ascend',NULL,NULL,NULL,NULL),(8951,NULL,'X-Ascend-Connect-Progress','TermSrv-Rlogin-Started',NULL,'Ascend',NULL,NULL,NULL,NULL),(8952,NULL,'X-Ascend-Connect-Progress','TermSrv-Rlogin-Connected',NULL,'Ascend',NULL,NULL,NULL,NULL),(8953,NULL,'X-Ascend-Connect-Progress','Modem-Outdial-Call-Up',NULL,'Ascend',NULL,NULL,NULL,NULL),(8954,NULL,'X-Ascend-Connect-Progress','LAN-Session-Up',NULL,'Ascend',NULL,NULL,NULL,NULL),(8955,NULL,'X-Ascend-Connect-Progress','LCP-Opening',NULL,'Ascend',NULL,NULL,NULL,NULL),(8956,NULL,'X-Ascend-Connect-Progress','CCP-Opening',NULL,'Ascend',NULL,NULL,NULL,NULL),(8957,NULL,'X-Ascend-Connect-Progress','IPNCP-Opening',NULL,'Ascend',NULL,NULL,NULL,NULL),(8958,NULL,'X-Ascend-Connect-Progress','BNCP-Opening',NULL,'Ascend',NULL,NULL,NULL,NULL),(8959,NULL,'X-Ascend-Connect-Progress','LCP-Opened',NULL,'Ascend',NULL,NULL,NULL,NULL),(8960,NULL,'X-Ascend-Connect-Progress','CCP-Opened',NULL,'Ascend',NULL,NULL,NULL,NULL),(8961,NULL,'X-Ascend-Connect-Progress','IPNCP-Opened',NULL,'Ascend',NULL,NULL,NULL,NULL),(8962,NULL,'X-Ascend-Connect-Progress','BNCP-Opened',NULL,'Ascend',NULL,NULL,NULL,NULL),(8963,NULL,'X-Ascend-Connect-Progress','LCP-State-Initial',NULL,'Ascend',NULL,NULL,NULL,NULL),(8964,NULL,'X-Ascend-Connect-Progress','LCP-State-Starting',NULL,'Ascend',NULL,NULL,NULL,NULL),(8965,NULL,'X-Ascend-Connect-Progress','LCP-State-Closed',NULL,'Ascend',NULL,NULL,NULL,NULL),(8966,NULL,'X-Ascend-Connect-Progress','LCP-State-Stopped',NULL,'Ascend',NULL,NULL,NULL,NULL),(8967,NULL,'X-Ascend-Connect-Progress','LCP-State-Closing',NULL,'Ascend',NULL,NULL,NULL,NULL),(8968,NULL,'X-Ascend-Connect-Progress','LCP-State-Stopping',NULL,'Ascend',NULL,NULL,NULL,NULL),(8969,NULL,'X-Ascend-Connect-Progress','LCP-State-Request-Sent',NULL,'Ascend',NULL,NULL,NULL,NULL),(8970,NULL,'X-Ascend-Connect-Progress','LCP-State-Ack-Received',NULL,'Ascend',NULL,NULL,NULL,NULL),(8971,NULL,'X-Ascend-Connect-Progress','LCP-State-Ack-Sent',NULL,'Ascend',NULL,NULL,NULL,NULL),(8972,NULL,'X-Ascend-Connect-Progress','IPXNCP-Opened',NULL,'Ascend',NULL,NULL,NULL,NULL),(8973,NULL,'X-Ascend-Connect-Progress','ATNCP-Opened',NULL,'Ascend',NULL,NULL,NULL,NULL),(8974,NULL,'X-Ascend-Connect-Progress','BACP-Opening',NULL,'Ascend',NULL,NULL,NULL,NULL),(8975,NULL,'X-Ascend-Connect-Progress','BACP-Opened',NULL,'Ascend',NULL,NULL,NULL,NULL),(8976,NULL,'X-Ascend-Connect-Progress','V110-Up',NULL,'Ascend',NULL,NULL,NULL,NULL),(8977,NULL,'X-Ascend-Connect-Progress','V110-State-Opened',NULL,'Ascend',NULL,NULL,NULL,NULL),(8978,NULL,'X-Ascend-Connect-Progress','V110-State-Carrier',NULL,'Ascend',NULL,NULL,NULL,NULL),(8979,NULL,'X-Ascend-Connect-Progress','V110-State-Reset',NULL,'Ascend',NULL,NULL,NULL,NULL),(8980,NULL,'X-Ascend-Connect-Progress','V110-State-Closed',NULL,'Ascend',NULL,NULL,NULL,NULL),(8981,NULL,'X-Ascend-Token-Immediate','Tok-Imm-No',NULL,'Ascend',NULL,NULL,NULL,NULL),(8982,NULL,'X-Ascend-Token-Immediate','Tok-Imm-Yes',NULL,'Ascend',NULL,NULL,NULL,NULL),(8983,NULL,'X-Ascend-Require-Auth','Not-Require-Auth',NULL,'Ascend',NULL,NULL,NULL,NULL),(8984,NULL,'X-Ascend-Require-Auth','Require-Auth',NULL,'Ascend',NULL,NULL,NULL,NULL),(8985,NULL,'X-Ascend-PW-Warntime','Days-Of-Warning',NULL,'Ascend',NULL,NULL,NULL,NULL),(8986,NULL,'X-Ascend-PW-Lifetime','Lifetime-In-Days',NULL,'Ascend',NULL,NULL,NULL,NULL),(8987,NULL,'X-Ascend-PPP-VJ-Slot-Comp','VJ-Slot-Comp-No',NULL,'Ascend',NULL,NULL,NULL,NULL),(8988,NULL,'X-Ascend-PPP-VJ-1172','PPP-VJ-1172',NULL,'Ascend',NULL,NULL,NULL,NULL),(8989,NULL,'X-Ascend-IPX-Peer-Mode','IPX-Peer-Router',NULL,'Ascend',NULL,NULL,NULL,NULL),(8990,NULL,'X-Ascend-IPX-Peer-Mode','IPX-Peer-Dialin',NULL,'Ascend',NULL,NULL,NULL,NULL),(8991,NULL,'X-Ascend-FR-Direct','FR-Direct-No',NULL,'Ascend',NULL,NULL,NULL,NULL),(8992,NULL,'X-Ascend-FR-Direct','FR-Direct-Yes',NULL,'Ascend',NULL,NULL,NULL,NULL),(8993,NULL,'X-Ascend-Handle-IPX','Handle-IPX-None',NULL,'Ascend',NULL,NULL,NULL,NULL),(8994,NULL,'X-Ascend-Handle-IPX','Handle-IPX-Client',NULL,'Ascend',NULL,NULL,NULL,NULL),(8995,NULL,'X-Ascend-Handle-IPX','Handle-IPX-Server',NULL,'Ascend',NULL,NULL,NULL,NULL),(8996,NULL,'X-Ascend-PRI-Number-Type','Unknown-Number',NULL,'Ascend',NULL,NULL,NULL,NULL),(8997,NULL,'X-Ascend-PRI-Number-Type','Intl-Number',NULL,'Ascend',NULL,NULL,NULL,NULL),(8998,NULL,'X-Ascend-PRI-Number-Type','National-Number',NULL,'Ascend',NULL,NULL,NULL,NULL),(8999,NULL,'X-Ascend-PRI-Number-Type','Net-Specific-Number',NULL,'Ascend',NULL,NULL,NULL,NULL),(9000,NULL,'X-Ascend-PRI-Number-Type','Local-Number',NULL,'Ascend',NULL,NULL,NULL,NULL),(9001,NULL,'X-Ascend-PRI-Number-Type','Abbrev-Number',NULL,'Ascend',NULL,NULL,NULL,NULL),(9002,NULL,'X-Ascend-Route-IP','Route-IP-No',NULL,'Ascend',NULL,NULL,NULL,NULL),(9003,NULL,'X-Ascend-Route-IP','Route-IP-Yes',NULL,'Ascend',NULL,NULL,NULL,NULL),(9004,NULL,'X-Ascend-Route-IPX','Route-IPX-No',NULL,'Ascend',NULL,NULL,NULL,NULL),(9005,NULL,'X-Ascend-Route-IPX','Route-IPX-Yes',NULL,'Ascend',NULL,NULL,NULL,NULL),(9006,NULL,'X-Ascend-Route-IPX','Route-IPX-No',NULL,'Ascend',NULL,NULL,NULL,NULL),(9007,NULL,'X-Ascend-Route-IPX','Route-IPX-Yes',NULL,'Ascend',NULL,NULL,NULL,NULL),(9008,NULL,'X-Ascend-Bridge','Bridge-No',NULL,'Ascend',NULL,NULL,NULL,NULL),(9009,NULL,'X-Ascend-Bridge','Bridge-Yes',NULL,'Ascend',NULL,NULL,NULL,NULL),(9010,NULL,'X-Ascend-Send-Auth','Send-Auth-None',NULL,'Ascend',NULL,NULL,NULL,NULL),(9011,NULL,'X-Ascend-Send-Auth','Send-Auth-PAP',NULL,'Ascend',NULL,NULL,NULL,NULL),(9012,NULL,'X-Ascend-Send-Auth','Send-Auth-CHAP',NULL,'Ascend',NULL,NULL,NULL,NULL),(9013,NULL,'X-Ascend-Send-Auth','Send-Auth-MS-CHAP',NULL,'Ascend',NULL,NULL,NULL,NULL),(9014,NULL,'X-Ascend-Link-Compression','Link-Comp-None',NULL,'Ascend',NULL,NULL,NULL,NULL),(9015,NULL,'X-Ascend-Link-Compression','Link-Comp-Stac',NULL,'Ascend',NULL,NULL,NULL,NULL),(9016,NULL,'X-Ascend-Link-Compression','Link-Comp-Stac-Draft-9',NULL,'Ascend',NULL,NULL,NULL,NULL),(9017,NULL,'X-Ascend-Link-Compression','Link-Comp-MS-Stac',NULL,'Ascend',NULL,NULL,NULL,NULL),(9018,NULL,'X-Ascend-History-Weigh-Type','History-Constant',NULL,'Ascend',NULL,NULL,NULL,NULL),(9019,NULL,'X-Ascend-History-Weigh-Type','History-Linear',NULL,'Ascend',NULL,NULL,NULL,NULL),(9020,NULL,'X-Ascend-History-Weigh-Type','History-Quadratic',NULL,'Ascend',NULL,NULL,NULL,NULL),(9021,NULL,'X-Ascend-Callback','Callback-No',NULL,'Ascend',NULL,NULL,NULL,NULL),(9022,NULL,'X-Ascend-Callback','Callback-Yes',NULL,'Ascend',NULL,NULL,NULL,NULL),(9023,NULL,'X-Ascend-Data-Svc','Switched-Voice-Bearer',NULL,'Ascend',NULL,NULL,NULL,NULL),(9024,NULL,'X-Ascend-Data-Svc','Nailed-56KR',NULL,'Ascend',NULL,NULL,NULL,NULL),(9025,NULL,'X-Ascend-Data-Svc','Nailed-64K',NULL,'Ascend',NULL,NULL,NULL,NULL),(9026,NULL,'X-Ascend-Data-Svc','Switched-64KR',NULL,'Ascend',NULL,NULL,NULL,NULL),(9027,NULL,'X-Ascend-Data-Svc','Switched-56K',NULL,'Ascend',NULL,NULL,NULL,NULL),(9028,NULL,'X-Ascend-Data-Svc','Switched-384KR',NULL,'Ascend',NULL,NULL,NULL,NULL),(9029,NULL,'X-Ascend-Data-Svc','Switched-384K',NULL,'Ascend',NULL,NULL,NULL,NULL),(9030,NULL,'X-Ascend-Data-Svc','Switched-1536K',NULL,'Ascend',NULL,NULL,NULL,NULL),(9031,NULL,'X-Ascend-Data-Svc','Switched-1536KR',NULL,'Ascend',NULL,NULL,NULL,NULL),(9032,NULL,'X-Ascend-Data-Svc','Switched-128K',NULL,'Ascend',NULL,NULL,NULL,NULL),(9033,NULL,'X-Ascend-Data-Svc','Switched-192K',NULL,'Ascend',NULL,NULL,NULL,NULL),(9034,NULL,'X-Ascend-Data-Svc','Switched-256K',NULL,'Ascend',NULL,NULL,NULL,NULL),(9035,NULL,'X-Ascend-Data-Svc','Switched-320K',NULL,'Ascend',NULL,NULL,NULL,NULL),(9036,NULL,'X-Ascend-Data-Svc','Switched-384K-MR',NULL,'Ascend',NULL,NULL,NULL,NULL),(9037,NULL,'X-Ascend-Data-Svc','Switched-448K',NULL,'Ascend',NULL,NULL,NULL,NULL),(9038,NULL,'X-Ascend-Data-Svc','Switched-512K',NULL,'Ascend',NULL,NULL,NULL,NULL),(9039,NULL,'X-Ascend-Data-Svc','Switched-576K',NULL,'Ascend',NULL,NULL,NULL,NULL),(9040,NULL,'X-Ascend-Data-Svc','Switched-640K',NULL,'Ascend',NULL,NULL,NULL,NULL),(9041,NULL,'X-Ascend-Data-Svc','Switched-704K',NULL,'Ascend',NULL,NULL,NULL,NULL),(9042,NULL,'X-Ascend-Data-Svc','Switched-768K',NULL,'Ascend',NULL,NULL,NULL,NULL),(9043,NULL,'X-Ascend-Data-Svc','Switched-832K',NULL,'Ascend',NULL,NULL,NULL,NULL),(9044,NULL,'X-Ascend-Data-Svc','Switched-896K',NULL,'Ascend',NULL,NULL,NULL,NULL),(9045,NULL,'X-Ascend-Data-Svc','Switched-960K',NULL,'Ascend',NULL,NULL,NULL,NULL),(9046,NULL,'X-Ascend-Data-Svc','Switched-1024K',NULL,'Ascend',NULL,NULL,NULL,NULL),(9047,NULL,'X-Ascend-Data-Svc','Switched-1088K',NULL,'Ascend',NULL,NULL,NULL,NULL),(9048,NULL,'X-Ascend-Data-Svc','Switched-1152K',NULL,'Ascend',NULL,NULL,NULL,NULL),(9049,NULL,'X-Ascend-Data-Svc','Switched-1216K',NULL,'Ascend',NULL,NULL,NULL,NULL),(9050,NULL,'X-Ascend-Data-Svc','Switched-1280K',NULL,'Ascend',NULL,NULL,NULL,NULL),(9051,NULL,'X-Ascend-Data-Svc','Switched-1344K',NULL,'Ascend',NULL,NULL,NULL,NULL),(9052,NULL,'X-Ascend-Data-Svc','Switched-1408K',NULL,'Ascend',NULL,NULL,NULL,NULL),(9053,NULL,'X-Ascend-Data-Svc','Switched-1472K',NULL,'Ascend',NULL,NULL,NULL,NULL),(9054,NULL,'X-Ascend-Data-Svc','Switched-1600K',NULL,'Ascend',NULL,NULL,NULL,NULL),(9055,NULL,'X-Ascend-Data-Svc','Switched-1664K',NULL,'Ascend',NULL,NULL,NULL,NULL),(9056,NULL,'X-Ascend-Data-Svc','Switched-1728K',NULL,'Ascend',NULL,NULL,NULL,NULL),(9057,NULL,'X-Ascend-Data-Svc','Switched-1792K',NULL,'Ascend',NULL,NULL,NULL,NULL),(9058,NULL,'X-Ascend-Data-Svc','Switched-1856K',NULL,'Ascend',NULL,NULL,NULL,NULL),(9059,NULL,'X-Ascend-Data-Svc','Switched-1920K',NULL,'Ascend',NULL,NULL,NULL,NULL),(9060,NULL,'X-Ascend-Data-Svc','Switched-inherited',NULL,'Ascend',NULL,NULL,NULL,NULL),(9061,NULL,'X-Ascend-Data-Svc','Switched-restricted-bearer-x30',NULL,'Ascend',NULL,NULL,NULL,NULL),(9062,NULL,'X-Ascend-Data-Svc','Switched-clear-bearer-v110',NULL,'Ascend',NULL,NULL,NULL,NULL),(9063,NULL,'X-Ascend-Data-Svc','Switched-restricted-64-x30',NULL,'Ascend',NULL,NULL,NULL,NULL),(9064,NULL,'X-Ascend-Data-Svc','Switched-clear-56-v110',NULL,'Ascend',NULL,NULL,NULL,NULL),(9065,NULL,'X-Ascend-Data-Svc','Switched-modem',NULL,'Ascend',NULL,NULL,NULL,NULL),(9066,NULL,'X-Ascend-Data-Svc','Switched-atmodem',NULL,'Ascend',NULL,NULL,NULL,NULL),(9067,NULL,'X-Ascend-Data-Svc','Switched-V110-24-56',NULL,'Ascend',NULL,NULL,NULL,NULL),(9068,NULL,'X-Ascend-Data-Svc','Switched-V110-48-56',NULL,'Ascend',NULL,NULL,NULL,NULL),(9069,NULL,'X-Ascend-Data-Svc','Switched-V110-96-56',NULL,'Ascend',NULL,NULL,NULL,NULL),(9070,NULL,'X-Ascend-Data-Svc','Switched-V110-192-56',NULL,'Ascend',NULL,NULL,NULL,NULL),(9071,NULL,'X-Ascend-Data-Svc','Switched-V110-384-56',NULL,'Ascend',NULL,NULL,NULL,NULL),(9072,NULL,'X-Ascend-Data-Svc','Switched-V110-24-56R',NULL,'Ascend',NULL,NULL,NULL,NULL),(9073,NULL,'X-Ascend-Data-Svc','Switched-V110-48-56R',NULL,'Ascend',NULL,NULL,NULL,NULL),(9074,NULL,'X-Ascend-Data-Svc','Switched-V110-96-56R',NULL,'Ascend',NULL,NULL,NULL,NULL),(9075,NULL,'X-Ascend-Data-Svc','Switched-V110-192-56R',NULL,'Ascend',NULL,NULL,NULL,NULL),(9076,NULL,'X-Ascend-Data-Svc','Switched-V110-384-56R',NULL,'Ascend',NULL,NULL,NULL,NULL),(9077,NULL,'X-Ascend-Data-Svc','Switched-V110-24-64',NULL,'Ascend',NULL,NULL,NULL,NULL),(9078,NULL,'X-Ascend-Data-Svc','Switched-V110-48-64',NULL,'Ascend',NULL,NULL,NULL,NULL),(9079,NULL,'X-Ascend-Data-Svc','Switched-V110-96-64',NULL,'Ascend',NULL,NULL,NULL,NULL),(9080,NULL,'X-Ascend-Data-Svc','Switched-V110-192-64',NULL,'Ascend',NULL,NULL,NULL,NULL),(9081,NULL,'X-Ascend-Data-Svc','Switched-V110-384-64',NULL,'Ascend',NULL,NULL,NULL,NULL),(9082,NULL,'X-Ascend-Data-Svc','Switched-V110-24-64R',NULL,'Ascend',NULL,NULL,NULL,NULL),(9083,NULL,'X-Ascend-Data-Svc','Switched-V110-48-64R',NULL,'Ascend',NULL,NULL,NULL,NULL),(9084,NULL,'X-Ascend-Data-Svc','Switched-V110-96-64R',NULL,'Ascend',NULL,NULL,NULL,NULL),(9085,NULL,'X-Ascend-Data-Svc','Switched-V110-384-64R',NULL,'Ascend',NULL,NULL,NULL,NULL),(9086,NULL,'X-Ascend-Data-Svc','Switched-V110-192-64R',NULL,'Ascend',NULL,NULL,NULL,NULL),(9087,NULL,'X-Ascend-Data-Svc','Switched-Pots',NULL,'Ascend',NULL,NULL,NULL,NULL),(9088,NULL,'X-Ascend-Data-Svc','Switched-ATM',NULL,'Ascend',NULL,NULL,NULL,NULL),(9089,NULL,'X-Ascend-Data-Svc','Switched-FR',NULL,'Ascend',NULL,NULL,NULL,NULL),(9090,NULL,'X-Ascend-Force-56','Force-56-No',NULL,'Ascend',NULL,NULL,NULL,NULL),(9091,NULL,'X-Ascend-Force-56','Force-56-Yes',NULL,'Ascend',NULL,NULL,NULL,NULL),(9594,'ipaddr','WiMAX-hHA-IP-MIP4',NULL,NULL,'dictionary.wimax.wichorus',NULL,NULL,NULL,NULL),(9595,'ipv6addr','WiMAX-hHA-IP-MIP6',NULL,NULL,'dictionary.wimax.wichorus',NULL,NULL,NULL,NULL),(9596,'combo-ip','WiMAX-DHCPv4-Server',NULL,NULL,'dictionary.wimax.wichorus',NULL,NULL,NULL,NULL),(9597,'combo-ip','WiMAX-DHCPv6-Server',NULL,NULL,'dictionary.wimax.wichorus',NULL,NULL,NULL,NULL),(9590,'byte','WiMAX-Device-Authentication-Indicator',NULL,NULL,'dictionary.wimax.wichorus',NULL,NULL,NULL,NULL),(9591,'signed','WiMAX-GMT-Timezone-offset',NULL,NULL,'dictionary.wimax.wichorus',NULL,NULL,NULL,NULL),(9592,'octets','WiMAX-AAA-Session-Id',NULL,NULL,'dictionary.wimax.wichorus',NULL,NULL,NULL,NULL),(9593,'octets encrypt=2','WiMAX-MSK',NULL,NULL,'dictionary.wimax.wichorus',NULL,NULL,NULL,NULL),(9587,'byte','WiMAX-Packet-Flow-Descriptor-Capabilities',NULL,NULL,'dictionary.wimax.wichorus',NULL,NULL,NULL,NULL),(9588,'integer','WiMAX-ASN-Network-Service-Capabilities',NULL,NULL,'dictionary.wimax.wichorus',NULL,NULL,NULL,NULL),(9589,'integer','WiMAX-Authorized-IP-Services',NULL,NULL,'dictionary.wimax.wichorus',NULL,NULL,NULL,NULL),(9095,'integer','ChilliSpot-Max-Input-Octets',NULL,NULL,'ChilliSpot',':=','reply','','Maximum number of octets the user is allowed to transmit. After this limit has been reached the user will be disconnected. (Specified in bytes)		'),(9096,'integer','ChilliSpot-Max-Output-Octets',NULL,NULL,'ChilliSpot',':=','reply',NULL,'Maximum number of octets the user is allowed to receive. After this limit has been reached the user will be disconnected. (Specified in bytes)'),(9097,'integer','ChilliSpot-Max-Total-Octets',NULL,NULL,'ChilliSpot',':=','reply',NULL,'Maximum total octets the user is allowed to send or receive. After this limit has been reached the user will be disconnected. (Specified in bytes)'),(9098,'integer','ChilliSpot-Bandwidth-Max-Up',NULL,NULL,'ChilliSpot',':=','reply',NULL,'WISPr vendor specific attributes for setting the maximum bandwidth rate in bits per second.'),(9099,'integer','ChilliSpot-Bandwidth-Max-Down',NULL,NULL,'ChilliSpot',':=','reply',NULL,'WISPr vendor specific attributes for setting the maximum bandwidth rate in bits per second.'),(9100,'string','ChilliSpot-Config',NULL,NULL,'ChilliSpot',':=','reply',NULL,'Configurations passed between chilli and back-end as name value pairs'),(9101,'string','ChilliSpot-Lang',NULL,NULL,'ChilliSpot',':=','reply',NULL,'Language selected in user interface	'),(9102,'string','ChilliSpot-Version',NULL,NULL,'ChilliSpot',':=','reply',NULL,'Version of Chilli sending this AccessRequest'),(9103,'string','ChilliSpot-UAM-Allowed',NULL,NULL,'ChilliSpot',':=','reply',NULL,'\r\n	When received from the radius server in an RFC 2882 style configuration management message this attribute will override the uamallowed command line option.'),(9104,'string','ChilliSpot-MAC-Allowed',NULL,NULL,'ChilliSpot',':=','reply',NULL,'When received from the radius server in an RFC 2882 style configuration management message this attribute will override the macallowed command line option.'),(9105,'integer','ChilliSpot-Interval',NULL,NULL,'ChilliSpot',':=','reply',NULL,'When received from the radius server in an RFC 2882 style configuration management message this attribute will override the interval command line option.'),(9582,'tlv','WiMAX-Capability',NULL,NULL,'dictionary.wimax.wichorus',NULL,NULL,NULL,NULL),(9583,NULL,'1       string',NULL,NULL,'dictionary.wimax.wichorus',NULL,NULL,NULL,NULL),(9584,NULL,'2       byte',NULL,NULL,'dictionary.wimax.wichorus',NULL,NULL,NULL,NULL),(9585,NULL,'3       byte',NULL,NULL,'dictionary.wimax.wichorus',NULL,NULL,NULL,NULL),(9586,NULL,'4       byte',NULL,NULL,'dictionary.wimax.wichorus',NULL,NULL,NULL,NULL),(9382,'ipaddr','WiMAX-DHCP-Msg-Server-IP',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9381,'integer','WiMAX-DHCP-RK-Lifetime',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9380,'integer','WiMAX-DHCP-RK-Key-Id',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9379,'octets encrypt=2','WiMAX-DHCP-RK',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9378,'integer','WiMAX-Active-Time-Duration',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9377,'integer #s','WiMAX-Time-Interval-After',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9376,'integer #s','WiMAX-Tariff-Switch-Interval',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9375,'integer #1k','WiMAX-Volume-Used-After',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9374,'string','WiMAX-Prepaid-Quota-Identifier',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9373,'tlv','WiMAX-Prepaid-Tariff-Switching',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9372,'octets','WiMAX-Cost-Information-AVP',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9371,'byte','WiMAX-Check-Balance-Result',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9370,'byte','WiMAX-Requested-Action',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9369,'integer','WiMAX-Pool-Multiplier',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9368,'integer','WiMAX-Pool-Id',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9367,'byte','WiMAX-Termination-Action',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9366,'integer','WiMAX-Rating-Group-Id',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9365,'string','WiMAX-Service-Id',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9364,'combo-ip','WiMAX-Prepaid-Server',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9363,'integer','WiMAX-Update-Reason',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9362,'integer','WiMAX-Resource-Threshold',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9361,'integer','WiMAX-Resource-Quota',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9360,'integer #s','WiMAX-Duration-Threshold',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9359,'integer #s','WiMAX-Duration-Quota',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9358,'integer #kb','WiMAX-Volume-Threshold',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9357,'integer #kb','WiMAX-Volume-Quota',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9356,'octets','WiMAX-PPAQ-Quota-Identifier',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9355,'tlv','WiMAX-PPAQ',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9354,'integer','WiMAX-Session-Termination-Capability',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9353,'integer','WiMAX-Available-In-Client',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9352,'tlv','WiMAX-PPAC',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9351,'integer','WiMAX-Control-Octets-Out',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9350,'integer','WiMAX-Control-Packets-Out',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9349,'integer','WiMAX-Control-Octets-In',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9348,'integer','WiMAX-Control-Packets-In',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9347,'string','WiMAX-Uplink-Granted-QoS',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9346,'string','WiMAX-Media-Flow-Description-SDP',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9345,'short','WiMAX-Unsolicited-Polling-Interval',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9344,'short','WiMAX-SDU-Size',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9343,'short','WiMAX-Unsolicited-Grant-Interval',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9342,'byte','WiMAX-Media-Flow-Type',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9341,'byte','WiMAX-Reduced-Resources-Code',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9340,'integer','WiMAX-Maximum-Latency',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9339,'integer','WiMAX-Tolerated-Jitter',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9338,'integer','WiMAX-Maximum-Traffic-Burst',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9337,'integer','WiMAX-Minimum-Reserved-Traffic-Rate',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9336,'integer','WiMAX-Maximum-Sustained-Traffic-Rate',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9335,'byte','WiMAX-Traffic-Priority',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9334,'byte','WiMAX-Schedule-Type',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9333,'string','WiMAX-Service-Class-Name',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9332,'string # 6 octets','WiMAX-Global-Service-Class-Name',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9331,'byte','WiMAX-QoS-Id',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9330,'tlv','WiMAX-QoS-Descriptor',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9329,'string','WiMAX-Downlink-Classifier',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9328,'string','WiMAX-Uplink-Classifier',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9327,'byte','WiMAX-Downlink-QOS-Id',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9326,'byte','WiMAX-Uplink-QOS-Id',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9325,'byte','WiMAX-Transport-Type',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9324,'byte','WiMAX-Activation-Trigger',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9323,'byte','WiMAX-Direction',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9322,'integer','WiMAX-Service-Profile-Id',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9321,'short','WiMAX-Service-Data-Flow-Id',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9320,'short','WiMAX-Packet-Data-Flow-Id',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9319,'tlv','WiMAX-Packet-Flow-Descriptor',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9318,'short','WiMAX-SDFID',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9317,'short','WiMAX-PDFID',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9316,'byte','WiMAX-Prepaid-Indicator',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9315,'string','WiMAX-Hotline-Indicator',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9314,'integer','WiMAX-IP-Technology',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9313,'integer','WiMAX-Beginning-Of-Session',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9312,'integer','WiMAX-Session-Continue',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9311,'integer','WiMAX-RRQ-MN-HA-SPI',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9310,'octets encrypt=2','WiMAX-RRQ-MN-HA-Key',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9309,'combo-ip','WiMAX-RRQ-HA-IP',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9308,'integer','WiMAX-HA-RK-Lifetime',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9307,'integer','WiMAX-HA-RK-SPI',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9306,'octets encrypt=2','WiMAX-HA-RK-Key',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9305,'octets encrypt=2','WiMAX-FA-RK-Key',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9304,'integer','WiMAX-MN-hHA-MIP6-SPI',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9303,'octets encrypt=2','WiMAX-MN-hHA-MIP6-Key',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9302,'integer','WiMAX-MN-hHA-MIP4-SPI',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9301,'octets encrypt=2','WiMAX-MN-hHA-MIP4-Key',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9300,'combo-ip','WiMAX-DHCPv6-Server',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9299,'combo-ip','WiMAX-DHCPv4-Server',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9298,'ipv6addr','WiMAX-hHA-IP-MIP6',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9297,'ipaddr','WiMAX-hHA-IP-MIP4',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9296,'octets encrypt=2','WiMAX-MSK',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9295,'octets','WiMAX-AAA-Session-Id',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9294,'signed','WiMAX-GMT-Timezone-offset',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9293,'byte','WiMAX-Device-Authentication-Indicator',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9292,'byte','WiMAX-Idle-Mode-Notification-Cap',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9291,'byte','WiMAX-Hotlining-Capabilities',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9290,'byte','WiMAX-Accounting-Capabilities',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9289,'string','WiMAX-Release',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9288,'tlv','WiMAX-Capability',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9383,'byte','WiMAX-Idle-Mode-Transition',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9384,'octets','WiMAX-NAP-Id',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9385,'octets','WiMAX-BS-Id',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9386,'octets','WiMAX-Location',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9387,'integer','WiMAX-Acct-Input-Packets-Gigaword',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9388,'integer','WiMAX-Acct-Output-Packets-Gigaword',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9389,'string','WiMAX-Uplink-Flow-Description',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9390,'ipv6addr','WiMAX-Blu-Coa-IPv6',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9391,'combo-ip','WiMAX-DNS-Server',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9392,'string','WiMAX-Hotline-Profile-Id',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9393,'string','WiMAX-HTTP-Redirection-Rule',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9394,'string','WiMAX-IP-Redirection-Rule',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9395,'integer','WiMAX-Hotline-Session-Timer',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9396,'octets','WiMAX-NSP-Id',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9397,'integer','WiMAX-HA-RK-Key-Requested',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9398,'byte','WiMAX-Count-Type',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9399,'integer','WiMAX-DM-Action-Code',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9400,'integer','WiMAX-FA-RK-SPI',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9401,'string','WiMAX-Downlink-Flow-Description',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9402,'tlv','WiMAX-Downlink-Granted-QoS',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9403,'ipaddr','WiMAX-vHA-IP-MIP4',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9404,'ipv6addr','WiMAX-vHA-IP-MIP6',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9405,'octets encrypt=2','WiMAX-vHA-MIP4-Key',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9406,'octets encrypt=2','WiMAX-vHA-RK-Key',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9407,'integer','WiMAX-vHA-RK-SPI',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9408,'integer','WiMAX-vHA-RK-Lifetime',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9409,'octets encrypt=2','WiMAX-MN-vHA-MIP6-Key',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9410,'integer','WiMAX-MN-vHA-MIP4-SPI',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9411,'integer','WiMAX-MN-vHA-MIP6-SPI',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9412,'ipaddr','WiMAX-vDHCPv4-Server',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9413,'ipv6addr','WiMAX-vDHCPv6-Server',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9414,'octets encrypt=2','WiMAX-vDHCP-RK',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9415,'integer','WiMAX-vDHCP-RK-Key-ID',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9416,'integer','WiMAX-vDHCP-RK-Lifetime',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9417,'integer','Max-All-Session',NULL,NULL,'dictionary.daloradius',':=','check',NULL,'Specifies the number of seconds in total (the counter never resets) for which the user may connect (very popular with prepaid accounts). Please notice that this attribute is internal to FreeRADIUS and is based on a respective sql module configuration in radiusd.conf'),(9418,'integer','Max-Daily-Session',NULL,NULL,'dictionary.daloradius',':=','check',NULL,'Specifies the number of seconds (the counter resets daily) for which the user may connect each day (very popular with prepaid accounts). Please notice that this attribute is internal to FreeRADIUS and is based on a respective sql module configuration in radiusd.conf'),(9419,'integer','Max-Monthly-Session',NULL,NULL,'dictionary.daloradius',':=','check',NULL,'Specifies the number of seconds (the counter resets monthly) for which the user may connect each month in total (very popular with prepaid accounts). Please notice that this attribute is internal to FreeRADIUS and is based on a respective sql module configuration in radiusd.conf'),(9420,'integer','Access-Period',NULL,NULL,'dictionary.daloradius',':=','check',NULL,'By setting this attribute\\\'s number of seconds for a user, it allows the user to login only for the next X seconds that you have specified. In other words, unlike Max-All-Session this is NOT an accumulated time-based attribute but rather it is a Time-To-Finish.'),(9421,'integer','Max-Weekly-Session',NULL,NULL,'dictionary.daloradius',':=','check',NULL,'Specifies the number of seconds (the counter resets weekly) for which the user may connect each week (very popular with prepaid accounts). Please notice that this attribute is internal to FreeRADIUS and is based on a respective sql module configuration in radiusd.conf'),(9422,'integer','Max-Quaterly-Session',NULL,NULL,'dictionary.daloradius',':=','check',NULL,'Specifies the number of seconds (the counter resets quarterly) for which the user may connect each quarter of a year (very popular with prepaid accounts). Please notice that this attribute is internal to FreeRADIUS and is based on a respective sql module configuration in radiusd.conf'),(9423,'integer','Max-Yearly-Session',NULL,NULL,'dictionary.daloradius',':=','check',NULL,'Specifies the number of seconds (the counter resets yearly) for which the user may connect each year (very popular with prepaid accounts). Please notice that this attribute is internal to FreeRADIUS and is based on a respective sql module configuration in radiusd.conf'),(9424,'integer','CS-Total-Octets-Daily',NULL,NULL,'dictionary.daloradius',':=','check','volumebytes','ChilliSpot Total Octets attribute for limiting the total (up/down) traffic of a user. The counter resets daily.'),(9425,'integer','CS-Total-Octets-Weekly',NULL,NULL,'dictionary.daloradius',':=','check','volumebytes','ChilliSpot Total Octets attribute for limiting the total (up/down) traffic of a user. The counter resets weekly.'),(9426,'integer','CS-Total-Octets-Monthly',NULL,NULL,'dictionary.daloradius',':=','check','volumebytes','ChilliSpot Total Octets attribute for limiting the total (up/down) traffic of a user. The counter resets monthly'),(9427,'integer','CS-Total-Octets-Quarterly',NULL,NULL,'dictionary.daloradius',':=','check','volumebytes','ChilliSpot Total Octets attribute for limiting the total (up/down) traffic of a user. The counter resets quarterly.'),(9428,'integer','CS-Total-Octets-Yearly',NULL,NULL,'dictionary.daloradius',':=','check','volumebytes','ChilliSpot Total Octets attribute for limiting the total (up/down) traffic of a user. The counter resets yearly.'),(9451,'integer','CS-Input-Octets-Yearly',NULL,NULL,'dictionary.daloradius',':=','check','volumebytes','ChilliSpot Input Octets attribute for limiting the input traffic of a user. The counter resets yearly.'),(9452,'integer','CS-Input-Octets',NULL,NULL,'dictionary.daloradius',':=','check','volumebytes','ChilliSpot Input Octets attribute for limiting the input traffic of a user. The counter never.'),(9450,'integer','CS-Input-Octets-Quarterly',NULL,NULL,'dictionary.daloradius',':=','check','volumebytes','ChilliSpot Input Octets attribute for limiting the input traffic of a user. The counter resets quarterly.'),(9448,'integer','CS-Input-Octets-Weekly',NULL,NULL,'dictionary.daloradius',':=','check','volumebytes','ChilliSpot Input Octets attribute for limiting the input traffic of a user. The counter resets weekly.'),(9449,'integer','CS-Input-Octets-Monthly',NULL,NULL,'dictionary.daloradius',':=','check','volumebytes','ChilliSpot Input Octets attribute for limiting the input traffic of a user. The counter resets monthly.'),(9446,'integer','CS-Output-Octets-Yearly',NULL,NULL,'dictionary.daloradius',':=','check','volumebytes','ChilliSpot Output Octets attribute for limiting the output traffic of a user. The counter resets yearly.'),(9447,'integer','CS-Output-Octets',NULL,NULL,'dictionary.daloradius',':=','check','volumebytes','ChilliSpot Output Octets attribute for limiting the output traffic of a user. The counter never.'),(9445,'integer','CS-Output-Octets-Quarterly',NULL,NULL,'dictionary.daloradius',':=','check','volumebytes','ChilliSpot Output Octets attribute for limiting the output traffic of a user. The counter resets quarterly.'),(9444,'integer','CS-Output-Octets-Monthly',NULL,NULL,'dictionary.daloradius',':=','check','volumebytes','ChilliSpot Output Octets attribute for limiting the output traffic of a user. The counter resets monthly.'),(9443,'integer','CS-Output-Octets-Weekly',NULL,NULL,'dictionary.daloradius',':=','check','volumebytes','ChilliSpot Output Octets attribute for limiting the output traffic of a user. The counter resets weekly.'),(9442,'integer','CS-Output-Octets-Daily',NULL,NULL,'dictionary.daloradius',':=','check','volumebytes','ChilliSpot Output Octets attribute for limiting the output traffic of a user. The counter resets daily.'),(9441,'integer','CS-Input-Octets-Daily',NULL,NULL,'dictionary.daloradius',':=','check','volumebytes','ChilliSpot Input Octets attribute for limiting the input traffic of a user. The counter resets daily.'),(9453,'tlv','WiMAX-Capability',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9454,'string','WiMAX-Release',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9455,'byte','WiMAX-Accounting-Capabilities',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9456,'byte','WiMAX-Hotlining-Capabilities',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9457,'byte','WiMAX-Idle-Mode-Notification-Cap',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9458,'byte','WiMAX-Device-Authentication-Indicator',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9459,'signed','WiMAX-GMT-Timezone-offset',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9460,'octets','WiMAX-AAA-Session-Id',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9461,'octets encrypt=2','WiMAX-MSK',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9462,'ipaddr','WiMAX-hHA-IP-MIP4',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9463,'ipv6addr','WiMAX-hHA-IP-MIP6',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9464,'combo-ip','WiMAX-DHCPv4-Server',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9465,'combo-ip','WiMAX-DHCPv6-Server',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9466,'octets encrypt=2','WiMAX-MN-hHA-MIP4-Key',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9467,'integer','WiMAX-MN-hHA-MIP4-SPI',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9468,'octets encrypt=2','WiMAX-MN-hHA-MIP6-Key',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9469,'integer','WiMAX-MN-hHA-MIP6-SPI',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9470,'octets encrypt=2','WiMAX-FA-RK-Key',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9471,'octets encrypt=2','WiMAX-HA-RK-Key',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9472,'integer','WiMAX-HA-RK-SPI',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9473,'integer','WiMAX-HA-RK-Lifetime',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9474,'combo-ip','WiMAX-RRQ-HA-IP',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9475,'octets encrypt=2','WiMAX-RRQ-MN-HA-Key',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9476,'integer','WiMAX-RRQ-MN-HA-SPI',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9477,'integer','WiMAX-Session-Continue',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9478,'integer','WiMAX-Beginning-Of-Session',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9479,'integer','WiMAX-IP-Technology',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9480,'string','WiMAX-Hotline-Indicator',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9481,'byte','WiMAX-Prepaid-Indicator',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9482,'short','WiMAX-PDFID',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9483,'short','WiMAX-SDFID',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9484,'tlv','WiMAX-Packet-Flow-Descriptor',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9485,'short','WiMAX-Packet-Data-Flow-Id',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9486,'short','WiMAX-Service-Data-Flow-Id',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9487,'integer','WiMAX-Service-Profile-Id',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9488,'byte','WiMAX-Direction',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9489,'byte','WiMAX-Activation-Trigger',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9490,'byte','WiMAX-Transport-Type',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9491,'byte','WiMAX-Uplink-QOS-Id',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9492,'byte','WiMAX-Downlink-QOS-Id',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9493,'string','WiMAX-Uplink-Classifier',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9494,'string','WiMAX-Downlink-Classifier',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9495,'tlv','WiMAX-QoS-Descriptor',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9496,'byte','WiMAX-QoS-Id',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9497,'string # 6 octets','WiMAX-Global-Service-Class-Name',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9498,'string','WiMAX-Service-Class-Name',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9499,'byte','WiMAX-Schedule-Type',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9500,'byte','WiMAX-Traffic-Priority',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9501,'integer','WiMAX-Maximum-Sustained-Traffic-Rate',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9502,'integer','WiMAX-Minimum-Reserved-Traffic-Rate',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9503,'integer','WiMAX-Maximum-Traffic-Burst',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9504,'integer','WiMAX-Tolerated-Jitter',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9505,'integer','WiMAX-Maximum-Latency',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9506,'byte','WiMAX-Reduced-Resources-Code',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9507,'byte','WiMAX-Media-Flow-Type',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9508,'short','WiMAX-Unsolicited-Grant-Interval',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9509,'short','WiMAX-SDU-Size',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9510,'short','WiMAX-Unsolicited-Polling-Interval',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9511,'string','WiMAX-Media-Flow-Description-SDP',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9512,'string','WiMAX-Uplink-Granted-QoS',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9513,'integer','WiMAX-Control-Packets-In',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9514,'integer','WiMAX-Control-Octets-In',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9515,'integer','WiMAX-Control-Packets-Out',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9516,'integer','WiMAX-Control-Octets-Out',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9517,'tlv','WiMAX-PPAC',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9518,'integer','WiMAX-Available-In-Client',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9519,'integer','WiMAX-Session-Termination-Capability',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9520,'tlv','WiMAX-PPAQ',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9521,'octets','WiMAX-PPAQ-Quota-Identifier',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9522,'integer #kb','WiMAX-Volume-Quota',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9523,'integer #kb','WiMAX-Volume-Threshold',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9524,'integer #s','WiMAX-Duration-Quota',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9525,'integer #s','WiMAX-Duration-Threshold',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9526,'integer','WiMAX-Resource-Quota',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9527,'integer','WiMAX-Resource-Threshold',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9528,'integer','WiMAX-Update-Reason',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9529,'combo-ip','WiMAX-Prepaid-Server',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9530,'string','WiMAX-Service-Id',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9531,'integer','WiMAX-Rating-Group-Id',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9532,'byte','WiMAX-Termination-Action',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9533,'integer','WiMAX-Pool-Id',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9534,'integer','WiMAX-Pool-Multiplier',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9535,'byte','WiMAX-Requested-Action',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9536,'byte','WiMAX-Check-Balance-Result',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9537,'octets','WiMAX-Cost-Information-AVP',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9538,'tlv','WiMAX-Prepaid-Tariff-Switching',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9539,'string','WiMAX-Prepaid-Quota-Identifier',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9540,'integer #1k','WiMAX-Volume-Used-After',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9541,'integer #s','WiMAX-Tariff-Switch-Interval',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9542,'integer #s','WiMAX-Time-Interval-After',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9543,'integer','WiMAX-Active-Time-Duration',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9544,'octets encrypt=2','WiMAX-DHCP-RK',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9545,'integer','WiMAX-DHCP-RK-Key-Id',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9546,'integer','WiMAX-DHCP-RK-Lifetime',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9547,'ipaddr','WiMAX-DHCP-Msg-Server-IP',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9548,'byte','WiMAX-Idle-Mode-Transition',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9549,'octets','WiMAX-NAP-Id',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9550,'octets','WiMAX-BS-Id',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9551,'octets','WiMAX-Location',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9552,'integer','WiMAX-Acct-Input-Packets-Gigaword',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9553,'integer','WiMAX-Acct-Output-Packets-Gigaword',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9554,'string','WiMAX-Uplink-Flow-Description',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9555,'ipv6addr','WiMAX-Blu-Coa-IPv6',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9556,'combo-ip','WiMAX-DNS-Server',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9557,'string','WiMAX-Hotline-Profile-Id',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9558,'string','WiMAX-HTTP-Redirection-Rule',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9559,'string','WiMAX-IP-Redirection-Rule',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9560,'integer','WiMAX-Hotline-Session-Timer',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9561,'octets','WiMAX-NSP-Id',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9562,'integer','WiMAX-HA-RK-Key-Requested',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9563,'byte','WiMAX-Count-Type',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9564,'integer','WiMAX-DM-Action-Code',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9565,'integer','WiMAX-FA-RK-SPI',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9566,'string','WiMAX-Downlink-Flow-Description',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9567,'tlv','WiMAX-Downlink-Granted-QoS',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9568,'ipaddr','WiMAX-vHA-IP-MIP4',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9569,'ipv6addr','WiMAX-vHA-IP-MIP6',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9570,'octets encrypt=2','WiMAX-vHA-MIP4-Key',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9571,'octets encrypt=2','WiMAX-vHA-RK-Key',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9572,'integer','WiMAX-vHA-RK-SPI',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9573,'integer','WiMAX-vHA-RK-Lifetime',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9574,'octets encrypt=2','WiMAX-MN-vHA-MIP6-Key',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9575,'integer','WiMAX-MN-vHA-MIP4-SPI',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9576,'integer','WiMAX-MN-vHA-MIP6-SPI',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9577,'ipaddr','WiMAX-vDHCPv4-Server',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9578,'ipv6addr','WiMAX-vDHCPv6-Server',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9579,'octets encrypt=2','WiMAX-vDHCP-RK',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9580,'integer','WiMAX-vDHCP-RK-Key-ID',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9581,'integer','WiMAX-vDHCP-RK-Lifetime',NULL,NULL,'dictionary.wimax',NULL,NULL,NULL,NULL),(9598,'octets encrypt=2','WiMAX-MN-hHA-MIP4-Key',NULL,NULL,'dictionary.wimax.wichorus',NULL,NULL,NULL,NULL),(9599,'integer','WiMAX-MN-hHA-MIP4-SPI',NULL,NULL,'dictionary.wimax.wichorus',NULL,NULL,NULL,NULL),(9600,'octets encrypt=2','WiMAX-MN-hHA-MIP6-Key',NULL,NULL,'dictionary.wimax.wichorus',NULL,NULL,NULL,NULL),(9601,'integer','WiMAX-MN-hHA-MIP6-SPI',NULL,NULL,'dictionary.wimax.wichorus',NULL,NULL,NULL,NULL),(9602,'octets encrypt=2','WiMAX-FA-RK-Key',NULL,NULL,'dictionary.wimax.wichorus',NULL,NULL,NULL,NULL),(9603,'octets encrypt=2','WiMAX-HA-RK-Key',NULL,NULL,'dictionary.wimax.wichorus',NULL,NULL,NULL,NULL),(9604,'integer','WiMAX-HA-RK-SPI',NULL,NULL,'dictionary.wimax.wichorus',NULL,NULL,NULL,NULL),(9605,'integer','WiMAX-HA-RK-Lifetime',NULL,NULL,'dictionary.wimax.wichorus',NULL,NULL,NULL,NULL),(9606,'combo-ip','WiMAX-RRQ-HA-IP',NULL,NULL,'dictionary.wimax.wichorus',NULL,NULL,NULL,NULL),(9607,'octets encrypt=2','WiMAX-RRQ-MN-HA-Key',NULL,NULL,'dictionary.wimax.wichorus',NULL,NULL,NULL,NULL),(9608,'tlv','WiMAX-Time-Of-Day-Time',NULL,NULL,'dictionary.wimax.wichorus',NULL,NULL,NULL,NULL),(9609,'byte','WiMAX-Hour',NULL,NULL,'dictionary.wimax.wichorus',NULL,NULL,NULL,NULL),(9610,'byte','WiMAX-Minute',NULL,NULL,'dictionary.wimax.wichorus',NULL,NULL,NULL,NULL),(9611,'integer','WiMAX-UTC-Offset',NULL,NULL,'dictionary.wimax.wichorus',NULL,NULL,NULL,NULL),(9612,'integer','WiMAX-Session-Continue',NULL,NULL,'dictionary.wimax.wichorus',NULL,NULL,NULL,NULL),(9613,'integer','WiMAX-Beginning-Of-Session',NULL,NULL,'dictionary.wimax.wichorus',NULL,NULL,NULL,NULL),(9614,'integer','WiMAX-IP-Technology',NULL,NULL,'dictionary.wimax.wichorus',NULL,NULL,NULL,NULL),(9615,'string','WiMAX-Hotline-Indicator',NULL,NULL,'dictionary.wimax.wichorus',NULL,NULL,NULL,NULL),(9616,'byte','WiMAX-Prepaid-Indicator',NULL,NULL,'dictionary.wimax.wichorus',NULL,NULL,NULL,NULL),(9617,'short','WiMAX-PDFID',NULL,NULL,'dictionary.wimax.wichorus',NULL,NULL,NULL,NULL),(9618,'short','WiMAX-SDFID',NULL,NULL,'dictionary.wimax.wichorus',NULL,NULL,NULL,NULL),(9619,'tlv','WiMAX-Packet-Flow-Descriptor',NULL,NULL,'dictionary.wimax.wichorus',NULL,NULL,NULL,NULL),(9620,'short','WiMAX-Packet-Data-Flow-Id',NULL,NULL,'dictionary.wimax.wichorus',NULL,NULL,NULL,NULL),(9621,'short','WiMAX-Service-Data-Flow-Id',NULL,NULL,'dictionary.wimax.wichorus',NULL,NULL,NULL,NULL),(9622,'integer','WiMAX-Service-Profile-Id',NULL,NULL,'dictionary.wimax.wichorus',NULL,NULL,NULL,NULL),(9623,'byte','WiMAX-Direction',NULL,NULL,'dictionary.wimax.wichorus',NULL,NULL,NULL,NULL),(9624,'byte','WiMAX-Activation-Trigger',NULL,NULL,'dictionary.wimax.wichorus',NULL,NULL,NULL,NULL),(9625,'byte','WiMAX-Transport-Type',NULL,NULL,'dictionary.wimax.wichorus',NULL,NULL,NULL,NULL),(9626,'byte','WiMAX-Uplink-QOS-Id',NULL,NULL,'dictionary.wimax.wichorus',NULL,NULL,NULL,NULL),(9627,'byte','WiMAX-Downlink-QOS-Id',NULL,NULL,'dictionary.wimax.wichorus',NULL,NULL,NULL,NULL),(9628,'string','WiMAX-Uplink-Classifier',NULL,NULL,'dictionary.wimax.wichorus',NULL,NULL,NULL,NULL),(9629,'string','WiMAX-Downlink-Classifier',NULL,NULL,'dictionary.wimax.wichorus',NULL,NULL,NULL,NULL),(9630,'tlv','WiMAX-QoS-Descriptor',NULL,NULL,'dictionary.wimax.wichorus',NULL,NULL,NULL,NULL),(9631,'byte','WiMAX-QoS-Id',NULL,NULL,'dictionary.wimax.wichorus',NULL,NULL,NULL,NULL),(9632,'string # 6 octets','WiMAX-Global-Service-Class-Name',NULL,NULL,'dictionary.wimax.wichorus',NULL,NULL,NULL,NULL),(9633,'string','WiMAX-Service-Class-Name',NULL,NULL,'dictionary.wimax.wichorus',NULL,NULL,NULL,NULL),(9634,'byte','WiMAX-Schedule-Type',NULL,NULL,'dictionary.wimax.wichorus',NULL,NULL,NULL,NULL),(9635,'byte','WiMAX-Traffic-Priority',NULL,NULL,'dictionary.wimax.wichorus',NULL,NULL,NULL,NULL),(9636,'integer','WiMAX-Maximum-Sustained-Traffic-Rate',NULL,NULL,'dictionary.wimax.wichorus',NULL,NULL,NULL,NULL),(9637,'integer','WiMAX-Minimum-Reserved-Traffic-Rate',NULL,NULL,'dictionary.wimax.wichorus',NULL,NULL,NULL,NULL),(9638,'integer','WiMAX-Maximum-Traffic-Burst',NULL,NULL,'dictionary.wimax.wichorus',NULL,NULL,NULL,NULL),(9639,'integer','WiMAX-Tolerated-Jitter',NULL,NULL,'dictionary.wimax.wichorus',NULL,NULL,NULL,NULL),(9640,'integer','WiMAX-Maximum-Latency',NULL,NULL,'dictionary.wimax.wichorus',NULL,NULL,NULL,NULL),(9641,'byte','WiMAX-Reduced-Resources-Code',NULL,NULL,'dictionary.wimax.wichorus',NULL,NULL,NULL,NULL),(9642,'byte','WiMAX-Media-Flow-Type',NULL,NULL,'dictionary.wimax.wichorus',NULL,NULL,NULL,NULL),(9643,'short','WiMAX-Unsolicited-Grant-Interval',NULL,NULL,'dictionary.wimax.wichorus',NULL,NULL,NULL,NULL),(9644,'short','WiMAX-SDU-Size',NULL,NULL,'dictionary.wimax.wichorus',NULL,NULL,NULL,NULL),(9645,'short','WiMAX-Unsolicited-Polling-Interval',NULL,NULL,'dictionary.wimax.wichorus',NULL,NULL,NULL,NULL),(9646,'string','WiMAX-Media-Flow-Description-SDP',NULL,NULL,'dictionary.wimax.wichorus',NULL,NULL,NULL,NULL),(9647,'tlv','WiMAX-Uplink-Granted-QoS',NULL,NULL,'dictionary.wimax.wichorus',NULL,NULL,NULL,NULL),(9648,'integer','WiMAX-Control-Packets-In',NULL,NULL,'dictionary.wimax.wichorus',NULL,NULL,NULL,NULL),(9649,'integer','WiMAX-Control-Octets-In',NULL,NULL,'dictionary.wimax.wichorus',NULL,NULL,NULL,NULL),(9650,'integer','WiMAX-Control-Packets-Out',NULL,NULL,'dictionary.wimax.wichorus',NULL,NULL,NULL,NULL),(9651,'integer','WiMAX-Control-Octets-Out',NULL,NULL,'dictionary.wimax.wichorus',NULL,NULL,NULL,NULL),(9652,'tlv','WiMAX-PPAC',NULL,NULL,'dictionary.wimax.wichorus',NULL,NULL,NULL,NULL),(9653,'integer','WiMAX-Available-In-Client',NULL,NULL,'dictionary.wimax.wichorus',NULL,NULL,NULL,NULL),(9654,'integer','WiMAX-Session-Termination-Capability',NULL,NULL,'dictionary.wimax.wichorus',NULL,NULL,NULL,NULL),(9655,'tlv','WiMAX-PPAQ',NULL,NULL,'dictionary.wimax.wichorus',NULL,NULL,NULL,NULL),(9656,'octets','WiMAX-PPAQ-Quota-Identifier',NULL,NULL,'dictionary.wimax.wichorus',NULL,NULL,NULL,NULL),(9657,'integer #kb','WiMAX-Volume-Quota',NULL,NULL,'dictionary.wimax.wichorus',NULL,NULL,NULL,NULL),(9658,'integer #kb','WiMAX-Volume-Threshold',NULL,NULL,'dictionary.wimax.wichorus',NULL,NULL,NULL,NULL),(9659,'integer #s','WiMAX-Duration-Quota',NULL,NULL,'dictionary.wimax.wichorus',NULL,NULL,NULL,NULL),(9660,'integer #s','WiMAX-Duration-Threshold',NULL,NULL,'dictionary.wimax.wichorus',NULL,NULL,NULL,NULL),(9661,'integer','WiMAX-Resource-Quota',NULL,NULL,'dictionary.wimax.wichorus',NULL,NULL,NULL,NULL),(9662,'integer','WiMAX-Resource-Threshold',NULL,NULL,'dictionary.wimax.wichorus',NULL,NULL,NULL,NULL),(9663,'integer','WiMAX-Update-Reason',NULL,NULL,'dictionary.wimax.wichorus',NULL,NULL,NULL,NULL),(9664,'combo-ip','WiMAX-Prepaid-Server',NULL,NULL,'dictionary.wimax.wichorus',NULL,NULL,NULL,NULL),(9665,'string','WiMAX-Service-Id',NULL,NULL,'dictionary.wimax.wichorus',NULL,NULL,NULL,NULL),(9666,'integer','WiMAX-Rating-Group-Id',NULL,NULL,'dictionary.wimax.wichorus',NULL,NULL,NULL,NULL),(9667,'byte','WiMAX-Termination-Action',NULL,NULL,'dictionary.wimax.wichorus',NULL,NULL,NULL,NULL),(9668,'integer','WiMAX-Pool-Id',NULL,NULL,'dictionary.wimax.wichorus',NULL,NULL,NULL,NULL),(9669,'integer','WiMAX-Pool-Multiplier',NULL,NULL,'dictionary.wimax.wichorus',NULL,NULL,NULL,NULL),(9670,'byte','WiMAX-Requested-Action',NULL,NULL,'dictionary.wimax.wichorus',NULL,NULL,NULL,NULL),(9671,'byte','WiMAX-Check-Balance-Result',NULL,NULL,'dictionary.wimax.wichorus',NULL,NULL,NULL,NULL),(9672,'octets','WiMAX-Cost-Information-AVP',NULL,NULL,'dictionary.wimax.wichorus',NULL,NULL,NULL,NULL),(9673,'tlv','WiMAX-Prepaid-Tariff-Switching',NULL,NULL,'dictionary.wimax.wichorus',NULL,NULL,NULL,NULL),(9674,'string','WiMAX-Prepaid-Quota-Identifier',NULL,NULL,'dictionary.wimax.wichorus',NULL,NULL,NULL,NULL),(9675,'integer #1k','WiMAX-Volume-Used-After',NULL,NULL,'dictionary.wimax.wichorus',NULL,NULL,NULL,NULL),(9676,'integer #s','WiMAX-Tariff-Switch-Interval',NULL,NULL,'dictionary.wimax.wichorus',NULL,NULL,NULL,NULL),(9677,'integer #s','WiMAX-Time-Interval-After',NULL,NULL,'dictionary.wimax.wichorus',NULL,NULL,NULL,NULL),(9678,'integer','WiMAX-Active-Time-Duration',NULL,NULL,'dictionary.wimax.wichorus',NULL,NULL,NULL,NULL),(9679,'octets encrypt=2','WiMAX-DHCP-RK',NULL,NULL,'dictionary.wimax.wichorus',NULL,NULL,NULL,NULL),(9680,'integer','WiMAX-DHCP-RK-Key-Id',NULL,NULL,'dictionary.wimax.wichorus',NULL,NULL,NULL,NULL),(9681,'integer','WiMAX-DHCP-RK-Lifetime',NULL,NULL,'dictionary.wimax.wichorus',NULL,NULL,NULL,NULL),(9682,'ipaddr','WiMAX-DHCP-Msg-Server-IP',NULL,NULL,'dictionary.wimax.wichorus',NULL,NULL,NULL,NULL),(9683,'byte','WiMAX-Idle-Mode-Transition',NULL,NULL,'dictionary.wimax.wichorus',NULL,NULL,NULL,NULL),(9684,'octets','WiMAX-NAP-Id',NULL,NULL,'dictionary.wimax.wichorus',NULL,NULL,NULL,NULL),(9685,'octets','WiMAX-BS-Id',NULL,NULL,'dictionary.wimax.wichorus',NULL,NULL,NULL,NULL),(9686,'octets','WiMAX-Location',NULL,NULL,'dictionary.wimax.wichorus',NULL,NULL,NULL,NULL),(9687,'integer','WiMAX-Acct-Input-Packets-Gigaword',NULL,NULL,'dictionary.wimax.wichorus',NULL,NULL,NULL,NULL),(9688,'integer','WiMAX-Acct-Output-Packets-Gigaword',NULL,NULL,'dictionary.wimax.wichorus',NULL,NULL,NULL,NULL),(9689,'string','WiMAX-Uplink-Flow-Description',NULL,NULL,'dictionary.wimax.wichorus',NULL,NULL,NULL,NULL),(9690,'ipv6addr','WiMAX-BU-CoA-IPv6',NULL,NULL,'dictionary.wimax.wichorus',NULL,NULL,NULL,NULL),(9691,'combo-ip','WiMAX-DNS-Server',NULL,NULL,'dictionary.wimax.wichorus',NULL,NULL,NULL,NULL),(9692,'string','WiMAX-Hotline-Profile-Id',NULL,NULL,'dictionary.wimax.wichorus',NULL,NULL,NULL,NULL),(9693,'string','WiMAX-HTTP-Redirection-Rule',NULL,NULL,'dictionary.wimax.wichorus',NULL,NULL,NULL,NULL),(9694,'string','WiMAX-IP-Redirection-Rule',NULL,NULL,'dictionary.wimax.wichorus',NULL,NULL,NULL,NULL),(9695,'integer','WiMAX-Hotline-Session-Timer',NULL,NULL,'dictionary.wimax.wichorus',NULL,NULL,NULL,NULL),(9696,'octets','WiMAX-NSP-Id',NULL,NULL,'dictionary.wimax.wichorus',NULL,NULL,NULL,NULL),(9697,'integer','WiMAX-HA-RK-Key-Requested',NULL,NULL,'dictionary.wimax.wichorus',NULL,NULL,NULL,NULL),(9698,'byte','WiMAX-Count-Type',NULL,NULL,'dictionary.wimax.wichorus',NULL,NULL,NULL,NULL),(9699,'integer','WiMAX-DM-Action-Code',NULL,NULL,'dictionary.wimax.wichorus',NULL,NULL,NULL,NULL),(9700,'integer','WiMAX-FA-RK-SPI',NULL,NULL,'dictionary.wimax.wichorus',NULL,NULL,NULL,NULL),(9701,'string','WiMAX-Downlink-Flow-Description',NULL,NULL,'dictionary.wimax.wichorus',NULL,NULL,NULL,NULL),(9702,'tlv','WiMAX-Downlink-Granted-QoS',NULL,NULL,'dictionary.wimax.wichorus',NULL,NULL,NULL,NULL),(9703,'ipaddr','WiMAX-vHA-IP-MIP4',NULL,NULL,'dictionary.wimax.wichorus',NULL,NULL,NULL,NULL),(9704,'ipv6addr','WiMAX-vHA-IP-MIP6',NULL,NULL,'dictionary.wimax.wichorus',NULL,NULL,NULL,NULL),(9705,'octets encrypt=2','WiMAX-vHA-MIP4-Key',NULL,NULL,'dictionary.wimax.wichorus',NULL,NULL,NULL,NULL),(9706,'octets encrypt=2','WiMAX-vHA-RK-Key',NULL,NULL,'dictionary.wimax.wichorus',NULL,NULL,NULL,NULL),(9707,'integer','WiMAX-vHA-RK-SPI',NULL,NULL,'dictionary.wimax.wichorus',NULL,NULL,NULL,NULL),(9708,'integer','WiMAX-vHA-RK-Lifetime',NULL,NULL,'dictionary.wimax.wichorus',NULL,NULL,NULL,NULL),(9709,'octets encrypt=2','WiMAX-MN-vHA-MIP6-Key',NULL,NULL,'dictionary.wimax.wichorus',NULL,NULL,NULL,NULL),(9710,'integer','WiMAX-MN-vHA-MIP4-SPI',NULL,NULL,'dictionary.wimax.wichorus',NULL,NULL,NULL,NULL),(9711,'integer','WiMAX-MN-vHA-MIP6-SPI',NULL,NULL,'dictionary.wimax.wichorus',NULL,NULL,NULL,NULL),(9712,'ipaddr','WiMAX-vDHCPv4-Server',NULL,NULL,'dictionary.wimax.wichorus',NULL,NULL,NULL,NULL),(9713,'ipv6addr','WiMAX-vDHCPv6-Server',NULL,NULL,'dictionary.wimax.wichorus',NULL,NULL,NULL,NULL),(9714,'octets encrypt=2','WiMAX-vDHCP-RK',NULL,NULL,'dictionary.wimax.wichorus',NULL,NULL,NULL,NULL),(9715,'integer','WiMAX-vDHCP-RK-Key-ID',NULL,NULL,'dictionary.wimax.wichorus',NULL,NULL,NULL,NULL),(9716,'integer','WiMAX-vDHCP-RK-Lifetime',NULL,NULL,'dictionary.wimax.wichorus',NULL,NULL,NULL,NULL),(9717,'ipaddr','CS-Total-Octets',NULL,NULL,'dictionary.daloradius',':=','check','volumebytes','ChilliSpot Total Octets attribute for limiting the total (up/down) traffic of a user. The counter never reset.'),(9718,'integer','Mikrotik-Recv-Limit',NULL,NULL,'Mikrotik',NULL,NULL,NULL,NULL),(9719,'integer','Mikrotik-Xmit-Limit',NULL,NULL,'Mikrotik',NULL,NULL,NULL,NULL),(9720,'string','Mikrotik-Group',NULL,NULL,'Mikrotik',NULL,NULL,NULL,NULL),(9721,'integer','Mikrotik-Wireless-Forward',NULL,NULL,'Mikrotik',NULL,NULL,NULL,NULL),(9722,'integer','Mikrotik-Wireless-Skip-Dot1x',NULL,NULL,'Mikrotik',NULL,NULL,NULL,NULL),(9723,'integer','Mikrotik-Wireless-Enc-Algo',NULL,NULL,'Mikrotik',NULL,NULL,NULL,NULL),(9724,'string','Mikrotik-Wireless-Enc-Key',NULL,NULL,'Mikrotik',NULL,NULL,NULL,NULL),(9725,'string','Mikrotik-Rate-Limit',NULL,NULL,'Mikrotik',NULL,NULL,NULL,NULL),(9726,'string','Mikrotik-Realm',NULL,NULL,'Mikrotik',NULL,NULL,NULL,NULL),(9727,'ipaddr','Mikrotik-Host-IP',NULL,NULL,'Mikrotik',NULL,NULL,NULL,NULL),(9728,'string','Mikrotik-Mark-Id',NULL,NULL,'Mikrotik',NULL,NULL,NULL,NULL),(9729,'string','Mikrotik-Advertise-URL',NULL,NULL,'Mikrotik',NULL,NULL,NULL,NULL),(9730,'integer','Mikrotik-Advertise-Interval',NULL,NULL,'Mikrotik',NULL,NULL,NULL,NULL),(9731,'integer','Mikrotik-Recv-Limit-Gigawords',NULL,NULL,'Mikrotik',NULL,NULL,NULL,NULL),(9732,'integer','Mikrotik-Xmit-Limit-Gigawords',NULL,NULL,'Mikrotik',NULL,NULL,NULL,NULL),(9733,'string','Mikrotik-Wireless-PSK',NULL,NULL,'Mikrotik',NULL,NULL,NULL,NULL),(9734,'integer','Mikrotik-Total-Limit',NULL,NULL,'Mikrotik',NULL,NULL,NULL,NULL),(9735,'integer','Mikrotik-Total-Limit-Gigawords',NULL,NULL,'Mikrotik',NULL,NULL,NULL,NULL),(9736,'string','Mikrotik-Address-List',NULL,NULL,'Mikrotik',NULL,NULL,NULL,NULL),(9737,'string','Mikrotik-Wireless-MPKey',NULL,NULL,'Mikrotik',NULL,NULL,NULL,NULL),(9738,'string','Mikrotik-Wireless-Comment',NULL,NULL,'Mikrotik',NULL,NULL,NULL,NULL),(9739,'string','Mikrotik-Delegated-IPv6-Pool',NULL,NULL,'Mikrotik',NULL,NULL,NULL,NULL),(9740,'string','Mikrotik_DHCP_Option_Set',NULL,NULL,'Mikrotik',NULL,NULL,NULL,NULL),(9741,'string','Mikrotik_DHCP_Option_Param_STR1',NULL,NULL,'Mikrotik',NULL,NULL,NULL,NULL),(9742,'string','Mikortik_DHCP_Option_Param_STR2',NULL,NULL,'Mikrotik',NULL,NULL,NULL,NULL),(9743,'integer','Mikrotik_Wireless_VLANID',NULL,NULL,'Mikrotik',NULL,NULL,NULL,NULL),(9744,'integer','Mikrotik_Wireless_VLANIDtype',NULL,NULL,'Mikrotik',NULL,NULL,NULL,NULL),(9745,'string','Mikrotik_Wireless_Minsignal',NULL,NULL,'Mikrotik',NULL,NULL,NULL,NULL),(9746,'string','Mikrotik_Wireless_Maxsignal',NULL,NULL,'Mikrotik',NULL,NULL,NULL,NULL);
/*!40000 ALTER TABLE `dictionary` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `hotspots`
--

DROP TABLE IF EXISTS `hotspots`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `hotspots` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` varchar(200) DEFAULT NULL,
  `mac` varchar(200) DEFAULT NULL,
  `geocode` varchar(200) DEFAULT NULL,
  `owner` varchar(200) DEFAULT NULL,
  `email_owner` varchar(200) DEFAULT NULL,
  `manager` varchar(200) DEFAULT NULL,
  `email_manager` varchar(200) DEFAULT NULL,
  `address` varchar(200) DEFAULT NULL,
  `company` varchar(200) DEFAULT NULL,
  `phone1` varchar(200) DEFAULT NULL,
  `phone2` varchar(200) DEFAULT NULL,
  `type` varchar(200) DEFAULT NULL,
  `companywebsite` varchar(200) DEFAULT NULL,
  `companyemail` varchar(200) DEFAULT NULL,
  `companycontact` varchar(200) DEFAULT NULL,
  `companyphone` varchar(200) DEFAULT NULL,
  `creationdate` datetime DEFAULT '0000-00-00 00:00:00',
  `creationby` varchar(128) DEFAULT NULL,
  `updatedate` datetime DEFAULT '0000-00-00 00:00:00',
  `updateby` varchar(128) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `name` (`name`),
  KEY `mac` (`mac`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `hotspots`
--

LOCK TABLES `hotspots` WRITE;
/*!40000 ALTER TABLE `hotspots` DISABLE KEYS */;
/*!40000 ALTER TABLE `hotspots` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `invoice`
--

DROP TABLE IF EXISTS `invoice`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `invoice` (
  `id` int(32) NOT NULL AUTO_INCREMENT,
  `user_id` int(32) DEFAULT NULL COMMENT 'user id of the userbillinfo table',
  `batch_id` int(32) DEFAULT NULL COMMENT 'batch id of the batch_history table',
  `date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `status_id` int(10) NOT NULL DEFAULT '1' COMMENT 'the status of the invoice from invoice_status',
  `type_id` int(10) NOT NULL DEFAULT '1' COMMENT 'the type of the invoice from invoice_type',
  `notes` varchar(128) NOT NULL COMMENT 'general notes/description',
  `creationdate` datetime DEFAULT '0000-00-00 00:00:00',
  `creationby` varchar(128) DEFAULT NULL,
  `updatedate` datetime DEFAULT '0000-00-00 00:00:00',
  `updateby` varchar(128) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=5 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `invoice`
--

LOCK TABLES `invoice` WRITE;
/*!40000 ALTER TABLE `invoice` DISABLE KEYS */;
INSERT INTO `invoice` VALUES (1,19442,NULL,'2016-08-31 06:21:57',1,1,'provisioned new user from daloRADIUS platform','2016-08-31 06:21:57','administrator',NULL,NULL),(2,29418,NULL,'2017-03-11 07:43:35',1,1,'provisioned new user from daloRADIUS platform','2017-03-11 07:43:35','administrator',NULL,NULL),(3,41834,NULL,'2018-12-03 02:46:36',1,1,'provisioned new user from daloRADIUS platform','2018-12-03 02:46:36','administrator',NULL,NULL);
/*!40000 ALTER TABLE `invoice` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `invoice_items`
--

DROP TABLE IF EXISTS `invoice_items`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `invoice_items` (
  `id` int(32) NOT NULL AUTO_INCREMENT,
  `invoice_id` int(32) NOT NULL COMMENT 'invoice id of the invoices table',
  `plan_id` int(32) DEFAULT NULL COMMENT 'the plan_id of the billing_plans table',
  `amount` decimal(10,2) NOT NULL DEFAULT '0.00' COMMENT 'the amount cost of an item',
  `tax_amount` decimal(10,2) NOT NULL DEFAULT '0.00' COMMENT 'the tax amount for an item',
  `total` decimal(10,2) NOT NULL DEFAULT '0.00' COMMENT 'the total amount',
  `notes` varchar(128) NOT NULL COMMENT 'general notes/description',
  `creationdate` datetime DEFAULT '0000-00-00 00:00:00',
  `creationby` varchar(128) DEFAULT NULL,
  `updatedate` datetime DEFAULT '0000-00-00 00:00:00',
  `updateby` varchar(128) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=5 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `invoice_items`
--

LOCK TABLES `invoice_items` WRITE;
/*!40000 ALTER TABLE `invoice_items` DISABLE KEYS */;
INSERT INTO `invoice_items` VALUES (1,1,18,0.00,0.00,0.00,'charge for plan service','2016-08-31 06:21:57','administrator',NULL,NULL),(2,2,7,10.00,0.00,0.00,'charge for plan service','2017-03-11 07:43:35','administrator',NULL,NULL),(3,3,22,700.00,0.00,0.00,'charge for plan service','2018-12-03 02:46:36','administrator',NULL,NULL);
/*!40000 ALTER TABLE `invoice_items` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `invoice_status`
--

DROP TABLE IF EXISTS `invoice_status`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `invoice_status` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `value` varchar(32) NOT NULL DEFAULT '' COMMENT 'status value',
  `notes` varchar(128) NOT NULL COMMENT 'general notes/description',
  `creationdate` datetime DEFAULT '0000-00-00 00:00:00',
  `creationby` varchar(128) DEFAULT NULL,
  `updatedate` datetime DEFAULT '0000-00-00 00:00:00',
  `updateby` varchar(128) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=7 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `invoice_status`
--

LOCK TABLES `invoice_status` WRITE;
/*!40000 ALTER TABLE `invoice_status` DISABLE KEYS */;
INSERT INTO `invoice_status` VALUES (1,'open','','2010-05-27 00:00:00','operator','2010-05-27 00:00:00','operator'),(2,'disputed','','2010-05-27 00:00:00','operator','2010-05-27 00:00:00','operator'),(3,'draft','','2010-05-27 00:00:00','operator','2010-05-27 00:00:00','operator'),(4,'sent','','2010-05-27 00:00:00','operator','2010-05-27 00:00:00','operator'),(5,'paid','','2010-05-27 00:00:00','operator','2010-05-27 00:00:00','operator'),(6,'partial','','2010-05-27 00:00:00','operator','2010-05-27 00:00:00','operator');
/*!40000 ALTER TABLE `invoice_status` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `invoice_type`
--

DROP TABLE IF EXISTS `invoice_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `invoice_type` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `value` varchar(32) NOT NULL DEFAULT '' COMMENT 'type value',
  `notes` varchar(128) NOT NULL COMMENT 'general notes/description',
  `creationdate` datetime DEFAULT '0000-00-00 00:00:00',
  `creationby` varchar(128) DEFAULT NULL,
  `updatedate` datetime DEFAULT '0000-00-00 00:00:00',
  `updateby` varchar(128) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `invoice_type`
--

LOCK TABLES `invoice_type` WRITE;
/*!40000 ALTER TABLE `invoice_type` DISABLE KEYS */;
INSERT INTO `invoice_type` VALUES (1,'Plans','','2010-05-27 00:00:00','operator','2010-05-27 00:00:00','operator'),(2,'Services','','2010-05-27 00:00:00','operator','2010-05-27 00:00:00','operator'),(3,'Consulting','','2010-05-27 00:00:00','operator','2010-05-27 00:00:00','operator');
/*!40000 ALTER TABLE `invoice_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `nas`
--

DROP TABLE IF EXISTS `nas`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `nas` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `nasname` varchar(128) COLLATE utf8_unicode_ci NOT NULL,
  `shortname` varchar(32) COLLATE utf8_unicode_ci DEFAULT NULL,
  `type` varchar(30) COLLATE utf8_unicode_ci DEFAULT 'other',
  `ports` int(5) DEFAULT NULL,
  `secret` varchar(60) COLLATE utf8_unicode_ci NOT NULL DEFAULT 'secret',
  `server` varchar(64) COLLATE utf8_unicode_ci DEFAULT NULL,
  `community` varchar(50) COLLATE utf8_unicode_ci DEFAULT NULL,
  `description` varchar(200) COLLATE utf8_unicode_ci DEFAULT 'RADIUS Client',
  PRIMARY KEY (`id`),
  KEY `nasname` (`nasname`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `nas`
--

LOCK TABLES `nas` WRITE;
/*!40000 ALTER TABLE `nas` DISABLE KEYS */;
INSERT INTO `nas` VALUES (1,'192.168.3.102','Mikrotik','other',0,'1nerve2',NULL,'','');
/*!40000 ALTER TABLE `nas` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `node`
--

DROP TABLE IF EXISTS `node`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `node` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00' COMMENT 'Time of last checkin',
  `netid` int(11) NOT NULL,
  `name` varchar(100) NOT NULL,
  `description` varchar(100) NOT NULL,
  `latitude` varchar(20) NOT NULL,
  `longitude` varchar(20) NOT NULL,
  `owner_name` varchar(50) NOT NULL COMMENT 'node owner''s name',
  `owner_email` varchar(50) NOT NULL COMMENT 'node owner''s email address',
  `owner_phone` varchar(25) NOT NULL COMMENT 'node owner''s phone number',
  `owner_address` varchar(100) NOT NULL COMMENT 'node owner''s address',
  `approval_status` varchar(1) NOT NULL COMMENT 'approval status: A (accepted), R (rejected), P (pending)',
  `ip` varchar(20) NOT NULL COMMENT 'ROBIN',
  `mac` varchar(20) NOT NULL COMMENT 'ROBIN',
  `uptime` varchar(100) NOT NULL COMMENT 'ROBIN',
  `robin` varchar(20) NOT NULL COMMENT 'ROBIN: robin version',
  `batman` varchar(20) NOT NULL COMMENT 'ROBIN: batman version',
  `memfree` varchar(20) NOT NULL COMMENT 'ROBIN',
  `nbs` mediumtext NOT NULL COMMENT 'ROBIN: neighbor list',
  `gateway` varchar(20) NOT NULL COMMENT 'ROBIN: nearest gateway',
  `gw-qual` varchar(20) NOT NULL COMMENT 'ROBIN: quality of nearest gateway',
  `routes` mediumtext NOT NULL COMMENT 'ROBIN: route to nearest gateway',
  `users` char(3) NOT NULL COMMENT 'ROBIN: current number of users',
  `kbdown` varchar(20) NOT NULL COMMENT 'ROBIN: downloaded kb',
  `kbup` varchar(20) NOT NULL COMMENT 'ROBIN: uploaded kb',
  `hops` varchar(3) NOT NULL COMMENT 'ROBIN: hops to gateway',
  `rank` varchar(3) NOT NULL COMMENT 'ROBIN: ???, not currently used for anything',
  `ssid` varchar(20) NOT NULL COMMENT 'ROBIN: ssid, not currently used for anything',
  `pssid` varchar(20) NOT NULL COMMENT 'ROBIN: pssid, not currently used for anything',
  `gateway_bit` tinyint(1) NOT NULL COMMENT 'ROBIN derivation: is this node a gateway?',
  `memlow` varchar(20) NOT NULL COMMENT 'ROBIN derivation: lowest reported memory on the node',
  `usershi` char(3) NOT NULL COMMENT 'ROBIN derivation: highest number of users',
  `cpu` float NOT NULL DEFAULT '0',
  `wan_iface` varchar(128) DEFAULT NULL,
  `wan_ip` varchar(128) DEFAULT NULL,
  `wan_mac` varchar(128) DEFAULT NULL,
  `wan_gateway` varchar(128) DEFAULT NULL,
  `wifi_iface` varchar(128) DEFAULT NULL,
  `wifi_ip` varchar(128) DEFAULT NULL,
  `wifi_mac` varchar(128) DEFAULT NULL,
  `wifi_ssid` varchar(128) DEFAULT NULL,
  `wifi_key` varchar(128) DEFAULT NULL,
  `wifi_channel` varchar(128) DEFAULT NULL,
  `lan_iface` varchar(128) DEFAULT NULL,
  `lan_mac` varchar(128) DEFAULT NULL,
  `lan_ip` varchar(128) DEFAULT NULL,
  `wan_bup` varchar(128) DEFAULT NULL,
  `wan_bdown` varchar(128) DEFAULT NULL,
  `firmware` varchar(128) DEFAULT NULL,
  `firmware_revision` varchar(128) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `mac` (`mac`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COMMENT='node database';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `node`
--

LOCK TABLES `node` WRITE;
/*!40000 ALTER TABLE `node` DISABLE KEYS */;
/*!40000 ALTER TABLE `node` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `operators`
--

DROP TABLE IF EXISTS `operators`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `operators` (
  `id` int(32) NOT NULL AUTO_INCREMENT,
  `username` varchar(32) NOT NULL,
  `password` varchar(32) NOT NULL,
  `firstname` varchar(32) NOT NULL,
  `lastname` varchar(32) NOT NULL,
  `title` varchar(32) NOT NULL,
  `department` varchar(32) NOT NULL,
  `company` varchar(32) NOT NULL,
  `phone1` varchar(32) NOT NULL,
  `phone2` varchar(32) NOT NULL,
  `email1` varchar(32) NOT NULL,
  `email2` varchar(32) NOT NULL,
  `messenger1` varchar(32) NOT NULL,
  `messenger2` varchar(32) NOT NULL,
  `notes` varchar(128) NOT NULL,
  `lastlogin` datetime DEFAULT '0000-00-00 00:00:00',
  `creationdate` datetime DEFAULT '0000-00-00 00:00:00',
  `creationby` varchar(128) DEFAULT NULL,
  `updatedate` datetime DEFAULT '0000-00-00 00:00:00',
  `updateby` varchar(128) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `username` (`username`)
) ENGINE=MyISAM AUTO_INCREMENT=7 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `operators`
--

LOCK TABLES `operators` WRITE;
/*!40000 ALTER TABLE `operators` DISABLE KEYS */;
INSERT INTO `operators` VALUES (6,'administrator','ephphatha','','','','','','','','','','','','','2020-01-09 22:10:23','2009-12-07 20:12:33','admin','2016-08-30 19:06:15','administrator');
/*!40000 ALTER TABLE `operators` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `operators_acl`
--

DROP TABLE IF EXISTS `operators_acl`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `operators_acl` (
  `id` int(32) NOT NULL AUTO_INCREMENT,
  `operator_id` int(32) NOT NULL,
  `file` varchar(128) NOT NULL,
  `access` tinyint(8) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=252 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `operators_acl`
--

LOCK TABLES `operators_acl` WRITE;
/*!40000 ALTER TABLE `operators_acl` DISABLE KEYS */;
INSERT INTO `operators_acl` VALUES (114,6,'acct_custom_query',1),(115,6,'acct_active',1),(116,6,'acct_all',1),(117,6,'acct_ipaddress',1),(118,6,'acct_username',1),(119,6,'acct_date',1),(120,6,'acct_nasipaddress',1),(121,6,'acct_hotspot_accounting',1),(122,6,'acct_hotspot_compare',1),(123,6,'acct_maintenance_cleanup',1),(124,6,'acct_maintenance_delete',1),(125,6,'acct_plans_usage',1),(126,6,'bill_history_query',1),(127,6,'bill_merchant_transactions',1),(128,6,'bill_plans_list',1),(129,6,'bill_plans_del',1),(130,6,'bill_plans_edit',1),(131,6,'bill_plans_new',1),(132,6,'bill_pos_del',1),(133,6,'bill_pos_list',1),(134,6,'bill_pos_new',1),(135,6,'bill_pos_edit',1),(136,6,'bill_rates_date',1),(137,6,'bill_rates_new',1),(138,6,'bill_rates_list',1),(139,6,'bill_rates_del',1),(140,6,'bill_rates_edit',1),(141,6,'config_backup_managebackups',1),(142,6,'config_backup_createbackups',1),(143,6,'config_user',1),(144,6,'config_db',1),(145,6,'config_lang',1),(146,6,'config_interface',1),(147,6,'config_logging',1),(148,6,'config_maint_test_user',1),(149,6,'config_maint_disconnect_user',1),(150,6,'config_operators_list',1),(151,6,'config_operators_new',1),(152,6,'config_operators_del',1),(153,6,'config_operators_edit',1),(154,6,'gis_editmap',1),(155,6,'gis_viewmap',1),(156,6,'graphs_alltime_logins',1),(157,6,'graphs_overall_download',1),(158,6,'graphs_overall_logins',1),(159,6,'graphs_alltime_traffic_compare',1),(160,6,'graphs_overall_upload',1),(161,6,'graphs_logged_users',1),(162,6,'mng_rad_attributes_import',1),(163,6,'mng_rad_attributes_list',1),(164,6,'mng_rad_attributes_edit',1),(165,6,'mng_rad_attributes_del',1),(166,6,'mng_rad_attributes_new',1),(167,6,'mng_rad_attributes_search',1),(168,6,'mng_rad_groupcheck_new',1),(169,6,'mng_rad_groupreply_search',1),(170,6,'mng_rad_groupreply_list',1),(171,6,'mng_rad_groupreply_edit',1),(172,6,'mng_rad_groupcheck_search',1),(173,6,'mng_rad_groupcheck_list',1),(174,6,'mng_rad_groupcheck_edit',1),(175,6,'mng_rad_groupreply_del',1),(176,6,'mng_rad_groupreply_new',1),(177,6,'mng_rad_groupcheck_del',1),(178,6,'mng_hs_edit',1),(179,6,'mng_hs_list',1),(180,6,'mng_hs_del',1),(181,6,'mng_hs_new',1),(182,6,'mng_rad_ippool_new',1),(183,6,'mng_rad_ippool_del',1),(184,6,'mng_rad_ippool_list',1),(185,6,'mng_rad_ippool_edit',1),(186,6,'mng_rad_nas_edit',1),(187,6,'mng_rad_nas_list',1),(188,6,'mng_rad_nas_del',1),(189,6,'mng_rad_nas_new',1),(190,6,'mng_rad_profiles_edit',1),(191,6,'mng_rad_profiles_del',1),(192,6,'mng_rad_profiles_new',1),(193,6,'mng_rad_profiles_duplicate',1),(194,6,'mng_rad_profiles_list',1),(195,6,'mng_rad_proxys_new',1),(196,6,'mng_rad_proxys_del',1),(197,6,'mng_rad_proxys_list',1),(198,6,'mng_rad_proxys_edit',1),(199,6,'mng_rad_realms_new',1),(200,6,'mng_rad_realms_del',1),(201,6,'mng_rad_realms_list',1),(202,6,'mng_rad_realms_edit',1),(203,6,'mng_rad_usergroup_edit',1),(204,6,'mng_rad_usergroup_list_user',1),(205,6,'mng_rad_usergroup_del',1),(206,6,'mng_rad_usergroup_new',1),(207,6,'mng_rad_usergroup_list',1),(208,6,'mng_search',1),(209,6,'mng_del',1),(210,6,'mng_new',1),(211,6,'mng_import_users',1),(212,6,'mng_batch',1),(213,6,'mng_edit',1),(214,6,'mng_new_quick',1),(215,6,'mng_list_all',1),(216,6,'rep_lastconnect',1),(217,6,'rep_online',1),(218,6,'rep_history',1),(219,6,'rep_topusers',1),(220,6,'rep_logs_radius',1),(221,6,'rep_logs_boot',1),(222,6,'rep_logs_system',1),(223,6,'rep_logs_daloradius',1),(224,6,'rep_stat_services',1),(225,6,'rep_stat_server',1),(226,6,'mng_rad_hunt_del',1),(227,6,'mng_rad_hunt_edit',1),(228,6,'mng_rad_hunt_list',1),(229,6,'mng_rad_hunt_new',1),(230,6,'config_mail',1),(231,6,'mng_batch_add',1),(232,6,'mng_batch_list',1),(233,6,'mng_batch_del',1),(234,6,'bill_invoice_list',1),(235,6,'bill_invoice_new',1),(236,6,'bill_invoice_edit',1),(237,6,'bill_invoice_del',1),(238,6,'bill_payment_types_new',1),(239,6,'bill_payment_types_edit',1),(240,6,'bill_payment_types_list',1),(241,6,'bill_payment_types_del',1),(242,6,'bill_payments_list',1),(243,6,'bill_payments_edit',1),(244,6,'bill_payments_new',1),(245,6,'bill_payments_del',1),(246,6,'rep_newusers',1),(247,6,'bill_invoice_report',1),(248,6,'config_reports_dashboard',1),(249,6,'rep_stat_ups',1),(250,6,'rep_stat_raid',1),(251,6,'rep_stat_cron',1);
/*!40000 ALTER TABLE `operators_acl` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `operators_acl_files`
--

DROP TABLE IF EXISTS `operators_acl_files`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `operators_acl_files` (
  `id` int(32) NOT NULL AUTO_INCREMENT,
  `file` varchar(128) NOT NULL,
  `category` varchar(128) NOT NULL,
  `section` varchar(128) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=140 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `operators_acl_files`
--

LOCK TABLES `operators_acl_files` WRITE;
/*!40000 ALTER TABLE `operators_acl_files` DISABLE KEYS */;
INSERT INTO `operators_acl_files` VALUES (2,'mng_search','Management','Users'),(3,'mng_batch','Management','Users'),(4,'mng_del','Management','Users'),(5,'mng_edit','Management','Users'),(6,'mng_new','Management','Users'),(7,'mng_new_quick','Management','Users'),(8,'mng_import_users','Management','Users'),(9,'mng_list_all','Management','Users'),(10,'mng_hs_del','Management','Hotspot'),(11,'mng_hs_edit','Management','Hotspot'),(12,'mng_hs_new','Management','Hotspot'),(13,'mng_hs_list','Management','Hotspot'),(14,'mng_rad_nas_del','Management','NAS'),(15,'mng_rad_nas_edit','Management','NAS'),(16,'mng_rad_nas_new','Management','NAS'),(17,'mng_rad_nas_list','Management','NAS'),(18,'mng_rad_usergroup_del','Management','UserGroup'),(19,'mng_rad_usergroup_edit','Management','UserGroup'),(20,'mng_rad_usergroup_new','Management','UserGroup'),(21,'mng_rad_usergroup_list_user','Management','UserGroup'),(22,'mng_rad_usergroup_list','Management','UserGroup'),(23,'mng_rad_groupcheck_search','Management','Groups'),(24,'mng_rad_groupcheck_del','Management','Groups'),(25,'mng_rad_groupcheck_list','Management','Groups'),(26,'mng_rad_groupcheck_new','Management','Groups'),(27,'mng_rad_groupcheck_edit','Management','Groups'),(28,'mng_rad_groupreply_search','Management','Groups'),(29,'mng_rad_groupreply_del','Management','Groups'),(30,'mng_rad_groupreply_list','Management','Groups'),(31,'mng_rad_groupreply_new','Management','Groups'),(32,'mng_rad_groupreply_edit','Management','Groups'),(33,'mng_rad_profiles_new','Management','Profiles'),(34,'mng_rad_profiles_edit','Management','Profiles'),(35,'mng_rad_profiles_duplicate','Management','Profiles'),(36,'mng_rad_profiles_del','Management','Profiles'),(37,'mng_rad_profiles_list','Management','Profiles'),(38,'mng_rad_attributes_list','Management','Attributes'),(39,'mng_rad_attributes_new','Management','Attributes'),(40,'mng_rad_attributes_edit','Management','Attributes'),(41,'mng_rad_attributes_search','Management','Attributes'),(42,'mng_rad_attributes_del','Management','Attributes'),(43,'mng_rad_attributes_import','Management','Attributes'),(44,'mng_rad_realms_list','Management','Realms'),(45,'mng_rad_realms_new','Management','Realms'),(46,'mng_rad_realms_edit','Management','Realms'),(47,'mng_rad_realms_del','Management','Realms'),(48,'mng_rad_proxys_list','Management','Proxys'),(49,'mng_rad_proxys_new','Management','Proxys'),(50,'mng_rad_proxys_edit','Management','Proxys'),(51,'mng_rad_proxys_del','Management','Proxys'),(52,'mng_rad_ippool_list','Management','IPPool'),(53,'mng_rad_ippool_new','Management','IPPool'),(54,'mng_rad_ippool_edit','Management','IPPool'),(55,'mng_rad_ippool_del','Management','IPPool'),(56,'rep_topusers','Reporting','Core'),(57,'rep_online','Reporting','Core'),(58,'rep_lastconnect','Reporting','Core'),(59,'rep_history','Reporting','Core'),(60,'rep_logs_radius','Reporting','Logs'),(61,'rep_logs_system','Reporting','Logs'),(62,'rep_logs_boot','Reporting','Logs'),(63,'rep_logs_daloradius','Reporting','Logs'),(64,'rep_stat_services','Reporting','Status'),(65,'rep_stat_server','Reporting','Status'),(66,'acct_active','Accounting','General'),(67,'acct_username','Accounting','General'),(68,'acct_all','Accounting','General'),(69,'acct_date','Accounting','General'),(70,'acct_ipaddress','Accounting','General'),(71,'acct_nasipaddress','Accounting','General'),(72,'acct_hotspot_accounting','Accounting','Hotspot'),(73,'acct_hotspot_compare','Accounting','Hotspot'),(74,'acct_custom_query','Accounting','Custom'),(75,'acct_maintenance_cleanup','Accounting','Maintenance'),(76,'acct_maintenance_delete','Accounting','Maintenance'),(77,'bill_pos_del','Billing','POS'),(78,'bill_pos_new','Billing','POS'),(79,'bill_pos_list','Billing','POS'),(80,'bill_pos_edit','Billing','POS'),(81,'bill_rates_date','Billing','Rates'),(82,'bill_rates_del','Billing','Rates'),(83,'bill_rates_new','Billing','Rates'),(84,'bill_rates_edit','Billing','Rates'),(85,'bill_rates_list','Billing','Rates'),(86,'bill_merchant_transactions','Billing','Merchant'),(87,'bill_plans_del','Billing','Plans'),(88,'bill_plans_new','Billing','Plans'),(89,'bill_plans_edit','Billing','Plans'),(90,'bill_plans_list','Billing','Plans'),(91,'bill_history_query','Billing','History'),(92,'gis_editmap','GIS','General'),(93,'gis_viewmap','GIS','General'),(94,'graphs_alltime_logins','Graphs','General'),(95,'graphs_alltime_traffic_compare','Graphs','General'),(96,'graphs_overall_download','Graphs','General'),(97,'graphs_overall_upload','Graphs','General'),(98,'graphs_overall_logins','Graphs','General'),(99,'graphs_logged_users','Graphs','General'),(100,'config_db','Configuration','Core'),(101,'config_interface','Configuration','Core'),(102,'config_lang','Configuration','Core'),(103,'config_logging','Configuration','Core'),(104,'config_maint_test_user','Configuration','Maintenance'),(105,'config_maint_disconnect_user','Configuration','Maintenance'),(106,'config_operators_del','Configuration','Operators'),(107,'config_operators_list','Configuration','Operators'),(108,'config_operators_edit','Configuration','Operators'),(109,'config_operators_new','Configuration','Operators'),(110,'config_backup_createbackups','Configuration','Backup'),(111,'config_backup_managebackups','Configuration','Backup'),(112,'acct_plans_usage','Accounting','Plans'),(113,'config_user','Configuration','Core'),(114,'mng_rad_hunt_del','Management','HuntGroups'),(115,'mng_rad_hunt_edit','Management','HuntGroups'),(116,'mng_rad_hunt_list','Management','HuntGroups'),(117,'mng_rad_hunt_new','Management','HuntGroups'),(118,'config_mail','Configuration','Core'),(119,'mng_batch_add','Management','Batch'),(120,'mng_batch_list','Management','Batch'),(121,'mng_batch_del','Management','Batch'),(122,'bill_invoice_list','Billing','Invoice'),(123,'bill_invoice_new','Billing','Invoice'),(124,'bill_invoice_edit','Billing','Invoice'),(125,'bill_invoice_del','Billing','Invoice'),(126,'bill_payment_types_new','Billing','Payment Types'),(127,'bill_payment_types_edit','Billing','Payment Types'),(128,'bill_payment_types_list','Billing','Payment Types'),(129,'bill_payment_types_del','Billing','Payment Types'),(130,'bill_payments_list','Billing','Payments'),(131,'bill_payments_edit','Billing','Payments'),(132,'bill_payments_new','Billing','Payments'),(133,'bill_payments_del','Billing','Payments'),(134,'rep_newusers','Reporting','Core'),(135,'bill_invoice_report','Billing','Invoice'),(136,'config_reports_dashboard','Configuration','Reporting'),(137,'rep_stat_ups','Reporting','Status'),(138,'rep_stat_raid','Reporting','Status'),(139,'rep_stat_cron','Reporting','Status');
/*!40000 ALTER TABLE `operators_acl_files` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `payment`
--

DROP TABLE IF EXISTS `payment`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `payment` (
  `id` int(32) NOT NULL AUTO_INCREMENT,
  `invoice_id` int(32) NOT NULL COMMENT 'invoice id of the invoices table',
  `amount` decimal(10,2) NOT NULL COMMENT 'the amount paid',
  `date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `type_id` int(10) NOT NULL DEFAULT '1' COMMENT 'the type of the payment from payment_type',
  `notes` varchar(128) NOT NULL COMMENT 'general notes/description',
  `creationdate` datetime DEFAULT '0000-00-00 00:00:00',
  `creationby` varchar(128) DEFAULT NULL,
  `updatedate` datetime DEFAULT '0000-00-00 00:00:00',
  `updateby` varchar(128) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `payment`
--

LOCK TABLES `payment` WRITE;
/*!40000 ALTER TABLE `payment` DISABLE KEYS */;
/*!40000 ALTER TABLE `payment` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `payment_type`
--

DROP TABLE IF EXISTS `payment_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `payment_type` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `value` varchar(32) NOT NULL DEFAULT '' COMMENT 'type value',
  `notes` varchar(128) NOT NULL COMMENT 'general notes/description',
  `creationdate` datetime DEFAULT '0000-00-00 00:00:00',
  `creationby` varchar(128) DEFAULT NULL,
  `updatedate` datetime DEFAULT '0000-00-00 00:00:00',
  `updateby` varchar(128) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `payment_type`
--

LOCK TABLES `payment_type` WRITE;
/*!40000 ALTER TABLE `payment_type` DISABLE KEYS */;
INSERT INTO `payment_type` VALUES (1,'Cash','','2010-05-27 00:00:00','operator','2010-05-27 00:00:00','operator'),(2,'Check','','2010-05-27 00:00:00','operator','2010-05-27 00:00:00','operator'),(3,'Bank Transfer','','2010-05-27 00:00:00','operator','2010-05-27 00:00:00','operator');
/*!40000 ALTER TABLE `payment_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `proxys`
--

DROP TABLE IF EXISTS `proxys`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `proxys` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `proxyname` varchar(128) DEFAULT NULL,
  `retry_delay` int(8) DEFAULT NULL,
  `retry_count` int(8) DEFAULT NULL,
  `dead_time` int(8) DEFAULT NULL,
  `default_fallback` int(8) DEFAULT NULL,
  `creationdate` datetime DEFAULT NULL,
  `creationby` varchar(128) DEFAULT NULL,
  `updatedate` datetime DEFAULT NULL,
  `updateby` varchar(128) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `proxys`
--

LOCK TABLES `proxys` WRITE;
/*!40000 ALTER TABLE `proxys` DISABLE KEYS */;
/*!40000 ALTER TABLE `proxys` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `radacct`
--

DROP TABLE IF EXISTS `radacct`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `radacct` (
  `radacctid` bigint(21) NOT NULL AUTO_INCREMENT,
  `acctsessionid` varchar(64) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `acctuniqueid` varchar(32) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `username` varchar(64) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `groupname` varchar(64) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `realm` varchar(64) COLLATE utf8_unicode_ci DEFAULT '',
  `nasipaddress` varchar(15) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `nasportid` varchar(15) COLLATE utf8_unicode_ci DEFAULT NULL,
  `nasporttype` varchar(32) COLLATE utf8_unicode_ci DEFAULT NULL,
  `acctstarttime` datetime DEFAULT NULL,
  `acctstoptime` datetime DEFAULT NULL,
  `acctsessiontime` int(12) DEFAULT NULL,
  `acctauthentic` varchar(32) COLLATE utf8_unicode_ci DEFAULT NULL,
  `connectinfo_start` varchar(50) COLLATE utf8_unicode_ci DEFAULT NULL,
  `connectinfo_stop` varchar(50) COLLATE utf8_unicode_ci DEFAULT NULL,
  `acctinputoctets` bigint(20) DEFAULT NULL,
  `acctoutputoctets` bigint(20) DEFAULT NULL,
  `calledstationid` varchar(50) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `callingstationid` varchar(50) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `acctterminatecause` varchar(32) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `servicetype` varchar(32) COLLATE utf8_unicode_ci DEFAULT NULL,
  `framedprotocol` varchar(32) COLLATE utf8_unicode_ci DEFAULT NULL,
  `framedipaddress` varchar(15) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `acctstartdelay` int(12) DEFAULT NULL,
  `acctstopdelay` int(12) DEFAULT NULL,
  `xascendsessionsvrkey` varchar(10) COLLATE utf8_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`radacctid`),
  KEY `username` (`username`),
  KEY `framedipaddress` (`framedipaddress`),
  KEY `acctsessionid` (`acctsessionid`),
  KEY `acctsessiontime` (`acctsessiontime`),
  KEY `acctuniqueid` (`acctuniqueid`),
  KEY `acctstarttime` (`acctstarttime`),
  KEY `acctstoptime` (`acctstoptime`),
  KEY `nasipaddress` (`nasipaddress`)
) ENGINE=MyISAM AUTO_INCREMENT=95876 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `radacct`
--

LOCK TABLES `radacct` WRITE;
/*!40000 ALTER TABLE `radacct` DISABLE KEYS */;
INSERT INTO `radacct` VALUES (1,'80900086','71c93a1268e0eceb','seryda','','','192.168.5.9','2156920966','Wireless-802.11','2017-08-12 15:20:21','2017-08-12 23:24:24',29044,'','','',5148189,71302310,'hotspot1','24:A4:3C:AE:78:66','Lost-Service','','','10.0.7.6',0,0,''),(2,'80900088','8a79ef720c08c13a','kkpc','','','192.168.5.9','2156920968','Wireless-802.11','2017-08-12 19:31:30','2017-08-13 00:41:14',18583,'','','',107901948,1461878043,'hotspot1','24:A4:3C:AE:78:66','Lost-Service','','','10.0.2.176',0,0,''),(3,'80900085','c19db3680b241943','kkpc','','','192.168.5.9','2156920965','Wireless-802.11','2017-08-12 15:12:17','2017-08-13 00:40:45',34109,'','','',9029924,106221056,'hotspot1','24:A4:3C:AE:78:66','Lost-Service','','','10.0.0.237',0,0,''),(4,'8090008c','5f2ac81d36073370','kkpc','','','192.168.5.9','2156920972','Wireless-802.11','2017-08-13 09:07:50','2017-08-14 16:46:14',113903,'','','',167174629,506835545,'hotspot1','24:A4:3C:AE:78:66','Lost-Service','','','10.0.0.205',0,0,''),(5,'8090008e','34c597e9da1e7802','seryda','','','192.168.5.9','2156920974','Wireless-802.11','2017-08-13 10:05:48','2017-08-13 12:35:16',8968,'','','',101692564,32208128,'hotspot1','24:A4:3C:AE:78:66','Lost-Service','','','10.0.7.157',0,0,''),(6,'8090008f','63a3085371c6e0d2','kkpc','','','192.168.5.9','2156920975','Wireless-802.11','2017-08-13 10:16:47','2017-08-14 00:41:59',51914,'','','',180672143,1652552493,'hotspot1','24:A4:3C:AE:78:66','Lost-Service','','','10.0.0.218',2,0,''),(7,'80900090','22e6667c7bf6fc47','sgk','','','192.168.5.9','2156920976','Wireless-802.11','2017-08-13 14:08:49','2017-08-13 20:17:16',22107,'','','',97403798,3202487095,'hotspot1','24:A4:3C:AE:78:66','Lost-Service','','','10.0.7.203',0,0,''),(8,'80900091','bf77d755bf3da1b8','seryda','','','192.168.5.9','2156920977','Wireless-802.11','2017-08-13 15:32:05','2017-08-13 19:55:24',15799,'','','',2527065,38920987,'hotspot1','24:A4:3C:AE:78:66','Lost-Service','','','10.0.2.176',0,0,''),(9,'80900094','135c22f7bcaae35c','seryda','','','192.168.5.9','2156920980','Wireless-802.11','2017-08-13 21:29:48','2017-08-13 22:39:17',4169,'','','',1020948,24259594,'hotspot1','24:A4:3C:AE:78:66','Lost-Service','','','10.0.2.176',0,0,''),(10,'80900095','225100f787916e1e','kkpc','','','192.168.5.9','2156920981','Wireless-802.11','2017-08-14 06:43:54','2017-08-14 15:10:21',30387,'','','',109720317,623772932,'hotspot1','24:A4:3C:AE:78:66','Lost-Service','','','10.0.0.218',0,0,''),(11,'80900096','22b723e7d5209e7f','seryda','','','192.168.5.9','2156920982','Wireless-802.11','2017-08-14 09:47:59','2017-08-14 12:09:43',8504,'','','',4547061,6916556,'hotspot1','24:A4:3C:AE:78:66','Lost-Service','','','10.0.8.21',0,0,''),(12,'8090009a','4d2477a0141d3b97','sgk','','','192.168.5.9','2156920986','Wireless-802.11','2017-08-14 15:13:12','2017-08-14 16:35:56',4965,'','','',23792488,783084901,'hotspot1','24:A4:3C:AE:78:66','Lost-Service','','','10.0.2.176',0,0,''),(13,'8090009b','f5f5ac545d4eb610','seryda','','','192.168.5.9','2156920987','Wireless-802.11','2017-08-14 15:59:31','2017-08-14 17:14:12',4481,'','','',1081032,14632898,'hotspot1','24:A4:3C:AE:78:66','Lost-Service','','','10.0.5.195',0,0,''),(14,'8090009c','9d99c14b13037317','kkpc','','','192.168.5.9','2156920988','Wireless-802.11','2017-08-14 17:59:49','2017-08-14 19:05:59',3970,'','','',2717477,22856863,'hotspot1','24:A4:3C:AE:78:66','Lost-Service','','','10.0.8.191',0,0,''),(15,'8090009d','3e057d71b8f259e1','seryda','','','192.168.5.9','2156920989','Wireless-802.11','2017-08-14 19:05:46','2017-08-15 01:16:43',22257,'','','',7601430,126684361,'hotspot1','24:A4:3C:AE:78:66','Lost-Service','','','10.0.8.219',0,0,''),(16,'809000a6','d725939c619a4ddd','kkpc','','','192.168.5.9','2156920998','Wireless-802.11','2017-08-14 20:23:04','2017-08-16 15:58:09',156905,'','','',171339891,1742848489,'hotspot1','24:A4:3C:AE:78:66','Lost-Service','','','10.0.0.218',0,0,''),(17,'809000a7','2a8fb0597bbf9bb5','kkpc','','','192.168.5.9','2156920999','Wireless-802.11','2017-08-14 21:09:35','2017-08-16 15:41:02',153086,'','','',588846330,1626231747,'hotspot1','24:A4:3C:AE:78:66','Lost-Service','','','10.0.0.205',0,0,''),(18,'809000ad','c0510dcc7ae9224b','seryda','','','192.168.5.9','2156921005','Wireless-802.11','2017-08-15 07:56:49','2017-08-15 16:57:24',32436,'','','',6835214,116244456,'hotspot1','24:A4:3C:AE:78:66','Lost-Service','','','10.0.9.31',0,0,''),(19,'809000ae','ce2862bc48f3b10e','sgk','','','192.168.5.9','2156921006','Wireless-802.11','2017-08-15 08:06:01','2017-08-15 13:57:17',21077,'','','',31171226,757835645,'hotspot1','24:A4:3C:AE:78:66','Lost-Service','','','10.0.5.195',0,0,''),(20,'809000af','e4dad905a2bb5399','seryda','','','192.168.5.9','2156921007','Wireless-802.11','2017-08-15 15:20:21','2017-08-15 16:27:11',4010,'','','',5982960,156683325,'hotspot1','24:A4:3C:AE:78:66','Lost-Service','','','10.0.2.176',0,0,''),(21,'809000b0','dc3501e58a61f483','seryda','','','192.168.5.9','2156921008','Wireless-802.11','2017-08-15 17:28:08','2017-08-15 18:03:06',2097,'','','',77308,471962,'hotspot1','24:A4:3C:AE:78:66','Lost-Service','','','10.0.5.195',0,0,''),(22,'809000b5','6dba5b754cebebae','seryda','','','192.168.5.9','2156921013','Wireless-802.11','2017-08-15 19:27:29','2017-08-15 21:27:58',7229,'','','',2799910,48882653,'hotspot1','24:A4:3C:AE:78:66','Lost-Service','','','10.0.2.176',0,0,''),(23,'809000b6','b038390175520c92','seryda','','','192.168.5.9','2156921014','Wireless-802.11','2017-08-15 19:58:36','2017-08-15 21:59:45',7269,'','','',3698545,25537189,'hotspot1','24:A4:3C:AE:78:66','Lost-Service','','','10.0.10.59',0,0,''),(24,'809000b9','6f84f37d8c6432e3','sgk','','','192.168.5.9','2156921017','Wireless-802.11','2017-08-15 21:47:20','2017-08-15 23:18:51',5490,'','','',19092025,466439747,'hotspot1','24:A4:3C:AE:78:66','Lost-Service','','','10.0.10.90',0,0,''),(25,'809000ba','e51ab3ed4dc4eb12','sgk','','','192.168.5.9','2156921018','Wireless-802.11','2017-08-16 01:11:19','2017-08-16 02:02:41',3082,'','','',15410011,443867706,'hotspot1','24:A4:3C:AE:78:66','Lost-Service','','','10.0.5.195',0,0,''),(26,'809000c0','6b9dfc9a1f3f83cf','seryda','','','192.168.5.9','2156921024','Wireless-802.11','2017-08-16 08:29:44','2017-08-16 12:06:15',12990,'','','',9317699,186186158,'hotspot1','24:A4:3C:AE:78:66','Lost-Service','','','10.0.2.176',0,0,''),(27,'809000c3','72754841d7fa9497','seryda','','','192.168.5.9','2156921027','Wireless-802.11','2017-08-16 13:12:19','2017-08-16 22:03:03',31844,'','','',6905034,114970025,'hotspot1','24:A4:3C:AE:78:66','Lost-Service','','','10.0.2.176',0,0,''),(28,'809000c4','adab3c15665bafd3','sgk','','','192.168.5.9','2156921028','Wireless-802.11','2017-08-16 14:12:26','2017-08-16 15:59:39',6433,'','','',31913335,934649608,'hotspot1','24:A4:3C:AE:78:66','Lost-Service','','','10.0.10.59',0,0,''),(29,'809000ca','b926e0970cb51531','kkpc','','','192.168.5.9','2156921034','Wireless-802.11','2017-08-16 19:58:06','2017-08-16 22:45:28',10042,'','','',140046413,2360857279,'hotspot1','24:A4:3C:AE:78:66','Lost-Service','','','10.0.0.218',0,0,''),(30,'809000cb','105ca458abe936c1','kkpc','','','192.168.5.9','2156921035','Wireless-802.11','2017-08-16 22:56:17','2017-08-19 15:16:28',231610,'','','',1175747697,4252782176,'hotspot1','24:A4:3C:AE:78:66','Lost-Carrier','','','10.0.0.218',0,0,''),(31,'809000cc','8ba61627c39da7fa','seryda','','','192.168.5.9','2156921036','Wireless-802.11','2017-08-17 03:19:52','2017-08-17 05:21:20',7287,'','','',4542033,78184326,'hotspot1','24:A4:3C:AE:78:66','Lost-Service','','','10.0.5.195',0,0,''),(32,'809000ce','dff158a41033ec5f','seryda','','','192.168.5.9','2156921038','Wireless-802.11','2017-08-17 09:24:21','2017-08-17 12:56:46',12744,'','','',8655585,177134397,'hotspot1','24:A4:3C:AE:78:66','Lost-Service','','','10.0.2.176',0,0,''),(33,'809000ce','dff158a41033ec5f','seryda','','','192.168.5.9','2156921038','Wireless-802.11','2017-08-17 09:24:23','2017-08-17 12:56:46',12744,'','','',8655585,177134397,'hotspot1','24:A4:3C:AE:78:66','Lost-Service','','','10.0.2.176',2,0,''),(34,'809000d2','c743d3d3072a7098','kkpc','','','192.168.5.9','2156921042','Wireless-802.11','2017-08-17 16:52:02','2017-08-17 16:56:41',279,'','','',555104,6177634,'hotspot1','24:A4:3C:AE:78:66','User-Request','','','10.0.12.210',0,0,''),(35,'809000d4','2597eb272c12597c','kkpc','','','192.168.5.9','2156921044','Wireless-802.11','2017-08-17 17:08:27','2017-08-17 17:08:34',8,'','','',10592,37718,'hotspot1','24:A4:3C:AE:78:66','User-Request','','','10.0.12.210',0,0,''),(36,'809000d6','797f25d0aa6b00c0','seryda','','','192.168.5.9','2156921046','Wireless-802.11','2017-08-17 18:23:48','2017-08-17 22:57:58',16450,'','','',7955774,108940321,'hotspot1','24:A4:3C:AE:78:66','Lost-Service','','','10.0.0.237',0,0,''),(37,'809000d8','30c8230cf4bab409','seryda','','','192.168.5.9','2156921048','Wireless-802.11','2017-08-18 07:58:43','2017-08-18 08:37:36',2333,'','','',889535,1361326,'hotspot1','24:A4:3C:AE:78:66','Lost-Service','','','10.0.13.115',0,0,''),(38,'809000dc','0cdf62b02a3fded4','seryda','','','192.168.5.9','2156921052','Wireless-802.11','2017-08-18 09:54:53','2017-08-18 11:15:26',4833,'','','',1387006,15198156,'hotspot1','24:A4:3C:AE:78:66','Lost-Service','','','10.0.0.237',0,0,''),(39,'809000e4','9dff8bca3d7bc6bb','seryda','','','192.168.5.9','2156921060','Wireless-802.11','2017-08-18 13:43:21','2017-08-19 02:13:53',45033,'','','',9592457,198165255,'hotspot1','24:A4:3C:AE:78:66','Lost-Service','','','10.0.0.237',0,0,''),(40,'809000e5','435dba7586f2d54e','sgk','','','192.168.5.9','2156921061','Wireless-802.11','2017-08-18 13:44:04','2017-08-18 14:07:05',1381,'','','',2588322,73127477,'hotspot1','24:A4:3C:AE:78:66','Lost-Service','','','10.0.14.31',0,0,''),(41,'809000f4','4f03498dbbb4a009','sgk','','','192.168.5.9','2156921076','Wireless-802.11','2017-08-18 16:24:53','2017-08-18 21:33:43',18529,'','','',109527284,3690758071,'hotspot1','24:A4:3C:AE:78:66','Lost-Service','','','10.0.13.52',0,0,''),(42,'80900110','0c356c20117833b2','seryda','','','192.168.5.9','2156921104','Wireless-802.11','2017-08-19 01:32:22','2017-08-19 04:22:24',10202,'','','',4972009,17028081,'hotspot1','24:A4:3C:AE:78:66','Lost-Service','','','10.0.15.35',0,0,''),(43,'80900113','175e66bae5b53a15','seryda','','','192.168.5.9','2156921107','Wireless-802.11','2017-08-19 07:52:09','2017-08-19 11:41:32',13763,'','','',3817996,79912874,'hotspot1','24:A4:3C:AE:78:66','Lost-Service','','','10.0.0.237',0,0,''),(44,'80900124','5075cc2e61fc5420','seryda','','','192.168.5.9','2156921124','Wireless-802.11','2017-08-19 14:58:32','2017-08-19 16:10:48',4337,'','','',1532371,20212049,'hotspot1','24:A4:3C:AE:78:66','Lost-Service','','','10.0.16.1',0,0,''),(45,'80900124','5075cc2e61fc5420','seryda','','','192.168.5.9','2156921124','Wireless-802.11','2017-08-19 14:58:34','2017-08-19 16:10:48',4337,'','','',1532371,20212049,'hotspot1','24:A4:3C:AE:78:66','Lost-Service','','','10.0.16.1',2,0,''),(46,'80900126','c4defb05a6333afc','kkpc','','','192.168.5.9','2156921126','Wireless-802.11','2017-08-19 15:16:50','2017-08-19 15:19:46',177,'','','',530522,2572458,'hotspot1','24:A4:3C:AE:78:66','Admin-Reset','','','10.0.0.218',0,0,''),(47,'80900127','0e4b9448aadd7fba','kkpc','','','192.168.5.9','2156921127','Wireless-802.11','2017-08-19 15:22:05','2017-08-19 15:26:09',243,'','','',486977,1190646,'hotspot1','24:A4:3C:AE:78:66','Lost-Service','','','10.0.0.218',0,0,''),(48,'80900128','8dfc81e351e4925e','kkpc','','','192.168.5.9','2156921128','Wireless-802.11','2017-08-19 15:24:54','2017-08-21 07:10:04',143109,'','','',772810529,5267836766,'hotspot1','40:25:C2:7B:FA:3C','Lost-Service','','','10.0.16.24',0,0,''),(49,'8090012c','9734431eb3482e9e','seryda','','','192.168.5.9','2156921132','Wireless-802.11','2017-08-19 17:40:39','2017-08-19 18:43:15',3756,'','','',1189243,873023,'hotspot1','0C:EE:E6:BD:4B:C2','Lost-Service','','','10.0.16.88',0,0,''),(50,'8090012d','9a01852d6c8919b3','sgk','','','192.168.5.9','2156921133','Wireless-802.11','2017-08-19 17:51:36','2017-08-19 21:04:51',11596,'','','',49478156,1654747830,'hotspot1','94:44:44:EC:A9:85','Lost-Service','','','10.0.16.53',0,0,''),(51,'8090012f','cac402f130aba14b','seryda','','','192.168.5.9','2156921135','Wireless-802.11','2017-08-19 17:58:02','2017-08-19 21:22:07',12244,'','','',1798079,25793650,'hotspot1','24:00:BA:03:79:BF','Lost-Service','','','10.0.16.96',0,0,''),(52,'80900130','6f9539dd2ca26925','sgk','','','192.168.5.9','2156921136','Wireless-802.11','2017-08-19 19:17:03','2017-08-19 20:21:36',3873,'','','',1368414,8804551,'hotspot1','98:DD:EA:0E:12:A4','Lost-Service','','','10.0.16.135',0,0,''),(53,'8090013b','05df76c9060de79f','seryda','','','192.168.5.9','2156921147','Wireless-802.11','2017-08-20 10:09:09','2017-08-20 11:23:01',4433,'','','',1775627,23942706,'hotspot1','24:00:BA:03:79:BF','Lost-Service','','','10.0.16.96',0,0,''),(54,'8090013b','05df76c9060de79f','seryda','','','192.168.5.9','2156921147','Wireless-802.11','2017-08-20 10:09:11','2017-08-20 11:23:01',4433,'','','',1775627,23942706,'hotspot1','24:00:BA:03:79:BF','Lost-Service','','','10.0.16.96',2,0,''),(18490,'81719812','d825c1a8d2263feb','SoNM','','','192.168.100.115','15833157','Ethernet','2019-01-21 08:59:23','2019-01-21 08:59:59',36,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.17.17',0,0,''),(57,'80900149','4facf8710abbdd1b','seryda','','','192.168.5.9','2156921161','Wireless-802.11','2017-08-20 16:04:34','2017-08-20 23:57:58',28404,'','','',12345474,207434015,'hotspot1','24:00:BA:03:79:BF','Lost-Service','','','10.0.16.96',0,0,''),(81346,'81d0e702','3f54b516b169f0df','mfantsipim','','','192.168.100.10','15787978','Ethernet','2019-10-17 22:50:03','2019-10-17 23:10:02',1199,'RADIUS','','',121791,119818,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(18488,'81719810','dc02b52cb3e20a92','SoNM','','','192.168.100.115','15833154','Ethernet','2019-01-21 08:48:44','2019-01-21 08:58:31',587,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.17.6',0,0,''),(18489,'81719811','24080914d5b15333','SoNM','','','192.168.100.115','15833155','Ethernet','2019-01-21 08:58:32','2019-01-21 08:59:22',51,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.17.16',0,0,''),(60,'80900162','1115472105f1d185','seryda','','','192.168.5.9','2156921186','Wireless-802.11','2017-08-21 07:16:00','2017-08-21 08:10:40',3280,'','','',2011210,46503574,'hotspot1','24:00:BA:03:79:BF','Lost-Service','','','10.0.16.96',0,0,''),(61,'80900167','bb50c33ebea503a0','kkpc','','','192.168.5.9','2156921191','Wireless-802.11','2017-08-21 10:03:18','2017-08-21 12:07:02',7423,'','','',62742543,534642954,'hotspot1','40:25:C2:7B:FA:3C','Lost-Service','','','10.0.16.24',0,0,''),(62,'80900168','df2a2c5cc6e121ad','seryda','','','192.168.5.9','2156921192','Wireless-802.11','2017-08-21 10:21:32','2017-08-21 12:15:29',6837,'','','',3155948,44115158,'hotspot1','24:00:BA:03:79:BF','Lost-Service','','','10.0.16.96',0,0,''),(20315,'81d00342','8aa7ec477eb91cfe','britwums','','','192.168.101.4','15729480','Ethernet','2019-02-06 09:30:02','2019-02-06 09:50:00',1199,'RADIUS','','',2682,62,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.1.85',0,0,''),(65,'80900172','5b19bd65da1dc885','seryda','','','192.168.5.9','2156921202','Wireless-802.11','2017-08-21 16:53:38','2017-08-22 01:46:27',31969,'','','',6244735,77489861,'hotspot1','24:00:BA:03:79:BF','Lost-Service','','','10.0.16.96',0,0,''),(20587,'81d0044e','a7c206200fa26a82','affiliation','','','192.168.101.4','15729751','Ethernet','2019-02-06 18:25:02','2019-02-06 18:40:01',899,'RADIUS','','',1332355,4827933,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.4.228',0,0,''),(75341,'81d09c5a','0a3c96191765bdf9','capitalhill','','','192.168.100.2','15768775','Ethernet','2019-09-13 09:40:23','2019-09-16 02:31:24',233460,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(69,'80900184','06ffc3ffa49042d6','kkpc','','','192.168.5.9','2156921220','Wireless-802.11','2017-08-21 20:14:21','2017-08-22 09:57:59',49418,'','','',392067004,2394151856,'hotspot1','40:25:C2:7B:FA:3C','Lost-Service','','','10.0.16.24',0,0,''),(70,'80900189','1c4d84cffa4d3bf0','seryda','','','192.168.5.9','2156921225','Wireless-802.11','2017-08-22 06:00:31','2017-08-22 08:36:11',9342,'','','',632705,2174840,'hotspot1','24:00:BA:03:79:BF','Lost-Service','','','10.0.16.96',2,0,''),(81345,'81d0e701','a2000d6aab51865d','src_hostel','','','192.168.100.10','15787977','Ethernet','2019-10-17 22:34:53','2019-11-18 11:17:29',2724156,'RADIUS','','',93342,192026,'service1','D4:CA:6D:7A:F8:FF','','Framed-User','PPP','192.168.5.175',0,0,''),(20359,'81d0036e','b1ab2dada26d93da','mfantsipim','','','192.168.101.4','15729524','Ethernet','2019-02-06 10:50:18','2019-02-06 11:10:16',1199,'RADIUS','','',23942,31249,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.1.227',0,0,''),(73,'8090019b','c3d79632e613f153','seryda','','','192.168.5.9','2156921243','Wireless-802.11','2017-08-22 17:00:03','2017-08-22 18:31:12',5469,'','','',4792526,6143559,'hotspot1','0C:EE:E6:BD:4B:C2','Lost-Service','','','10.0.21.231',0,0,''),(74,'8090019c','d9cf67a1bc4960a4','seryda','','','192.168.5.9','2156921244','Wireless-802.11','2017-08-22 17:10:27','2017-08-22 18:36:36',5168,'','','',918486,7374883,'hotspot1','24:00:BA:03:79:BF','Lost-Service','','','10.0.21.252',0,0,''),(20328,'81d0034f','4f335cc87948a93d','home','','','192.168.101.4','15729493','Ethernet','2019-02-06 09:50:08','2019-02-06 10:10:07',1199,'RADIUS','','',993303,25917518,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.1.116',0,0,''),(20305,'81d00338','0aa10d6098aba2b0','affiliation','','','192.168.101.4','15729470','Ethernet','2019-02-06 09:10:02','2019-02-06 09:25:01',899,'RADIUS','','',301552,1538839,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.1.54',0,0,''),(78,'809001a3','5dad52634ecd115e','seryda','','','192.168.5.9','2156921251','Wireless-802.11','2017-08-22 18:52:55','2017-08-22 21:04:56',7922,'','','',8077605,155581850,'hotspot1','24:00:BA:03:79:BF','Lost-Service','','','10.0.21.252',0,0,''),(18487,'8171980f','e2648019264bb780','pempamsie','','','192.168.100.115','15833153','Ethernet','2019-01-21 08:45:42','2019-01-21 10:45:40',7198,'RADIUS','','',290842116,2252167397,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.17.4',0,0,''),(81,'809001b3','0ecc403baaf65f81','seryda','','','192.168.5.9','2156921267','Wireless-802.11','2017-08-22 22:45:50','2017-08-23 00:51:44',7554,'','','',3839521,63180958,'hotspot1','24:00:BA:03:79:BF','Lost-Service','','','10.0.21.252',0,0,''),(82,'809001b7','7f4f6c8920bdbb57','seryda','','','192.168.5.9','2156921271','Wireless-802.11','2017-08-23 08:54:24','2017-08-23 09:58:55',3870,'','','',1145262,22149779,'hotspot1','0C:EE:E6:BD:4B:C2','Lost-Service','','','10.0.23.84',0,0,''),(83,'809001b8','a17505959022dc87','seryda','','','192.168.5.9','2156921272','Wireless-802.11','2017-08-23 09:04:42','2017-08-23 13:52:52',17289,'','','',6466853,115992179,'hotspot1','24:00:BA:03:79:BF','Lost-Service','','','10.0.23.96',0,0,''),(84,'809001c4','14f09c13086942b9','sgk','','','192.168.5.9','2156921284','Wireless-802.11','2017-08-23 12:17:43','2017-08-23 13:58:32',6049,'','','',38573819,1164060259,'hotspot1','94:44:44:EC:A9:85','Lost-Service','','','10.0.23.163',0,0,''),(85,'809001c7','531ce644ce692bc8','seryda','','','192.168.5.9','2156921287','Wireless-802.11','2017-08-23 12:41:52','2017-08-23 13:54:06',4334,'','','',1446807,2382715,'hotspot1','0C:EE:E6:BD:4B:C2','Lost-Service','','','10.0.23.84',0,0,''),(88,'809001d0','e1432743ae7623d5','seryda','','','192.168.5.9','2156921296','Wireless-802.11','2017-08-23 14:27:56','2017-08-23 18:47:08',15552,'','','',3238790,40195558,'hotspot1','24:00:BA:03:79:BF','Lost-Service','','','10.0.23.96',0,0,''),(20584,'81d0044c','c0efd61b68d14100','obrapafm','','','192.168.101.4','15729749','Ethernet','2019-02-06 18:15:02','2019-02-06 18:30:01',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.4.212',0,0,''),(20306,'81d00339','c7d9bec788731d58','SoNM','','','192.168.101.4','15729471','Ethernet','2019-02-06 09:10:02','2019-02-06 09:30:01',1199,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.1.55',0,0,''),(18515,'81719827','30b21050dc924202','SoNM','','','192.168.100.115','15833178','Ethernet','2019-01-22 01:20:17','2019-01-23 16:45:23',141905,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.18.146',0,0,''),(92,'809001ea','1d810248926450bb','sgk','','','192.168.5.9','2156921322','Wireless-802.11','2017-08-23 19:23:30','2017-08-23 20:53:18',5387,'','','',25642246,784072029,'hotspot1','94:44:44:EC:A9:85','Lost-Service','','','10.0.25.152',0,0,''),(94,'809001f0','f2241221a3175c97','kkpc','','','192.168.5.9','2156921328','Wireless-802.11','2017-08-23 20:31:43','2017-08-24 16:18:57',71234,'','','',306258733,2474609041,'hotspot1','40:25:C2:7B:FA:3C','Lost-Service','','','10.0.25.211',0,0,''),(20320,'81d00347','5e86399cd4263775','mfantsipim','','','192.168.101.4','15729485','Ethernet','2019-02-06 09:30:17','2019-02-06 09:50:16',1199,'RADIUS','','',23388,24323,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.1.90',0,0,''),(20319,'81d00346','4fbe9ec81a636922','home','','','192.168.101.4','15729484','Ethernet','2019-02-06 09:30:08','2019-02-06 09:50:07',1199,'RADIUS','','',765368,40604826,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.1.89',0,0,''),(20314,'81d00341','4bb2c730405bdf46','pempamsie','','','192.168.101.4','15729479','Ethernet','2019-02-06 09:25:42','2019-02-06 09:45:41',1198,'RADIUS','','',33404840,398948956,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.1.82',0,0,''),(38302,'8191edc5','e222ef2c14272731','mfantsipim','','','192.168.100.2','15855256','Ethernet','2019-03-30 04:30:04','2019-03-30 04:50:04',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(20313,'81d00340','9bd04d2cb82334a5','affiliation','','','192.168.101.4','15729478','Ethernet','2019-02-06 09:25:02','2019-02-06 09:40:01',899,'RADIUS','','',423285,2412214,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.1.80',0,0,''),(100,'80900204','755cde50ae58cc64','seryda','','','192.168.5.9','2156921348','Wireless-802.11','2017-08-24 09:27:28','2017-08-24 09:59:28',1923,'','','',343658,2783551,'hotspot1','0C:EE:E6:BD:4B:C2','Lost-Service','','','10.0.26.194',2,0,''),(81337,'81d0e6f9','97216bf59cd058ad','affiliation','','','192.168.100.10','15787969','Ethernet','2019-10-17 22:10:03','2019-10-18 00:10:02',7200,'RADIUS','','',17344,849,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(81344,'81d0e700','6d423d979fe6a68d','mfantsipim','','','192.168.100.10','15787976','Ethernet','2019-10-17 22:30:03','2019-10-17 22:50:02',1199,'RADIUS','','',121740,119692,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(18497,'81719819','133a8e17048d14be','SoNM','','','192.168.100.115','15833165','Ethernet','2019-01-21 13:52:41','2019-01-22 01:12:03',40763,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','NAS-Request','Framed-User','PPP','10.0.17.111',0,0,''),(18496,'81719818','8e661dfcf3a9e7f1','pempamsie','','','192.168.100.115','15833163','Ethernet','2019-01-21 12:45:42','2019-01-21 14:45:40',7198,'RADIUS','','',254567746,1630299156,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.17.101',0,0,''),(18495,'81719817','1f218257df54b75a','pempamsie','','','192.168.100.115','15833162','Ethernet','2019-01-21 10:45:42','2019-01-21 12:45:40',7198,'RADIUS','','',356368271,3885798198,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.17.58',0,0,''),(106,'80900224','e707916e031153ef','seryda','','','192.168.5.9','2156921380','Wireless-802.11','2017-08-24 16:26:19','2017-08-24 19:07:31',9672,'','','',3137736,38717307,'hotspot1','24:00:BA:03:79:BF','Lost-Service','','','10.0.28.45',0,0,''),(107,'80900225','1d23c18fa6a20f1c','sgk','','','192.168.5.9','2156921381','Wireless-802.11','2017-08-24 16:49:04','2017-08-24 21:32:48',17024,'','','',65479519,1364519462,'hotspot1','94:44:44:EC:A9:85','Lost-Service','','','10.0.28.61',0,0,''),(75164,'81d0a910','6e488e9502fa5da4','src_hostel','','','192.168.100.2','15772032','Ethernet','2019-09-14 13:14:03','2019-09-14 20:31:36',26253,'RADIUS','','',22397833,606836510,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(110,'8090022e','4fe5c50a9ef03a5c','gadukpoh','','','192.168.5.9','2156921390','Wireless-802.11','2017-08-24 19:48:02','2017-08-24 21:42:55',6892,'','','',2100781,36517601,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.28.229',0,0,''),(20329,'81d00350','198aafda32e805d9','mfantsipim','','','192.168.101.4','15729494','Ethernet','2019-02-06 09:50:17','2019-02-06 10:10:16',1199,'RADIUS','','',30261,33832,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.1.118',0,0,''),(111,'80900232','a41b63e78d99e4e0','gadukpoh','','','192.168.5.9','2156921394','Wireless-802.11','2017-08-24 21:03:40','2017-11-12 22:22:53',2377,'','','',9171575,284794176,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.36.228',0,0,''),(113,'80900239','5ad164adfd589077','kkpc','','','192.168.5.9','2156921401','Wireless-802.11','2017-08-24 21:35:59','2017-08-27 12:25:40',226180,'','','',2869244490,10373694628,'hotspot1','40:25:C2:7B:FA:3C','Lost-Service','','','10.0.25.211',0,0,''),(20317,'81d00344','728c3ea4e61cbd6f','SoNM','','','192.168.101.4','15729482','Ethernet','2019-02-06 09:30:03','2019-02-06 09:50:01',1199,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.1.87',0,0,''),(20316,'81d00343','852e44f135aaf581','obrapafm','','','192.168.101.4','15729481','Ethernet','2019-02-06 09:30:02','2019-02-06 09:45:00',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.1.86',0,0,''),(115,'8090023e','09d76152eae20d29','dadukpo','','','192.168.5.9','2156921406','Wireless-802.11','2017-08-24 23:14:58','2017-08-25 07:38:30',30212,'','','',250767687,123064545,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.29.70',0,0,''),(116,'80900240','21efffee9adc4682','seryda','','','192.168.5.9','2156921408','Wireless-802.11','2017-08-25 02:51:27','2017-08-25 13:05:05',36818,'','','',22178191,272795626,'hotspot1','24:00:BA:03:79:BF','Lost-Service','','','10.0.28.45',0,0,''),(117,'80900241','59877ed79e62e8a7','seryda','','','192.168.5.9','2156921409','Wireless-802.11','2017-08-25 03:07:01','2017-08-25 05:01:46',6885,'','','',4346133,83741490,'hotspot1','0C:EE:E6:BD:4B:C2','Lost-Service','','','10.0.29.88',0,0,''),(118,'80900242','40bc61939ff8bcb2','gadukpoh','','','192.168.5.9','2156921410','Wireless-802.11','2017-08-25 06:37:03','2017-08-25 08:37:00',7197,'','','',5699106,18007852,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.28.229',0,0,''),(119,'80900246','189936e68d886836','dadukpo','','','192.168.5.9','2156921414','Wireless-802.11','2017-08-25 08:08:29','2017-08-25 11:50:34',13325,'','','',1542667,19180790,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.29.70',0,0,''),(81343,'81d0e6ff','000d2a6db8f3de7e','baduwa','','','192.168.100.10','15787975','Ethernet','2019-10-17 22:27:29','2019-10-17 23:27:29',3599,'RADIUS','','',190700,439804,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(20333,'81d00354','ca62c57fac14c65e','pempamsie','','','192.168.101.4','15729498','Ethernet','2019-02-06 10:05:42','2019-02-06 10:25:41',1198,'RADIUS','','',34620559,541600631,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.1.149',0,0,''),(20334,'81d00355','6db806a8151192e4','britwums','','','192.168.101.4','15729499','Ethernet','2019-02-06 10:10:02','2019-02-06 10:30:00',1199,'RADIUS','','',2573,94,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.1.156',0,0,''),(20335,'81d00356','170941f5573bbfab','affiliation','','','192.168.101.4','15729500','Ethernet','2019-02-06 10:10:02','2019-02-06 10:25:01',899,'RADIUS','','',244149,1270696,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.1.157',0,0,''),(126,'80900269','f0000ee2dee20779','seryda','','','192.168.5.9','2156921449','Wireless-802.11','2017-08-25 19:14:21','2017-08-25 20:50:36',5775,'','','',3807650,52855511,'hotspot1','24:00:BA:03:79:BF','Lost-Service','','','10.0.31.191',0,0,''),(18518,'8171982a','2d8f7ea93ef1fff3','pempamsie','','','192.168.100.115','15833181','Ethernet','2019-01-22 04:45:42','2019-01-22 06:45:40',7198,'RADIUS','','',91396537,858025132,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.18.157',0,0,''),(20607,'81d00462','212f391163a6aac2','obrapafm','','','192.168.101.4','15729771','Ethernet','2019-02-06 19:00:02','2019-02-06 19:15:01',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.5.47',0,0,''),(129,'8090026e','6e3f6482893f8d13','dadukpo','','','192.168.5.9','2156921454','Wireless-802.11','2017-08-25 22:12:42','2017-08-25 22:20:07',444,'','','',334747,7283464,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.32.38',0,0,''),(130,'8090026f','fd07d36d8159b1b9','dadukpo','','','192.168.5.9','2156921455','Wireless-802.11','2017-08-25 22:24:30','2017-08-26 05:53:42',26951,'','','',2159824,20222102,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.32.38',0,0,''),(132,'8090027e','677333d94df61614','dadukpo','','','192.168.5.9','2156921470','Wireless-802.11','2017-08-26 06:48:53','2017-08-26 14:27:09',27497,'','','',143422366,82184507,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.32.38',0,0,''),(20606,'81d00461','b83240d1df90cbeb','affiliation','','','192.168.101.4','15729770','Ethernet','2019-02-06 18:55:02','2019-02-06 19:10:01',899,'RADIUS','','',1196818,2343359,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.5.39',0,0,''),(20605,'81d00460','66df2c8dc36d4abb','mfantsipim','','','192.168.101.4','15729769','Ethernet','2019-02-06 18:50:18','2019-02-06 19:10:16',1199,'RADIUS','','',6703,2779,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.5.33',0,0,''),(135,'80900284','2cf1136a39a44f08','seryda','','','192.168.5.9','2156921476','Wireless-802.11','2017-08-26 10:06:47','2017-08-26 12:07:54',7266,'','','',5345041,103601004,'hotspot1','24:00:BA:03:79:BF','Lost-Service','','','10.0.31.191',0,0,''),(20337,'81d00358','dadc0787eb934cfb','cegrad','','','192.168.101.4','15729502','Ethernet','2019-02-06 10:10:04','2019-02-06 11:10:02',3599,'RADIUS','','',14121064,116070142,'service2','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','10.0.1.159',0,0,''),(18506,'807000ca','1ae834b3d78e4d47','gadukpoh','','','192.168.100.115','2154823882','Wireless-802.11','2019-01-21 21:51:25','2019-01-21 22:05:41',856,'','','',1174765,5130674,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.18.114',0,0,''),(18505,'8171981f','b31592c6862ffca3','pempamsie','','','192.168.100.115','15833170','Ethernet','2019-01-21 20:45:42','2019-01-21 22:45:40',7198,'RADIUS','','',158166288,2912830868,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.18.97',0,0,''),(20304,'81d00337','877f824a4af6db74','britwums','','','192.168.101.4','15729469','Ethernet','2019-02-06 09:10:02','2019-02-06 09:30:00',1199,'RADIUS','','',2551,62,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.1.53',0,0,''),(143,'809002a1','fb927ff2684cd7ce','dadukpo','','','192.168.5.9','2156921505','Wireless-802.11','2017-08-26 14:28:25','2017-08-27 06:03:17',56091,'','','',128932873,92479916,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.32.38',0,0,''),(144,'809002a3','af610f03aa53a35a','seryda','','','192.168.5.9','2156921507','Wireless-802.11','2017-08-26 17:00:25','2017-08-26 18:14:44',4460,'','','',3167477,59410712,'hotspot1','24:00:BA:03:79:BF','Lost-Service','','','10.0.31.191',0,0,''),(18504,'8171981e','697bbf63af1801c1','pempamsie','','','192.168.100.115','15833169','Ethernet','2019-01-21 18:45:42','2019-01-21 20:45:40',7198,'RADIUS','','',383401278,3087265360,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.18.32',0,0,''),(146,'809002ac','60496e828e0b9ff0','gadukpoh','','','192.168.5.9','2156921516','Wireless-802.11','2017-08-26 18:43:40','2017-08-27 08:10:55',48435,'','','',162962521,165711324,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.34.20',0,0,''),(147,'809002ad','a29d13ec9d2e9a8b','gadukpoh','','','192.168.5.9','2156921517','Wireless-802.11','2017-08-26 20:36:04','2017-11-14 09:14:41',1117,'','','',8303063,208590844,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.43.121',0,0,''),(20604,'81d0045f','6a395e54329e14e0','home','','','192.168.101.4','15729768','Ethernet','2019-02-06 18:50:08','2019-02-06 19:10:07',1199,'RADIUS','','',15732242,659979809,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.5.32',0,0,''),(18517,'81719829','c2c7969b6cdf02f8','pempamsie','','','192.168.100.115','15833180','Ethernet','2019-01-22 02:45:42','2019-01-22 04:45:40',7198,'RADIUS','','',64935190,1540614293,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.18.150',0,0,''),(151,'809002b5','fda58b5d677607f7','seryda','','','192.168.5.9','2156921525','Wireless-802.11','2017-08-27 08:08:21','2017-08-27 18:14:07',36346,'','','',14613931,187260063,'hotspot1','24:00:BA:03:79:BF','Lost-Service','','','10.0.34.208',0,0,''),(87216,'81d1af6c','428fa1d1fceba884','anane-fenin','','','192.168.100.10','15839617','Ethernet','2019-11-14 16:10:06','2019-11-14 18:10:06',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(81340,'81d0e6fc','70becbc414b58168','anane-fenin','','','192.168.100.10','15787972','Ethernet','2019-10-17 22:10:10','2019-10-18 00:10:09',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(153,'809002bd','056ecf24bd2eba40','dadukpo','','','192.168.5.9','2156921533','Wireless-802.11','2017-08-27 12:33:37','2017-08-27 14:25:17',6700,'','','',558395,2324599,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.32.38',0,0,''),(154,'809002c0','13d45d640a66be42','kkpc','','','192.168.5.9','2156921536','Wireless-802.11','2017-08-27 13:01:03','2017-08-28 21:01:04',115200,'','','',1040340599,5327821327,'hotspot1','40:25:C2:7B:FA:3C','Lost-Service','','','10.0.25.211',0,0,''),(157,'809002cd','e29c433c0d8b62a2','dadukpo','','','192.168.5.9','2156921549','Wireless-802.11','2017-08-27 16:27:48','2017-08-27 17:19:08',3080,'','','',656514,2258655,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.32.38',0,0,''),(159,'809002d0','b9c626e52d8799ae','dadukpo','','','192.168.5.9','2156921552','Wireless-802.11','2017-08-27 17:19:42','2017-08-27 17:52:54',1991,'','','',727170,14391865,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.32.38',0,0,''),(20602,'81d0045d','b13805219f3713cc','SoNM','','','192.168.101.4','15729766','Ethernet','2019-02-06 18:50:03','2019-02-06 19:10:01',1199,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.5.30',0,0,''),(161,'809002d8','9b966afaac9fab04','dadukpo','','','192.168.5.9','2156921560','Wireless-802.11','2017-08-27 18:43:10','2017-08-28 00:32:51',20981,'','','',1733110,20632657,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.32.38',0,0,''),(162,'809002da','3bafb873e814f0da','gadukpoh','','','192.168.5.9','2156921562','Wireless-802.11','2017-08-27 19:10:23','2017-08-28 07:32:11',44508,'','','',2454579,37372570,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.36.8',0,0,''),(163,'809002e0','46620005c8f8ea35','gadukpoh','','','192.168.5.9','2156921568','Wireless-802.11','2017-08-27 19:56:01','2017-08-27 20:35:59',2398,'','','',1012016,10771899,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.36.61',0,0,''),(164,'809002e5','6ac4214b7eb1770a','gadukpoh','','','192.168.5.9','2156921573','Wireless-802.11','2017-08-27 20:49:07','2017-08-27 21:49:56',3649,'','','',3287503,83323791,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.36.61',0,0,''),(166,'809002ee','57c8d6064cc1faa6','seryda','','','192.168.5.9','2156921582','Wireless-802.11','2017-08-27 23:47:14','2017-08-28 00:24:13',2219,'','','',882624,13344980,'hotspot1','0C:EE:E6:BD:4B:C2','Lost-Service','','','10.0.36.170',0,0,''),(167,'809002ef','4cf66ea10689e09e','seryda','','','192.168.5.9','2156921583','Wireless-802.11','2017-08-28 00:01:48','2017-08-28 01:23:55',4928,'','','',1442235,23835690,'hotspot1','24:00:BA:03:79:BF','Lost-Service','','','10.0.36.173',0,0,''),(168,'809002f0','6188a5e52a4acf8e','seryda','','','192.168.5.9','2156921584','Wireless-802.11','2017-08-28 03:54:32','2017-08-28 05:16:55',4944,'','','',2205133,23305926,'hotspot1','24:00:BA:03:79:BF','Lost-Service','','','10.0.36.173',0,0,''),(81339,'81d0e6fb','7f2080187d1b8191','cegrad','','','192.168.100.10','15787971','Ethernet','2019-10-17 22:10:04','2019-10-18 00:10:04',7199,'RADIUS','','',53447,84344,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(20406,'81d0039d','69445a6b5029d297','obrapafm','','','192.168.101.4','15729571','Ethernet','2019-02-06 12:30:02','2019-02-06 12:45:06',905,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.2.114',0,0,''),(171,'809002f5','f8ff515978089503','dadukpo','','','192.168.5.9','2156921589','Wireless-802.11','2017-08-28 07:03:08','2017-08-28 07:47:31',2663,'','','',127341249,26859717,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.32.38',0,0,''),(172,'809002f8','87c3323078d4e4fe','seryda','','','192.168.5.9','2156921592','Wireless-802.11','2017-08-28 07:34:07','2017-08-28 08:07:18',1990,'','','',293831,1495664,'hotspot1','0C:EE:E6:BD:4B:C2','Lost-Service','','','10.0.36.170',0,0,''),(75342,'81d0a9ad','bfbcd49e7908b227','pempamsie','','','192.168.100.2','15772190','Ethernet','2019-09-15 15:45:43','2019-09-15 18:05:43',8400,'RADIUS','','',321443781,1383108288,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(20590,'81d00451','d8b29895167d8a5e','britwums','','','192.168.101.4','15729753','Ethernet','2019-02-06 18:30:03','2019-02-06 18:34:19',257,'RADIUS','','',586,62,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.4.240',0,0,''),(20358,'81d0036d','a38a71bebae1049c','home','','','192.168.101.4','15729523','Ethernet','2019-02-06 10:50:08','2019-02-06 11:10:07',1199,'RADIUS','','',3013887,5796524,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.1.225',0,0,''),(81338,'81d0e6fa','d7d69dad19ef3010','mfantsipim','','','192.168.100.10','15787970','Ethernet','2019-10-17 22:10:03','2019-10-17 22:30:02',1199,'RADIUS','','',122154,120450,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(176,'8090030a','3ca60cf0fe9f49e4','sgk','','','192.168.5.9','2156921610','Wireless-802.11','2017-08-28 16:00:25','2017-08-28 17:21:49',4884,'','','',14820327,280162280,'hotspot1','94:44:44:EC:A9:85','Lost-Service','','','10.0.39.53',0,0,''),(15122,'817015b2','315d5d54c9fb86df','SoNM','','','192.168.100.115','15734200','Ethernet','2018-11-09 23:48:00','2018-11-09 23:48:30',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.174',0,0,''),(180,'80900317','f1805eef77bb1b89','seryda','','','192.168.5.9','2156921623','Wireless-802.11','2017-08-28 18:57:07','2017-08-28 20:11:55',4488,'','','',1726712,33638885,'hotspot1','24:00:BA:03:79:BF','Lost-Service','','','10.0.40.54',0,0,''),(18498,'8171981a','1af6f062596132f0','cegrad','','','192.168.100.115','15833164','Ethernet','2019-01-21 13:52:41','2019-01-23 16:45:16',183154,'RADIUS','','',1352514064,10488135524,'service2','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','10.0.17.112',0,0,''),(15092,'81701593','fdfa3270348f8766','SoNM','','','192.168.100.115','15734169','Ethernet','2018-11-09 23:31:52','2018-11-09 23:32:24',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.209',0,0,''),(33786,'8190796b','a91dd74d5bbd32f5','pempamsie','','','192.168.100.2','15759832','Ethernet','2019-03-02 17:45:46','2019-03-02 18:05:43',1197,'RADIUS','','',41835500,345197109,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(20405,'81d0039c','76bc61b4ea260ff3','britwums','','','192.168.101.4','15729570','Ethernet','2019-02-06 12:30:02','2019-02-06 12:50:09',1208,'RADIUS','','',1503,62,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.2.113',0,0,''),(20404,'81d0039b','190ab350265af8c1','pempamsie','','','192.168.101.4','15729569','Ethernet','2019-02-06 12:25:42','2019-02-06 12:45:41',1198,'RADIUS','','',33711991,295503285,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.2.109',0,0,''),(82120,'81d0e9e4','c339e00491d0937c','src_hostel','','','192.168.100.10','15788716','Ethernet','2019-10-21 18:34:53','2019-10-21 19:34:53',3600,'RADIUS','','',158912,306745,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(81028,'81d0e5db','5b2aed67cf434bb5','mfantsipim','','','192.168.100.10','15787683','Ethernet','2019-10-16 10:30:02','2019-10-16 10:50:01',1199,'RADIUS','','',239951,235770,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(74935,'81d09890','d2108ef88490f8da','mfantsipim','','','192.168.100.2','15767804','Ethernet','2019-09-13 06:30:04','2019-09-13 06:50:02',1198,'RADIUS','','',121692,120877,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(17276,'81800e7f','19e7863ce425b795','pempamsie','','','192.168.101.4','15732358','Ethernet','2018-12-08 20:45:46','2018-12-08 22:45:45',7199,'RADIUS','','',249155433,2647745918,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.94.34',0,0,''),(74980,'81d09e12','db8ad1a53be8d429','mfantsipim','','','192.168.100.2','15769215','Ethernet','2019-09-13 12:10:04','2019-09-13 12:30:02',1199,'RADIUS','','',140771,135874,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(17273,'81800e7e','fbc8df0b40367d3a','pempamsie','','','192.168.101.4','15732357','Ethernet','2018-12-08 18:45:46','2018-12-08 20:45:45',7199,'RADIUS','','',243360577,2676689006,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.93.100',0,0,''),(74853,'81d083a7','3fd65f1d82e68efc','mfantsipim','','','192.168.100.2','15762442','Ethernet','2019-09-12 17:50:03','2019-09-12 18:10:02',1199,'RADIUS','','',114846,114147,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(14083,'816008bc','3759a25389e699da','pempamsie','','','192.168.100.3','15730917','Ethernet','2018-10-24 06:45:47','2018-10-24 08:45:45',7198,'RADIUS','','',160367911,1919163883,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.119.7',0,0,''),(84570,'81d0f2bd','7fc6e5aef6ccc63b','SoNM','','','192.168.100.10','15790988','Ethernet','2019-11-01 14:25:03','2019-11-01 16:25:02',7199,'RADIUS','','',14148038,372452259,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(197,'8090033c','3bacaef498d75e49','kkpc','','','192.168.5.9','2156921660','Wireless-802.11','2017-08-29 09:01:12','2017-08-29 09:34:15',1983,'','','',4317681,34964974,'hotspot1','40:25:C2:7B:FA:3C','User-Request','','','10.0.41.48',0,0,''),(198,'8090033f','2495b28898e946aa','kkpc','','','192.168.5.9','2156921663','Wireless-802.11','2017-08-29 09:34:56','2017-08-29 12:05:37',9041,'','','',20005730,44657590,'hotspot1','40:25:C2:7B:FA:3C','User-Request','','','10.0.41.92',0,0,''),(200,'80900342','3cd9ab20117c4d96','gadukpoh','','','192.168.5.9','2156921666','Wireless-802.11','2017-08-29 10:03:51','2017-08-29 10:13:41',590,'','','',509794,15490418,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.41.124',0,0,''),(14087,'816008bd','4571ecb1bb052a90','pempamsie','','','192.168.100.3','15730918','Ethernet','2018-10-24 08:45:47','2018-10-24 10:45:45',7198,'RADIUS','','',177665630,2582380753,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.119.211',0,0,''),(18494,'81719816','b015a9f1aa615f48','obrapafm','','','192.168.100.115','15833161','Ethernet','2019-01-21 09:59:36','2019-01-26 16:38:18',455921,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.17.39',0,0,''),(202,'80900347','604d10d9ba6be010','sgk','','','192.168.5.9','2156921671','Wireless-802.11','2017-08-29 11:58:17','2017-08-29 16:52:47',17670,'','','',2223009,2013678,'hotspot1','94:44:44:EC:A9:85','Lost-Service','','','10.0.41.243',0,0,''),(203,'80900348','efb824cd0e217376','kkpc','','','192.168.5.9','2156921672','Wireless-802.11','2017-08-29 12:07:29','2017-08-29 12:29:21',1312,'','','',2354346,8446444,'hotspot1','40:25:C2:7B:FA:3C','Lost-Service','','','10.0.41.48',0,0,''),(204,'8090034a','dea5ba3448a04295','kkpc','','','192.168.5.9','2156921674','Wireless-802.11','2017-08-29 12:30:59','2017-08-30 13:52:52',91313,'','','',189974808,2129715419,'hotspot1','40:25:C2:7B:FA:3C','Lost-Service','','','10.0.41.48',0,0,''),(18492,'81719814','9bb71dd2e20c7740','SoNM','','','192.168.100.115','15833159','Ethernet','2019-01-21 09:01:24','2019-01-21 13:52:40',17476,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.17.19',0,0,''),(18493,'81719815','e67ad3a5f78c2b93','cegrad','','','192.168.100.115','15833160','Ethernet','2019-01-21 09:01:46','2019-01-21 13:52:40',17454,'RADIUS','','',109855018,2853054584,'service2','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','10.0.17.21',0,0,''),(12110,'81f00027','46f650c20f27191b','pempamsie','','','192.168.100.2','15728679','Ethernet','2018-08-28 12:33:43','2018-08-28 14:33:40',7198,'RADIUS','','',378380862,3647666326,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.9.88',0,0,''),(208,'80900352','326d54c589d545bf','seryda','','','192.168.5.9','2156921682','Wireless-802.11','2017-08-29 14:31:44','2017-08-29 18:53:59',15735,'','','',1124788,5816531,'hotspot1','24:00:BA:03:79:BF','Lost-Service','','','10.0.42.156',0,0,''),(12108,'81f00025','e352d2f4d2cf5e4f','pempamsie','','','192.168.100.2','15728677','Ethernet','2018-08-28 10:33:43','2018-08-28 12:33:40',7198,'RADIUS','','',427487263,3160199701,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.9.190',0,0,''),(81336,'81d0e6f8','3986581f3449ed3d','mfantsipim','','','192.168.100.10','15787968','Ethernet','2019-10-17 21:50:03','2019-10-17 22:10:02',1199,'RADIUS','','',124301,121962,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(15103,'8170159d','956db27a385c0d05','SoNM','','','192.168.100.115','15734179','Ethernet','2018-11-09 23:37:36','2018-11-09 23:38:09',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.195',0,0,''),(74098,'81c60430','45405074c9c8205f','mfantsipim','','','192.168.100.2','15752520','Ethernet','2019-09-08 07:30:04','2019-09-08 07:50:02',1199,'RADIUS','','',333804,124806,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(13413,'8060002f','be17cadf798fc699','gadukpoh','','','192.168.100.3','2153775151','Wireless-802.11','2018-10-10 07:17:41','2018-10-10 07:47:58',1816,'','','',4814514,61126499,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.5.31',0,0,''),(216,'8090036f','ed88a6cf342c0b1a','seryda','','','192.168.5.9','2156921711','Wireless-802.11','2017-08-29 19:02:01','2017-08-29 21:29:58',8877,'','','',8045064,136208229,'hotspot1','24:00:BA:03:79:BF','Lost-Service','','','10.0.42.156',0,0,''),(15089,'81701590','bb1e2eaf80a0eb82','SoNM','','','192.168.100.115','15734166','Ethernet','2018-11-09 23:30:18','2018-11-09 23:30:48',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.214',0,0,''),(15090,'81701591','ad64bb1f0d85e393','SoNM','','','192.168.100.115','15734167','Ethernet','2018-11-09 23:30:48','2018-11-09 23:31:20',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.212',0,0,''),(15091,'81701592','c264b8f2af2d94f3','SoNM','','','192.168.100.115','15734168','Ethernet','2018-11-09 23:31:20','2018-11-09 23:31:52',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.210',0,0,''),(13457,'8160002a','aff601bdaa262231','pempamsie','','','192.168.100.3','15728682','Ethernet','2018-10-11 08:45:45','2018-10-11 10:45:42',7198,'RADIUS','','',264555812,2265780315,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.30.19',0,0,''),(74097,'81c60408','8dad21e71957dfe6','britwums','','','192.168.100.2','15752480','Ethernet','2019-09-08 07:10:07','2019-09-08 12:10:07',18000,'RADIUS','','',4537927,9617095,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(13454,'81600027','8eaf011514cf77fa','pempamsie','','','192.168.100.3','15728679','Ethernet','2018-10-11 06:45:45','2018-10-11 08:45:42',7198,'RADIUS','','',352118238,1557385321,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.27.62',0,0,''),(13455,'81600028','d3eccb59f8f3df3e','affiliation','','','192.168.100.3','15728680','Ethernet','2018-10-11 07:17:08','2018-10-11 13:03:35',20787,'RADIUS','','',0,0,'service2','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','10.0.27.101',0,0,''),(13456,'81600029','3a2729922e00637b','obrapafm','','','192.168.100.3','15728681','Ethernet','2018-10-11 07:35:01','2018-10-11 09:15:57',6057,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.28.48',0,0,''),(77852,'81d0d37c','f2ed8ae2b28afaf8','mfantsipim','','','192.168.100.10','15782973','Ethernet','2019-09-29 22:10:05','2019-09-29 22:30:03',1199,'RADIUS','','',128623,296217,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(13451,'81600026','a77deac24fcd3081','pempamsie','','','192.168.100.3','15728678','Ethernet','2018-10-11 04:45:45','2018-10-11 06:45:42',7198,'RADIUS','','',120895274,1466922243,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.26.243',0,0,''),(13449,'81600024','66307a9c32108563','pempamsie','','','192.168.100.3','15728676','Ethernet','2018-10-11 00:45:45','2018-10-11 02:45:42',7198,'RADIUS','','',120248487,2210445142,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.26.226',0,0,''),(13450,'81600025','044c9386658ff0b9','pempamsie','','','192.168.100.3','15728677','Ethernet','2018-10-11 02:45:45','2018-10-11 04:45:42',7198,'RADIUS','','',84172345,1959980143,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.26.232',0,0,''),(230,'80900390','c454cfcbc77e6001','dadukpo','','','192.168.5.9','2156921744','Wireless-802.11','2017-08-30 08:34:25','2017-08-30 10:44:43',7819,'','','',129047641,29692575,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.45.170',0,0,''),(231,'80900392','a45740331d7f9f3f','dadukpo','','','192.168.5.9','2156921746','Wireless-802.11','2017-08-30 08:37:55','2017-08-30 09:49:48',4313,'','','',17715571,428766188,'hotspot1','74:E5:0B:11:F9:9A','Lost-Service','','','10.0.45.172',0,0,''),(18491,'81719813','6698dba943be01b7','SoNM','','','192.168.100.115','15833158','Ethernet','2019-01-21 09:00:00','2019-01-21 09:01:24',85,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.17.18',0,0,''),(74912,'81d0909f','fc346bbe5a6c6d8d','mfantsipim','','','192.168.100.2','15765771','Ethernet','2019-09-13 01:30:04','2019-09-13 01:50:02',1199,'RADIUS','','',121349,119761,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(15086,'8170158d','776f30b027c9209b','SoNM','','','192.168.100.115','15734163','Ethernet','2018-11-09 23:28:32','2018-11-09 23:29:11',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.217',0,0,''),(12200,'81f00079','ab7cb5f8ef80e961','pempamsie','','','192.168.100.2','15728761','Ethernet','2018-09-02 22:33:43','2018-09-03 00:33:41',7198,'RADIUS','','',50642527,791891231,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.13.189',0,0,''),(12201,'81f0007a','a1539957e54c4614','pempamsie','','','192.168.100.2','15728762','Ethernet','2018-09-03 00:33:43','2018-09-03 02:33:41',7198,'RADIUS','','',20173328,458573380,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.13.212',0,0,''),(12199,'81f00078','1b50c761fbb79312','pempamsie','','','192.168.100.2','15728760','Ethernet','2018-09-02 20:33:43','2018-09-02 22:33:41',7198,'RADIUS','','',147325834,1753214030,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.13.122',0,0,''),(240,'809003a9','e80f7d505e90a0d8','seryda','','','192.168.5.9','2156921769','Wireless-802.11','2017-08-30 12:58:38','2017-08-30 18:01:44',18186,'','','',8443617,112267261,'hotspot1','24:00:BA:03:79:BF','Lost-Service','','','10.0.46.187',0,0,''),(17240,'81800e6e','7ae73eae422eaed9','obrapafm','','','192.168.101.4','15732341','Ethernet','2018-12-08 04:13:33','2018-12-08 08:35:43',15731,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.90.72',0,0,''),(81959,'81d0e94f','f290a7052d227548','amanful','','','192.168.100.10','15788567','Ethernet','2019-10-21 00:00:04','2019-10-21 08:00:04',28799,'RADIUS','','',81074,28563,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(241,'809003ac','f12aa6a362d9d47c','sgk','','','192.168.5.9','2156921772','Wireless-802.11','2017-08-30 14:50:18','2017-08-30 20:14:14',19436,'','','',52879740,1635748032,'hotspot1','94:44:44:EC:A9:85','Lost-Service','','','10.0.47.65',0,0,''),(12197,'81f00076','992f95339c253557','pempamsie','','','192.168.100.2','15728758','Ethernet','2018-09-02 16:33:43','2018-09-02 18:33:41',7198,'RADIUS','','',141652695,2454786552,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.12.226',0,0,''),(12198,'81f00077','edfdf1f6911baa73','pempamsie','','','192.168.100.2','15728759','Ethernet','2018-09-02 18:33:43','2018-09-02 20:33:41',7198,'RADIUS','','',374071696,2396633106,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.13.47',0,0,''),(244,'809003b5','feb0123549e18627','kkpc','','','192.168.5.9','2156921781','Wireless-802.11','2017-08-30 16:01:57','2017-08-30 18:46:59',9903,'','','',46981186,42138627,'hotspot1','40:25:C2:7B:FA:3C','Lost-Service','','','10.0.41.48',0,0,''),(17264,'81800e7b','775625c62ae51b5f','pempamsie','','','192.168.101.4','15732354','Ethernet','2018-12-08 12:45:46','2018-12-08 14:45:44',7199,'RADIUS','','',261607556,2929289867,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.91.214',0,0,''),(247,'809003bf','8bc4476a8f212faf','seryda','','','192.168.5.9','2156921791','Wireless-802.11','2017-08-30 18:09:21','2017-08-30 20:29:13',8392,'','','',11767111,239920814,'hotspot1','24:00:BA:03:79:BF','Lost-Service','','','10.0.46.187',0,0,''),(82278,'81d0ea78','0f6fbc78c1c29478','cegrad','','','192.168.100.10','15788864','Ethernet','2019-10-22 10:10:05','2019-10-22 12:10:04',7200,'RADIUS','','',1093976746,1615955443,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(81740,'81d0e880','d33ab61ba7bdea0e','affiliation','','','192.168.100.10','15788360','Ethernet','2019-10-19 22:10:02','2019-10-20 00:10:02',7199,'RADIUS','','',17632,1821,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(251,'809003d2','e04b3c044eb97396','gadukpoh','','','192.168.5.9','2156921810','Wireless-802.11','2017-08-30 20:19:59','2017-08-31 00:02:16',13338,'','','',6134180,68966296,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.49.103',0,0,''),(82077,'81d0e9bb','9f103b1b2999b4a4','src_hostel','','','192.168.100.10','15788675','Ethernet','2019-10-21 13:34:53','2019-10-21 14:34:52',3599,'RADIUS','','',2246003,47264753,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(254,'809003d6','b29eca0c9c6b48a5','dadukpo','','','192.168.5.9','2156921814','Wireless-802.11','2017-08-30 20:29:58','2017-08-31 03:48:43',26325,'','','',3329031,47092902,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.49.140',0,0,''),(74904,'81d08e0d','06d7a64877b7f8a4','amanful','','','192.168.100.2','15765113','Ethernet','2019-09-13 00:00:03','2019-09-13 08:00:03',28799,'RADIUS','','',73651,28726,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(256,'809003db','e3f16836686281ea','kkpc','','','192.168.5.9','2156921819','Wireless-802.11','2017-08-30 21:06:56','2017-08-31 07:04:55',35879,'','','',360738307,664808050,'hotspot1','40:25:C2:7B:FA:3C','Lost-Service','','','10.0.49.210',0,0,''),(13447,'81600023','e7339fc19d696f50','pempamsie','','','192.168.100.3','15728675','Ethernet','2018-10-10 22:45:45','2018-10-11 00:45:42',7198,'RADIUS','','',474786365,2014743988,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.26.169',0,0,''),(259,'809003df','11ff08f33f0a0250','gadukpoh','','','192.168.5.9','2156921823','Wireless-802.11','2017-08-30 21:31:27','2017-08-31 07:48:54',37046,'','','',2944294,21317863,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.49.233',0,0,''),(81515,'81d0e79f','1860308bd6f865d3','adukpos','','','192.168.100.10','15788135','Ethernet','2019-10-18 18:13:48','2019-10-18 20:47:32',9224,'RADIUS','','',15906215,293211168,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(260,'809003e1','5a11c3060d3a016b','seryda','','','192.168.5.9','2156921825','Wireless-802.11','2017-08-30 21:41:23','2017-08-30 23:30:00',6518,'','','',2739714,46570447,'hotspot1','24:00:BA:03:79:BF','Lost-Service','','','10.0.46.187',0,0,''),(17233,'81800e6a','322a353c78bf72c9','pempamsie','','','192.168.101.4','15732337','Ethernet','2018-12-07 20:45:47','2018-12-07 22:45:44',7197,'RADIUS','','',97838350,1083245809,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.89.131',0,0,''),(12196,'81f00075','483f8279b8588657','pempamsie','','','192.168.100.2','15728757','Ethernet','2018-09-02 14:33:43','2018-09-02 16:33:41',7198,'RADIUS','','',89255422,1506634422,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.12.160',0,0,''),(20403,'81d0039a','d951fcc4823eb829','affiliation','','','192.168.101.4','15729568','Ethernet','2019-02-06 12:25:02','2019-02-06 12:40:01',899,'RADIUS','','',1216569,6965128,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.2.108',0,0,''),(15101,'8170159c','d304e28dd22c96d1','SoNM','','','192.168.100.115','15734178','Ethernet','2018-11-09 23:37:08','2018-11-09 23:37:36',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.196',0,0,''),(81320,'81d0e6e5','facc748c812c015a','mfantsipim','','','192.168.100.10','15787949','Ethernet','2019-10-17 19:50:03','2019-10-17 20:10:02',1199,'RADIUS','','',130156,125665,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(266,'809003f4','658d30daf01a030e','dadukpo','','','192.168.5.9','2156921844','Wireless-802.11','2017-08-31 07:21:16','2017-08-31 10:56:56',12940,'','','',126516644,14645708,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.49.140',0,0,''),(267,'809003f8','eba7ab625a5cf739','kkpc','','','192.168.5.9','2156921848','Wireless-802.11','2017-08-31 07:48:17','2017-09-02 12:21:51',189213,'','','',1419644223,4567728057,'hotspot1','40:25:C2:7B:FA:3C','Lost-Service','','','10.0.49.210',0,0,''),(15123,'817015b3','8f6c3ea6bf4ad034','SoNM','','','192.168.100.115','15734201','Ethernet','2018-11-09 23:48:31','2018-11-09 23:48:53',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.173',0,0,''),(75345,'81d0a9b6','3eff94924e0e2e6f','mfantsipim','','','192.168.100.2','15772199','Ethernet','2019-09-15 17:10:05','2019-09-15 17:30:04',1199,'RADIUS','','',178513,153238,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(270,'809003fc','b2a69f483bf31d0c','dadukpo','','','192.168.5.9','2156921852','Wireless-802.11','2017-08-31 08:53:00','2017-08-31 10:54:23',7287,'','','',14049173,369949488,'hotspot1','74:E5:0B:11:F9:9A','Lost-Service','','','10.0.51.40',4,0,''),(75319,'81d0a9aa','cbac5b66a84a02dd','mfantsipim','','','192.168.100.2','15772187','Ethernet','2019-09-15 14:50:05','2019-09-15 15:10:04',1198,'RADIUS','','',120514,119295,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(12209,'80f000c6','1f2eddae0bf56274','2mvWT','','','192.168.100.2','2163212486','Wireless-802.11','2018-09-03 11:18:28','2018-09-03 11:36:11',1063,'','','',7723294,201992236,'hotspot1','98:8E:D4:3B:4F:CA','NAS-Request','','','10.0.14.242',0,0,''),(12210,'81f00082','54ff7c8822913553','pempamsie','','','192.168.100.2','15728770','Ethernet','2018-09-03 12:33:43','2018-09-03 14:33:41',7197,'RADIUS','','',255021918,2347717995,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.15.89',0,0,''),(74275,'81d00a2f','da21058df562a270','affiliation','','','192.168.100.2','15731249','Ethernet','2019-09-09 10:10:02','2019-09-09 12:10:01',7199,'RADIUS','','',901083,5832984,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(276,'80900411','afa1c516dfdcfec6','sgk','','','192.168.5.9','2156921873','Wireless-802.11','2017-08-31 11:20:05','2017-08-31 14:30:29',11425,'','','',533786,1190123,'hotspot1','94:44:44:EC:A9:85','Lost-Service','','','10.0.51.177',0,0,''),(19712,'81d000ee','b1d35e3aded39a0f','affiliation','','','192.168.101.4','15728882','Ethernet','2019-02-05 12:10:04','2019-02-05 13:10:01',3598,'RADIUS','','',442420,670525,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.2.164',0,0,''),(82020,'81d0e98a','3fb3810f3f03d489','baduwa','','','192.168.100.10','15788626','Ethernet','2019-10-21 07:27:28','2019-10-21 08:27:28',3600,'RADIUS','','',17509,17750,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(12204,'81f0007d','566750ed237a991f','pempamsie','','','192.168.100.2','15728765','Ethernet','2018-09-03 04:33:43','2018-09-03 06:33:41',7197,'RADIUS','','',47802697,393581987,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.13.224',0,0,''),(12205,'81f0007e','cefa05e5a89f9823','pempamsie','','','192.168.100.2','15728766','Ethernet','2018-09-03 06:33:43','2018-09-03 08:33:41',7197,'RADIUS','','',197413764,1278259063,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.13.236',0,0,''),(12206,'81f0007f','869707089727c871','pempamsie','','','192.168.100.2','15728767','Ethernet','2018-09-03 08:33:43','2018-09-03 10:33:41',7197,'RADIUS','','',264845876,2278766904,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.14.41',0,0,''),(12207,'81f00080','54bbb1a0570300a4','britwums','','','192.168.100.2','15728768','Ethernet','2018-09-03 09:57:06','2018-09-04 17:12:15',112509,'RADIUS','','',42865077,438432628,'service2','6C:3B:6B:02:5C:96','','Framed-User','PPP','10.0.14.136',0,0,''),(12208,'81f00081','22e954a920fc528d','pempamsie','','','192.168.100.2','15728769','Ethernet','2018-09-03 10:33:43','2018-09-03 12:33:41',7197,'RADIUS','','',358533719,1719171330,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.14.179',0,0,''),(15105,'8170159f','8c95913a02a4a547','SoNM','','','192.168.100.115','15734181','Ethernet','2018-11-09 23:38:39','2018-11-09 23:39:11',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.193',0,0,''),(15100,'8170159b','762827a570bd95d7','SoNM','','','192.168.100.115','15734177','Ethernet','2018-11-09 23:36:39','2018-11-09 23:37:07',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.198',0,0,''),(15115,'817015ab','48c6d4ba196fd5e1','SoNM','','','192.168.100.115','15734193','Ethernet','2018-11-09 23:44:19','2018-11-09 23:44:49',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.181',0,0,''),(15098,'81701599','6fd2c7d7be008e88','SoNM','','','192.168.100.115','15734175','Ethernet','2018-11-09 23:35:07','2018-11-09 23:35:40',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.202',0,0,''),(15099,'8170159a','75a8ab03bcd52b30','SoNM','','','192.168.100.115','15734176','Ethernet','2018-11-09 23:35:43','2018-11-09 23:36:35',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.200',0,0,''),(290,'80900437','690e88567658402a','seryda','','','192.168.5.9','2156921911','Wireless-802.11','2017-08-31 18:28:21','2017-08-31 19:08:11',2390,'','','',295605,1622607,'hotspot1','24:00:BA:03:79:BF','Lost-Service','','','10.0.53.240',0,0,''),(13442,'80600050','1f96e600126eae8e','gadukpoh','','','192.168.100.3','2153775184','Wireless-802.11','2018-10-10 21:09:34','2018-10-11 07:22:39',36784,'','','',7335787,96500990,'hotspot1','60:FE:C5:D1:A7:B2','Lost-Service','','','10.0.9.44',0,0,''),(13443,'80600052','91f4bcb621c3f0e3','gadukpoh','','','192.168.100.3','2153775186','Wireless-802.11','2018-10-10 21:30:37','2018-10-11 09:13:41',42183,'','','',7986278,19812023,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.23.173',0,0,''),(74748,'81d06b0d','fa96a303116fb990','pempamsie','','','192.168.100.2','15756128','Ethernet','2019-09-12 03:15:01','2019-09-12 03:45:43',1842,'RADIUS','','',17182,47605,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(13445,'80600055','a92ee6fdfacbc0a9','gadukpoh','','','192.168.100.3','2153775189','Wireless-802.11','2018-10-10 22:08:00','2018-10-10 22:31:46',1426,'','','',1544682,26393666,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.26.123',0,0,''),(300,'80900448','241df3c88b0e7e7f','dadukpo','','','192.168.5.9','2156921928','Wireless-802.11','2017-08-31 21:22:56','2017-09-01 06:11:09',31692,'','','',4817682,41303734,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.54.152',0,0,''),(19522,'81d00031','3d8fa28169db7e4a','SoNM','','','192.168.101.4','15728689','Ethernet','2019-02-05 03:30:01','2019-02-05 03:50:00',1199,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.0.79',0,0,''),(15121,'817015b1','032dae1cb07b1f4f','SoNM','','','192.168.100.115','15734199','Ethernet','2018-11-09 23:47:30','2018-11-09 23:47:59',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.175',0,0,''),(301,'80900449','28a25eacb1e60c80','gadukpoh','','','192.168.5.9','2156921929','Wireless-802.11','2017-08-31 22:23:57','2017-09-01 00:00:33',5796,'','','',2510261,18099651,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.54.181',0,0,''),(15095,'81701596','711905f011fb1014','SoNM','','','192.168.100.115','15734172','Ethernet','2018-11-09 23:33:31','2018-11-09 23:34:02',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.205',0,0,''),(15096,'81701597','9cf564f3f4073d57','SoNM','','','192.168.100.115','15734173','Ethernet','2018-11-09 23:34:03','2018-11-09 23:34:35',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.204',0,0,''),(15097,'81701598','eb3eebeb211f3747','SoNM','','','192.168.100.115','15734174','Ethernet','2018-11-09 23:34:36','2018-11-09 23:35:06',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.203',0,0,''),(17000,'81800723','f5f26d704d3ffef1','pempamsie','','','192.168.101.4','15730471','Ethernet','2018-12-02 20:45:46','2018-12-02 22:45:43',7198,'RADIUS','','',225996310,1592026926,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.63.151',0,0,''),(16982,'808002a5','f6b851733006732b','gadukpoh','','','192.168.101.4','2155872933','Wireless-802.11','2018-12-02 14:47:07','2018-12-02 21:27:43',24036,'','','',17705875,92718491,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.61.158',0,0,''),(16983,'808002a7','cf934716b453237e','gadukpoh','','','192.168.101.4','2155872935','Wireless-802.11','2018-12-02 15:17:04','2018-12-02 15:52:59',2155,'','','',26119743,7541522,'hotspot1','60:FE:C5:D1:A7:B2','Lost-Service','','','10.0.62.8',0,0,''),(307,'80900452','0423829971ac035a','dadukpo','','','192.168.5.9','2156921938','Wireless-802.11','2017-09-01 07:13:04','2017-09-01 11:35:34',15750,'','','',131912244,65171337,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.54.152',0,0,''),(308,'80900455','a662bf0a69deacfa','seryda','','','192.168.5.9','2156921941','Wireless-802.11','2017-09-01 07:53:51','2017-09-01 10:46:24',10354,'','','',2916710,34625206,'hotspot1','24:00:BA:03:79:BF','Lost-Service','','','10.0.55.17',0,0,''),(309,'80900457','1e51c9ea061ca227','gadukpoh','','','192.168.5.9','2156921943','Wireless-802.11','2017-09-01 08:51:54','2017-09-01 09:30:05',2291,'','','',4963980,35423058,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.54.181',0,0,''),(310,'80900458','86e664dff4991e0c','sgk','','','192.168.5.9','2156921944','Wireless-802.11','2017-09-01 08:53:18','2017-09-01 14:33:45',20427,'','','',36722860,1025831576,'hotspot1','94:44:44:EC:A9:85','Lost-Service','','','10.0.55.48',0,0,''),(81335,'81d0e6f7','d279067a397d7552','src_hostel','','','192.168.100.10','15787967','Ethernet','2019-10-17 21:34:53','2019-10-17 22:34:53',3599,'RADIUS','','',3056297,79180251,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(15111,'817015a7','ed6e25ed58aae0cf','SoNM','','','192.168.100.115','15734189','Ethernet','2018-11-09 23:42:11','2018-11-09 23:42:42',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.186',0,0,''),(13460,'8160002d','c3485bebdcd5c20a','pempamsie','','','192.168.100.3','15728685','Ethernet','2018-10-11 10:45:45','2018-10-11 12:45:42',7198,'RADIUS','','',186493069,3359871453,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.32.157',0,0,''),(15108,'817015a2','3c711bb1ae40fa4d','SoNM','','','192.168.100.115','15734184','Ethernet','2018-11-09 23:40:18','2018-11-09 23:40:48',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.189',0,0,''),(19990,'81d001fe','583880f97bf48977','mfantsipim','','','192.168.101.4','15729156','Ethernet','2019-02-05 22:30:17','2019-02-05 22:50:16',1198,'RADIUS','','',35192,38791,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.6.253',0,0,''),(82290,'81d0ea84','72c2996d2713ec94','britwums','','','192.168.100.10','15788877','Ethernet','2019-10-22 11:10:10','2019-10-22 16:10:10',17999,'RADIUS','','',5460196,12270413,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(12175,'81f00060','c7d216e8aaa6811f','pempamsie','','','192.168.100.2','15728736','Ethernet','2018-09-01 06:33:43','2018-09-01 08:33:41',7198,'RADIUS','','',308994136,738106704,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.9.24',0,0,''),(12176,'81f00061','35ac3933e8914668','pempamsie','','','192.168.100.2','15728737','Ethernet','2018-09-01 08:33:43','2018-09-01 10:33:41',7198,'RADIUS','','',402061094,2268341157,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.9.70',0,0,''),(19569,'81d00060','80b4eb0b99c9b0df','cegrad','','','192.168.101.4','15728736','Ethernet','2019-02-05 06:10:03','2019-02-05 07:10:01',3599,'RADIUS','','',20100,21350,'service2','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','10.0.0.154',0,0,''),(321,'80900474','9505e66302b01251','dadukpo','','','192.168.5.9','2156921972','Wireless-802.11','2017-09-01 11:59:10','2017-09-01 14:11:26',7936,'','','',664668,2085701,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.54.152',0,0,''),(12203,'81f0007c','1aea810995fe9421','pempamsie','','','192.168.100.2','15728764','Ethernet','2018-09-03 02:33:43','2018-09-03 04:33:41',7198,'RADIUS','','',979890,4063555,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.13.218',0,0,''),(12170,'81f0005b','ed94d664a78175dd','pempamsie','','','192.168.100.2','15728731','Ethernet','2018-08-31 20:33:43','2018-08-31 22:33:41',7198,'RADIUS','','',213291361,2844180721,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.8.179',0,0,''),(12167,'81f00058','d43b51e5660585c3','pempamsie','','','192.168.100.2','15728728','Ethernet','2018-08-31 16:33:43','2018-08-31 18:33:40',7198,'RADIUS','','',518330746,1241646377,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.7.252',0,0,''),(12169,'81f0005a','084315a7549cbef7','pempamsie','','','192.168.100.2','15728730','Ethernet','2018-08-31 18:33:43','2018-08-31 20:33:41',7198,'RADIUS','','',841736840,2428990932,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.8.92',0,0,''),(12174,'81f0005f','2f4b3005e7679f9a','pempamsie','','','192.168.100.2','15728735','Ethernet','2018-09-01 04:33:43','2018-09-01 06:33:41',7198,'RADIUS','','',127507781,246300430,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.9.13',0,0,''),(328,'8090048c','c9dacbfbd10c9a96','seryda','','','192.168.5.9','2156921996','Wireless-802.11','2017-09-01 14:36:38','2017-09-01 19:13:52',16633,'','','',8199731,60362280,'hotspot1','24:00:BA:03:79:BF','Lost-Service','','','10.0.55.17',0,0,''),(16993,'81800722','a41bbe4ce44b9fad','pempamsie','','','192.168.101.4','15730470','Ethernet','2018-12-02 18:45:46','2018-12-02 20:45:45',7198,'RADIUS','','',34404723,401335659,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.63.13',0,2,''),(75346,'81d0a9b7','d5b3d6210af0df6f','mfantsipim','','','192.168.100.2','15772200','Ethernet','2019-09-15 17:30:05','2019-09-15 17:50:04',1199,'RADIUS','','',211124,170726,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(15106,'817015a0','b1bef092d7715874','SoNM','','','192.168.100.115','15734182','Ethernet','2018-11-09 23:39:12','2018-11-09 23:39:43',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.192',0,0,''),(15107,'817015a1','16d2f8b87131112b','SoNM','','','192.168.100.115','15734183','Ethernet','2018-11-09 23:39:45','2018-11-09 23:40:15',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.190',0,0,''),(13415,'81600016','9d544c95f8d2bc1a','pempamsie','','','192.168.100.3','15728662','Ethernet','2018-10-10 08:45:45','2018-10-10 10:45:42',7198,'RADIUS','','',418309835,2690900978,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.5.211',0,0,''),(74715,'81d065f4','69f0502601da338b','src_hostel','','','192.168.100.2','15754814','Ethernet','2019-09-12 00:09:57','2019-09-12 00:36:39',1601,'RADIUS','','',31690,60868,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(74128,'81c6066a','721fd5bcf3fd583f','cegrad','','','192.168.100.2','15753090','Ethernet','2019-09-08 12:10:04','2019-09-08 13:03:31',3207,'RADIUS','','',9735,6437,'service1','64:D1:54:E6:9A:C1','Admin-Reboot','Framed-User','PPP','192.168.5.123',0,0,''),(335,'80900497','072a58dd4631e651','sgk','','','192.168.5.9','2156922007','Wireless-802.11','2017-09-01 15:42:16','2017-09-01 18:37:16',10500,'','','',20106836,649480823,'hotspot1','94:44:44:EC:A9:85','Lost-Service','','','10.0.55.48',0,0,''),(73874,'81c5f1a3','50c86ac0ddf5672b','SoNM','','','192.168.100.2','15747771','Ethernet','2019-09-06 16:25:01','2019-09-06 18:25:00',7199,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(16970,'81800719','87b63f6a2b3cdcfc','pempamsie','','','192.168.101.4','15730461','Ethernet','2018-12-02 10:45:46','2018-12-02 12:45:43',7198,'RADIUS','','',329200152,2018108148,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.61.23',0,0,''),(337,'80900499','7a6f4e66c56e8082','gadukpoh','','','192.168.5.9','2156922009','Wireless-802.11','2017-09-01 15:49:43','2017-09-01 19:32:23',13359,'','','',3198047,21330811,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.56.188',0,0,''),(15093,'81701594','aba599bf1f51e76e','SoNM','','','192.168.100.115','15734170','Ethernet','2018-11-09 23:32:27','2018-11-09 23:32:58',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.208',0,0,''),(15094,'81701595','d5f3218e46b2be71','SoNM','','','192.168.100.115','15734171','Ethernet','2018-11-09 23:32:58','2018-11-09 23:33:30',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.206',0,0,''),(341,'809004a0','8f82d5f8282ec9f5','dadukpo','','','192.168.5.9','2156922016','Wireless-802.11','2017-09-01 16:17:46','2017-09-01 19:43:50',12363,'','','',689842,3005793,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.56.227',0,0,''),(12149,'81f00047','3b27217bd0c41f19','pempamsie','','','192.168.100.2','15728711','Ethernet','2018-08-30 16:33:43','2018-08-30 18:33:40',7197,'RADIUS','','',297330217,1171393448,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.5.8',0,0,''),(12144,'81f00042','8217dc72719bcacf','pempamsie','','','192.168.100.2','15728706','Ethernet','2018-08-30 11:49:37','2018-08-30 12:33:40',2643,'RADIUS','','',38774801,373382153,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.3.247',0,0,''),(12145,'81f00043','f10d0320feb84dfa','alorvia','','','192.168.100.2','15728707','Ethernet','2018-08-30 11:49:46','2018-08-31 08:07:30',73064,'RADIUS','','',48014305,2114333102,'service2','04:18:D6:F8:68:6C','User-Request','Framed-User','PPP','10.0.3.250',0,0,''),(12146,'81f00044','0d7a862518bc7771','agrace','','','192.168.100.2','17','Ethernet','2018-08-30 11:56:51','2018-08-30 17:19:43',19372,'RADIUS','','',225885510,5164256454,'service2','00:23:CD:6E:FC:29','User-Request','Framed-User','PPP','10.0.4.4',0,0,''),(12147,'81f00045','b124e4b3a0a64b63','pempamsie','','','192.168.100.2','15728709','Ethernet','2018-08-30 12:33:43','2018-08-30 14:33:40',7197,'RADIUS','','',119464052,2503251665,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.4.45',0,0,''),(12148,'81f00046','371281786d06de07','pempamsie','','','192.168.100.2','15728710','Ethernet','2018-08-30 14:33:43','2018-08-30 16:33:40',7197,'RADIUS','','',232292747,2608054926,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.4.160',0,0,''),(15134,'817015be','45a3be3a0f1c94ab','SoNM','','','192.168.100.115','15734212','Ethernet','2018-11-09 23:53:01','2018-11-09 23:53:22',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.161',0,0,''),(13344,'81500ddb','c64a7167e2da74b7','pempamsie','','','192.168.100.3','15732234','Ethernet','2018-10-09 00:45:43','2018-10-09 02:45:42',7198,'RADIUS','','',85567839,145137551,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.26.201',0,0,''),(15087,'8170158e','ef6f6a0c1db9643a','SoNM','','','192.168.100.115','15734164','Ethernet','2018-11-09 23:29:12','2018-11-09 23:29:43',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.216',0,0,''),(15088,'8170158f','74a73f11c5aff51b','SoNM','','','192.168.100.115','15734165','Ethernet','2018-11-09 23:29:46','2018-11-09 23:30:16',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.215',0,0,''),(15112,'817015a8','b5e5d94a8244349d','SoNM','','','192.168.100.115','15734190','Ethernet','2018-11-09 23:42:43','2018-11-09 23:43:15',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.184',0,0,''),(15113,'817015a9','db0e61fba609d8a8','SoNM','','','192.168.100.115','15734191','Ethernet','2018-11-09 23:43:16','2018-11-09 23:43:47',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.183',0,0,''),(12202,'81f0007b','66488751cb8c7f07','agrace','','','192.168.100.2','17','Ethernet','2018-09-03 01:52:09','2018-09-04 17:12:15',141606,'RADIUS','','',1226811241,8195346324,'service2','00:23:CD:6E:FC:29','','Framed-User','PPP','10.0.13.216',0,0,''),(357,'809004b9','706dc17d4cfdb552','seryda','','','192.168.5.9','2156922041','Wireless-802.11','2017-09-01 21:29:42','2017-09-01 22:41:55',4333,'','','',780638,9325595,'hotspot1','24:00:BA:03:79:BF','Lost-Service','','','10.0.55.17',0,0,''),(358,'809004ba','332e269e228cf722','sgk','','','192.168.5.9','2156922042','Wireless-802.11','2017-09-01 21:33:28','2017-09-02 00:14:37',9668,'','','',654978,1159374,'hotspot1','94:44:44:EC:A9:85','Lost-Service','','','10.0.58.52',0,0,''),(17433,'81803899','38974b95a24947c9','tpsbiz','','','192.168.101.4','15743140','Ethernet','2018-12-11 23:55:41','2018-12-12 02:45:10',10169,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.108.141',0,0,''),(15085,'8170158c','daca9e6fb40543b1','SoNM','','','192.168.100.115','15734162','Ethernet','2018-11-09 23:27:59','2018-11-09 23:28:31',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.218',0,0,''),(13341,'81500dda','6e7b0b93a6639dfa','pempamsie','','','192.168.100.3','15732233','Ethernet','2018-10-08 22:45:44','2018-10-09 00:45:42',7198,'RADIUS','','',66917930,1694742198,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.26.157',0,0,''),(363,'809004c5','d4e64b003da4af1f','dadukpo','','','192.168.5.9','2156922053','Wireless-802.11','2017-09-02 02:03:46','2017-09-02 02:15:07',681,'','','',85518,418016,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.58.137',0,0,''),(74951,'81d09a6d','a6899f65cc1c7bf2','adukpos','','','192.168.100.2','15768281','Ethernet','2019-09-13 08:31:05','2019-09-13 16:14:50',27825,'RADIUS','','',661092990,94105436,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(74448,'81d02f26','98c103664e07ec22','mfantsipim','','','192.168.100.2','15740734','Ethernet','2019-09-10 15:30:04','2019-09-10 15:50:01',1196,'RADIUS','','',143498,137287,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(17270,'81800e7d','036b3749b3e2c8a9','pempamsie','','','192.168.101.4','15732356','Ethernet','2018-12-08 16:45:46','2018-12-08 18:45:45',7199,'RADIUS','','',137751724,1995670794,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.92.202',0,0,''),(15084,'8170158b','b37c2c8c3f0b91ef','SoNM','','','192.168.100.115','15734161','Ethernet','2018-11-09 23:27:29','2018-11-09 23:27:59',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.219',0,0,''),(12173,'81f0005e','948391d488b9cca5','pempamsie','','','192.168.100.2','15728734','Ethernet','2018-09-01 02:33:43','2018-09-01 04:33:41',7198,'RADIUS','','',429119345,1489854363,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.9.8',0,0,''),(370,'809004d7','66bfeb80a2bb690c','seryda','','','192.168.5.9','2156922071','Wireless-802.11','2017-09-02 08:40:22','2017-09-02 09:49:34',4155,'','','',809391,10608361,'hotspot1','24:00:BA:03:79:BF','Lost-Service','','','10.0.55.17',4,0,''),(13354,'8150135d','92a226877df44142','pempamsie','','','192.168.100.3','15733644','Ethernet','2018-10-09 04:45:44','2018-10-09 06:45:42',7198,'RADIUS','','',314880603,1088389024,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.26.226',0,0,''),(17432,'81803898','d3507bb9fa0b2c4c','pempamsie','','','192.168.101.4','15743139','Ethernet','2018-12-11 22:45:47','2018-12-12 00:45:45',7198,'RADIUS','','',222249417,1813107082,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.108.108',0,0,''),(13312,'81500dd5','c5a6f92b5f80b823','tpsbiz','','','192.168.101.2','15732228','Ethernet','2018-10-08 15:08:55','2018-10-08 15:17:55',0,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.23.123',0,0,''),(12166,'81f00057','5583553fae0c670b','pempamsie','','','192.168.100.2','15728727','Ethernet','2018-08-31 14:33:43','2018-08-31 16:33:40',7198,'RADIUS','','',249243217,1933905838,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.7.161',0,0,''),(376,'809004e1','e971ddc5b9f3a6ca','dadukpo','','','192.168.5.9','2156922081','Wireless-802.11','2017-09-02 09:30:48','2017-09-02 16:34:38',25431,'','','',1605789,25951931,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.58.137',0,0,''),(12165,'81f00056','18ab78c422793ee6','pempamsie','','','192.168.100.2','15728726','Ethernet','2018-08-31 12:33:43','2018-08-31 14:33:40',7197,'RADIUS','','',274548256,1551668796,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.7.32',0,0,''),(12183,'81f00068','816b94e63d99e974','pempamsie','','','192.168.100.2','15728744','Ethernet','2018-09-01 16:33:43','2018-09-01 18:33:41',7198,'RADIUS','','',324257403,704893716,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.10.130',0,0,''),(12171,'81f0005c','bb763f825c95320e','pempamsie','','','192.168.100.2','15728732','Ethernet','2018-08-31 22:33:43','2018-09-01 00:33:41',7198,'RADIUS','','',174451025,2339424287,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.8.239',0,0,''),(12172,'81f0005d','be91f138baf6b634','pempamsie','','','192.168.100.2','15728733','Ethernet','2018-09-01 00:33:43','2018-09-01 02:33:41',7198,'RADIUS','','',106549675,2501542292,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.9.1',0,0,''),(381,'809004ea','f000339fd32ebcb7','seryda','','','192.168.5.9','2156922090','Wireless-802.11','2017-09-02 10:43:42','2017-09-02 12:35:25',6704,'','','',2680486,24997553,'hotspot1','24:00:BA:03:79:BF','Lost-Service','','','10.0.55.17',0,0,''),(382,'809004eb','43467ce58b0eb898','gadukpoh','','','192.168.5.9','2156922091','Wireless-802.11','2017-09-02 10:53:39','2017-09-02 12:39:19',6339,'','','',3611174,33799588,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.59.113',0,0,''),(19776,'81d0012e','58af3428c062ee52','pempamsie','','','192.168.101.4','15728948','Ethernet','2019-02-05 14:45:42','2019-02-05 15:05:40',1198,'RADIUS','','',33506932,785925579,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.3.211',0,0,''),(12168,'81f00059','6979ea228a4a997e','alorvia','','','192.168.100.2','15728729','Ethernet','2018-08-31 17:18:41','2018-09-02 12:31:05',155543,'RADIUS','','',110877911,2964629814,'service2','04:18:D6:F8:68:6C','User-Request','Framed-User','PPP','10.0.8.32',0,0,''),(12164,'81f00055','5e0221e2de4547b7','alorvia','','','192.168.100.2','15728725','Ethernet','2018-08-31 12:23:44','2018-08-31 17:17:38',17633,'RADIUS','','',4945,11302,'service2','04:18:D6:F8:68:6C','User-Request','Framed-User','PPP','10.0.7.23',0,0,''),(19558,'81d00055','54b6e000119728d1','mfantsipim','','','192.168.101.4','15728725','Ethernet','2019-02-05 05:30:17','2019-02-05 05:50:15',1199,'RADIUS','','',22594,22471,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.0.132',0,0,''),(391,'80900501','049a024490109e5a','sgk','','','192.168.5.9','2156922113','Wireless-802.11','2017-09-02 13:01:45','2017-09-02 17:45:01',16996,'','','',65954405,2819323450,'hotspot1','94:44:44:EC:A9:85','Lost-Service','','','10.0.58.52',0,0,''),(74991,'81d09ede','2efed0c157f2908d','mfantsipim','','','192.168.100.2','15769419','Ethernet','2019-09-13 13:50:04','2019-09-13 14:10:02',1199,'RADIUS','','',125438,124633,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(74468,'81d034ff','2154fa6a026172b9','src_hostel','','','192.168.100.2','15742238','Ethernet','2019-09-10 18:59:40','2019-09-10 21:32:25',9165,'RADIUS','','',894082,6481534,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(16954,'8180070c','b582498a40a9430a','pempamsie','','','192.168.101.4','15730448','Ethernet','2018-12-01 22:45:46','2018-12-02 00:45:43',7198,'RADIUS','','',52545005,329704629,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.59.204',0,0,''),(12163,'81f00054','092471f84686a605','pempamsie','','','192.168.100.2','15728724','Ethernet','2018-08-31 10:33:43','2018-08-31 12:33:40',7197,'RADIUS','','',169288740,829853682,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.6.191',0,0,''),(395,'8090050a','54b99ad82954dd38','seryda','','','192.168.5.9','2156922122','Wireless-802.11','2017-09-02 15:00:29','2017-09-02 17:35:35',9306,'','','',11663792,300554044,'hotspot1','24:00:BA:03:79:BF','Lost-Service','','','10.0.55.17',0,0,''),(12162,'81f00053','bab611bcafc10ed8','obrapafm','','','192.168.100.2','15728723','Ethernet','2018-08-31 09:44:38','2018-09-04 17:12:15',372457,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','','Framed-User','PPP','10.0.6.140',0,0,''),(12159,'81f00050','ab07b909e7f988c8','home','','','192.168.100.2','15728720','Ethernet','2018-08-31 07:54:25','2018-09-01 12:38:56',103472,'RADIUS','','',264942845,8600409484,'service2','CC:2D:E0:39:AA:80','User-Request','Framed-User','PPP','10.0.6.50',0,0,''),(12160,'81f00051','66f5359dc7d5b947','alorvia','','','192.168.100.2','15728721','Ethernet','2018-08-31 08:07:31','2018-08-31 12:23:44',15374,'RADIUS','','',1858724,2500442,'service2','04:18:D6:F8:68:6C','User-Request','Framed-User','PPP','10.0.6.57',0,0,''),(12161,'81f00052','8f569cf5b9837d8d','pempamsie','','','192.168.100.2','15728722','Ethernet','2018-08-31 08:33:43','2018-08-31 10:33:40',7197,'RADIUS','','',140899875,647731849,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.6.75',0,0,''),(429,'809004f5','9717ae794a8b35b8','kkpc','','','192.168.5.9','2156922101','Wireless-802.11','2017-09-02 12:28:36','2017-09-02 23:59:42',41465,'','','',273301516,1956030643,'hotspot1','40:25:C2:7B:FA:3C','Lost-Service','','','10.0.49.210',0,0,''),(13343,'81500001','3597313eeaa953e9','obrapafm','','','192.168.100.3','15728641','Ethernet','2018-10-04 14:49:11','2018-10-09 10:54:24',417913,'RADIUS','',NULL,0,0,'service2','CC:2D:E0:39:AA:B6','','Framed-User','PPP','10.0.2.193',0,0,''),(12753,'8120002c','003657d25079c6c0','pempamsie','','','192.168.100.2','15728684','Ethernet','2018-09-26 06:45:43','2018-09-26 08:45:40',7198,'RADIUS','','',123397445,1381856593,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.17.246',0,0,''),(15083,'8170158a','2515d37e7194de95','SoNM','','','192.168.100.115','15734160','Ethernet','2018-11-09 23:26:54','2018-11-09 23:27:27',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.220',0,0,''),(12750,'8120002b','98e46a5dbb3a401c','pempamsie','','','192.168.100.2','15728683','Ethernet','2018-09-26 04:45:43','2018-09-26 06:45:40',7198,'RADIUS','','',47723975,873371846,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.17.182',0,0,''),(81980,'81d0e963','80e0785e9070dc5a','anane-fenin','','','192.168.100.10','15788587','Ethernet','2019-10-21 02:10:13','2019-10-21 04:10:12',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(17213,'81800e62','f5295fad4c7880d2','pempamsie','','','192.168.101.4','15732329','Ethernet','2018-12-07 08:45:49','2018-12-07 10:45:44',7198,'RADIUS','','',283153921,2260054225,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.86.81',2,0,''),(82000,'81d0e977','abea88b479ab0cc2','mfantsipim','','','192.168.100.10','15788607','Ethernet','2019-10-21 04:50:04','2019-10-21 05:10:04',1200,'RADIUS','','',121600,119692,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(73831,'81c5eea4','d0f2904fefacdf26','britwums','','','192.168.100.2','15747005','Ethernet','2019-09-06 10:10:05','2019-09-06 15:10:05',18000,'RADIUS','','',39231,74,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(12640,'81100023','411a6aa18dcf45a1','alorvia','','','192.168.100.2','15728677','Ethernet','2018-09-22 13:46:11','2018-09-23 01:24:03',41873,'RADIUS','','',58948658,2516197056,'service2','04:18:D6:F8:68:6C','Admin-Reboot','Framed-User','PPP','10.0.22.100',0,0,''),(12157,'81f0004e','98b5957852fdc72c','pempamsie','','','192.168.100.2','15728718','Ethernet','2018-08-31 04:33:43','2018-08-31 06:33:40',7197,'RADIUS','','',60024984,958170896,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.6.12',0,0,''),(12158,'81f0004f','ff9a8775f6a64bfc','pempamsie','','','192.168.100.2','15728719','Ethernet','2018-08-31 06:33:43','2018-08-31 08:33:41',7197,'RADIUS','','',283665073,762110896,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.6.23',0,0,''),(12156,'81f0004d','52bb9ac1060bb85f','pempamsie','','','192.168.100.2','15728717','Ethernet','2018-08-31 02:33:43','2018-08-31 04:33:40',7197,'RADIUS','','',36726429,982795723,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.6.7',0,0,''),(417,'80900538','dd14e2914622dc94','seryda','','','192.168.5.9','2156922168','Wireless-802.11','2017-09-02 20:14:35','2017-09-02 21:41:55',5240,'','','',2034398,27392339,'hotspot1','24:00:BA:03:79:BF','Lost-Service','','','10.0.62.11',0,0,''),(12153,'81f0004a','15b0a88c4147bc49','pempamsie','','','192.168.100.2','15728714','Ethernet','2018-08-30 20:33:43','2018-08-30 22:33:40',7197,'RADIUS','','',304211152,684103916,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.5.193',0,0,''),(12154,'81f0004b','abb1c999a8a1a68f','pempamsie','','','192.168.100.2','15728715','Ethernet','2018-08-30 22:33:43','2018-08-31 00:33:40',7197,'RADIUS','','',218957602,1374238502,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.5.237',0,0,''),(12155,'81f0004c','1eb98bec15f5a8ab','pempamsie','','','192.168.100.2','15728716','Ethernet','2018-08-31 00:33:43','2018-08-31 02:33:40',7197,'RADIUS','','',39053307,835168389,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.6.0',0,0,''),(13458,'8160002b','64e2645d6728c315','obrapafm','','','192.168.100.3','15728683','Ethernet','2018-10-11 09:15:58','2018-10-11 09:50:22',2064,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.30.183',0,0,''),(13459,'8160002c','5c6d604cf5bc42dc','obrapafm','','','192.168.100.3','15728684','Ethernet','2018-10-11 09:50:22','2018-10-12 06:00:58',72636,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.31.86',0,0,''),(435,'80900546','4ca16ad80a103c2a','seryda','','','192.168.5.9','2156922182','Wireless-802.11','2017-09-03 00:01:35','2017-09-03 02:39:02',9447,'','','',6273974,101646193,'hotspot1','0C:EE:E6:BD:4B:C2','Lost-Service','','','10.0.62.185',0,0,''),(436,'80900549','7b073ff3e15d9eac','seryda','','','192.168.5.9','2156922185','Wireless-802.11','2017-09-03 02:05:24','2017-09-03 04:38:08',9165,'','','',1195652,6890552,'hotspot1','24:00:BA:03:79:BF','Lost-Service','','','10.0.62.215',0,0,''),(16952,'8180070b','6c7536895cc2cb3d','obrapafm','','','192.168.101.4','15730447','Ethernet','2018-12-01 21:48:59','2018-12-02 07:26:58',34680,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.59.163',0,0,''),(82134,'81d0e9f2','96995c617d3769b0','SoNM','','','192.168.100.10','15788730','Ethernet','2019-10-21 20:25:02','2019-10-21 22:25:02',7199,'RADIUS','','',60649,93164,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(13351,'805000ed','41b60b1d8d23020e','dadukpo','','','192.168.100.3','2152726765','Wireless-802.11','2018-10-08 18:49:48','2018-10-09 08:44:24',50076,'','','',9296227,212406416,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.25.97',0,0,''),(74096,'81c60407','0441c3ffbf245733','mfantsipim','','','192.168.100.2','15752479','Ethernet','2019-09-08 07:10:04','2019-09-08 07:30:02',1199,'RADIUS','','',313082,117137,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(13350,'81500dc2','c55823b158c45762','cegrad','','','192.168.100.3','15732208','Ethernet','2018-10-08 06:01:21','2018-10-09 10:54:24',103983,'RADIUS','',NULL,510319841,4462722780,'service2','DC:9F:DB:E4:A9:AE','','Framed-User','PPP','10.0.20.52',0,0,''),(13319,'81500dd7','d30474e9b15916d6','pempamsie','','','192.168.100.3','15732230','Ethernet','2018-10-08 16:45:45','2018-10-08 18:45:42',7197,'RADIUS','','',304353616,1769404493,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.24.55',0,0,''),(445,'8090055a','6bc1366be5202c73','seryda','','','192.168.5.9','2156922202','Wireless-802.11','2017-09-03 09:33:04','2017-09-03 13:11:54',13130,'','','',8102571,130681143,'hotspot1','24:00:BA:03:79:BF','Lost-Service','','','10.0.63.125',0,0,''),(75016,'81d0a04e','b12ce16bcf4035f8','mfantsipim','','','192.168.100.2','15769788','Ethernet','2019-09-13 16:50:04','2019-09-13 17:10:03',1198,'RADIUS','','',118949,117526,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(19987,'81d001fb','72bbe2055dbf40d5','obrapafm','','','192.168.101.4','15729153','Ethernet','2019-02-05 22:30:02','2019-02-05 22:45:00',898,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.6.250',0,0,''),(12672,'81200016','989a21c7d75fa132','agrace','','','192.168.100.2','17','Ethernet','2018-09-23 15:12:34','2018-09-30 15:51:06',607112,'RADIUS','','',1143748807,2638940559,'service2','00:23:CD:6E:FC:29','','Framed-User','PPP','10.0.2.41',0,0,''),(75267,'81d0a976','0a2fdde19b70a02a','mfantsipim','','','192.168.100.2','15772135','Ethernet','2019-09-15 05:10:05','2019-09-15 05:30:03',1199,'RADIUS','','',121251,119813,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(74898,'81d08b5f','d4b4e365afb9e066','pempamsie','','','192.168.100.2','15764427','Ethernet','2019-09-12 22:25:45','2019-09-13 00:45:43',8399,'RADIUS','','',735777856,472118867,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(74899,'81d08b7f','ae5a59cbe2464eb7','mfantsipim','','','192.168.100.2','15764459','Ethernet','2019-09-12 22:30:03','2019-09-12 22:50:02',1199,'RADIUS','','',123445,122507,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(17212,'81800e62','f5295fad4c7880d2','pempamsie','','','192.168.101.4','15732329','Ethernet','2018-12-07 08:45:47','2018-12-07 10:45:44',7198,'RADIUS','','',283153921,2260054225,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.86.81',0,0,''),(451,'8090056f','34d63191ebd32743','dadukpo','','','192.168.5.9','2156922223','Wireless-802.11','2017-09-03 12:45:25','2017-09-03 16:49:55',14670,'','','',3990802,116855840,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.63.253',0,0,''),(453,'80900571','f615fc59556ac97d','seryda','','','192.168.5.9','2156922225','Wireless-802.11','2017-09-03 13:14:10','2017-09-03 17:22:01',14871,'','','',7807353,125055658,'hotspot1','24:00:BA:03:79:BF','Lost-Service','','','10.0.63.125',0,0,''),(19524,'81d00033','dbbe4f7080610a98','britwums','','','192.168.101.4','15728691','Ethernet','2019-02-05 03:30:02','2019-02-05 03:50:01',1199,'RADIUS','','',941312,4670706,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.0.81',0,0,''),(74739,'81d06a43','10b9720ce1a0ece1','src_hostel','','','192.168.100.2','15755918','Ethernet','2019-09-12 02:43:23','2019-09-12 02:46:21',179,'RADIUS','','',4438,10422,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(457,'80900579','5ea24a1b9c82b174','dadukpo','','','192.168.5.9','2156922233','Wireless-802.11','2017-09-03 14:30:23','2017-09-03 14:38:08',465,'','','',2342747,39317199,'hotspot1','74:E5:0B:11:F9:9A','Lost-Service','','','10.0.64.96',0,0,''),(19532,'81d0003b','554cc81d4ebe46a7','SoNM','','','192.168.101.4','15728699','Ethernet','2019-02-05 04:10:01','2019-02-05 04:30:00',1199,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.0.94',0,0,''),(16951,'80800282','8e339268c4ffd244','dadukpo','','','192.168.101.4','2155872898','Wireless-802.11','2018-12-01 21:06:39','2018-12-02 08:24:21',40662,'','','',5814887,59805945,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.53.161',0,0,''),(16950,'80800281','fc3cb9abeccd13fc','gadukpoh','','','192.168.101.4','2155872897','Wireless-802.11','2018-12-01 20:46:30','2018-12-02 05:24:38',31088,'','','',22541095,181925492,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.59.104',0,0,''),(16949,'8180070a','5ae3276b6732b9b3','pempamsie','','','192.168.101.4','15730446','Ethernet','2018-12-01 20:45:46','2018-12-01 22:45:43',7198,'RADIUS','','',68072396,1191095819,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.59.103',0,0,''),(12185,'81f0006a','7689083364122734','pempamsie','','','192.168.100.2','15728746','Ethernet','2018-09-01 20:33:43','2018-09-01 22:33:41',7198,'RADIUS','','',161593954,2549321715,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.11.56',0,0,''),(13339,'805000f7','806329c9d8a0caae','gadukpoh','','','192.168.100.3','2152726775','Wireless-802.11','2018-10-08 22:23:28','2018-10-08 22:34:41',672,'','','',1233522,12395451,'hotspot1','60:FE:C5:D1:A7:B2','Lost-Service','','','10.0.26.140',0,0,''),(12187,'81f0006c','8d8846fc5d316031','pempamsie','','','192.168.100.2','15728748','Ethernet','2018-09-02 00:33:43','2018-09-02 02:33:41',7198,'RADIUS','','',129084609,663035442,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.11.148',0,0,''),(12188,'81f0006d','19f72c0b673490df','pempamsie','','','192.168.100.2','15728749','Ethernet','2018-09-02 02:33:43','2018-09-02 04:33:41',7198,'RADIUS','','',359482822,1035873254,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.11.155',0,0,''),(12189,'81f0006e','a6a16ad19f4422d0','pempamsie','','','192.168.100.2','15728750','Ethernet','2018-09-02 04:33:43','2018-09-02 06:33:41',7198,'RADIUS','','',338648089,499202541,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.11.157',0,0,''),(471,'809005a0','6d30f6ddc3d089c2','gadukpoh','','','192.168.5.9','2156922272','Wireless-802.11','2017-09-03 18:34:36','2017-09-04 08:30:19',50142,'','','',2889933,36848914,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.65.74',0,0,''),(12184,'81f00069','e2d22b89f0d3e881','pempamsie','','','192.168.100.2','15728745','Ethernet','2018-09-01 18:33:43','2018-09-01 20:33:41',7198,'RADIUS','','',162015775,1709244285,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.10.226',0,0,''),(473,'809005a4','fa2e55c91bc4c4ae','dadukpo','','','192.168.5.9','2156922276','Wireless-802.11','2017-09-03 18:53:09','2017-09-04 09:27:24',52455,'','','',131819215,93991478,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.63.253',0,0,''),(15110,'817015a6','14ef4c56dcd030c5','SoNM','','','192.168.100.115','15734188','Ethernet','2018-11-09 23:41:42','2018-11-09 23:42:11',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.187',0,0,''),(74753,'81d06c7c','9281334ae60986a7','affiliation','','','192.168.100.2','15756499','Ethernet','2019-09-12 04:10:01','2019-09-12 04:27:54',1074,'RADIUS','','',2425,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(13345,'81500dd3','a383638cf92a5b53','britwums','','','192.168.100.3','15732226','Ethernet','2018-10-08 13:42:45','2018-10-09 10:54:24',76299,'RADIUS','',NULL,236010241,1160127142,'service2','FC:EC:DA:20:9C:83','','Framed-User','PPP','10.0.22.224',0,0,''),(12186,'81f0006b','74d46d9837657ab7','pempamsie','','','192.168.100.2','15728747','Ethernet','2018-09-01 22:33:43','2018-09-02 00:33:41',7198,'RADIUS','','',262066031,1158116985,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.11.124',0,0,''),(477,'809005a8','102168a61ff4ac3c','seryda','','','192.168.5.9','2156922280','Wireless-802.11','2017-09-03 19:46:25','2017-09-03 21:01:35',4509,'','','',3818762,56052408,'hotspot1','24:00:BA:03:79:BF','Lost-Service','','','10.0.65.157',0,0,''),(13429,'8160001d','5ca19183fa872d1b','affiliation','','','192.168.100.3','15728669','Ethernet','2018-10-10 15:36:01','2018-10-11 07:17:08',56467,'RADIUS','','',0,0,'service2','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','10.0.9.14',0,0,''),(13430,'8160001e','13887b6d46afeb2b','pempamsie','','','192.168.100.3','15728670','Ethernet','2018-10-10 16:45:45','2018-10-10 18:45:42',7198,'RADIUS','','',181200443,1973052146,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.14.121',0,0,''),(13428,'8160001c','27866e2f425ce390','affiliation','','','192.168.100.3','15728668','Ethernet','2018-10-10 15:27:34','2018-10-10 15:36:00',507,'RADIUS','','',0,0,'service2','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','10.0.8.206',0,0,''),(12480,'810000c3','41ff6bbbdd7db10f','alorvia','','','192.168.100.2','15728837','Ethernet','2018-09-17 17:11:34','2018-09-18 09:56:18',60284,'RADIUS','','',302230406,2121194157,'service2','04:18:D6:F8:68:6C','','Framed-User','PPP','10.0.60.174',0,0,''),(81744,'81d0e884','7edf3fc77804f188','SoNM','','','192.168.100.10','15788364','Ethernet','2019-10-19 22:25:03','2019-10-20 00:25:01',7199,'RADIUS','','',47937,66646,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(74237,'81d006df','57782bf79fdee28d','britwums','','','192.168.100.2','15730401','Ethernet','2019-09-09 03:10:07','2019-09-09 08:10:07',17999,'RADIUS','','',131582340,769056513,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(73839,'81c5ef20','42c9aa26ee9b6538','mfantsipim','','','192.168.100.2','15747128','Ethernet','2019-09-06 11:10:03','2019-09-06 11:30:01',1199,'RADIUS','','',315554,120688,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(74690,'81d06192','8f830a6e8b9c134a','mfantsipim','','','192.168.100.2','15753684','Ethernet','2019-09-11 21:30:03','2019-09-11 21:50:01',1198,'RADIUS','','',121251,120638,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(12477,'810000c2','c62bb48348965639','home','','','192.168.100.2','15728836','Ethernet','2018-09-17 16:34:38','2018-09-18 09:56:18',62500,'RADIUS','','',99402101,670219155,'service2','CC:2D:E0:39:AA:80','','Framed-User','PPP','10.0.60.80',0,0,''),(486,'809005be','95ff0f1af8b81b68','seryda','','','192.168.5.9','2156922302','Wireless-802.11','2017-09-03 22:51:59','2017-09-04 03:03:37',15098,'','','',33784947,629996604,'hotspot1','24:00:BA:03:79:BF','Lost-Service','','','10.0.65.157',0,0,''),(13353,'8150108b','690e27582c689aed','pempamsie','','','192.168.100.3','15732922','Ethernet','2018-10-09 02:45:44','2018-10-09 04:45:42',7198,'RADIUS','','',186652892,121748404,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.26.214',0,0,''),(489,'809005c6','c8167795d293618b','kkpc','','','192.168.5.9','2156922310','Wireless-802.11','2017-09-04 01:03:50','2017-09-04 02:36:01',5530,'','','',80817175,588928505,'hotspot1','40:25:C2:7B:FA:3C','Lost-Service','','','10.0.66.54',0,0,''),(75282,'81d0a985','493c11d3486e89bd','mfantsipim','','','192.168.100.2','15772150','Ethernet','2019-09-15 08:10:05','2019-09-15 08:30:04',1199,'RADIUS','','',118652,117358,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(15109,'817015a3','1d47d01e9ac31ecd','SoNM','','','192.168.100.115','15734185','Ethernet','2018-11-09 23:40:49','2018-11-19 12:54:59',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','','Framed-User','PPP','10.0.38.188',0,0,''),(13427,'8160001b','660e2d0f4bbc5d79','affiliation','','','192.168.100.3','15728667','Ethernet','2018-10-10 15:24:31','2018-10-10 15:27:32',182,'RADIUS','','',0,0,'service2','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','10.0.8.197',0,0,''),(77858,'81d0d381','a405e7572802dd96','mfantsipim','','','192.168.100.10','15782978','Ethernet','2019-09-29 22:30:05','2019-09-29 22:50:03',1199,'RADIUS','','',131184,305756,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(13425,'8160001a','49882803dd1ea5f5','pempamsie','','','192.168.100.3','15728666','Ethernet','2018-10-10 14:45:45','2018-10-10 16:45:42',7198,'RADIUS','','',181965240,2228624229,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.8.106',0,0,''),(13420,'81600018','a37e28548d5ba91e','pempamsie','','','192.168.100.3','15728664','Ethernet','2018-10-10 12:45:45','2018-10-10 14:45:42',7198,'RADIUS','','',234777640,2243010374,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.7.155',0,0,''),(13422,'81600019','ba65f3e8f5727221','tpsbiz','','','192.168.100.3','15728665','Ethernet','2018-10-10 13:03:23','2018-10-12 00:42:27',0,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.7.193',0,0,''),(19989,'81d001fd','e68d34d77bb86eea','home','','','192.168.101.4','15729155','Ethernet','2019-02-05 22:30:07','2019-02-05 22:50:06',1199,'RADIUS','','',1869852,2651899,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.6.252',0,0,''),(500,'809005e2','f43f210f03f9bcd5','dadukpo','','','192.168.5.9','2156922338','Wireless-802.11','2017-09-04 09:30:35','2017-09-04 11:40:04',7769,'','','',1155894,17025871,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.63.253',0,0,''),(75230,'81d0a952','c0107e5761c13669','mfantsipim','','','192.168.100.2','15772099','Ethernet','2019-09-14 22:30:05','2019-09-14 22:50:03',1199,'RADIUS','','',120859,119496,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(13418,'81600017','da00f6c4b84de164','pempamsie','','','192.168.100.3','15728663','Ethernet','2018-10-10 10:45:45','2018-10-10 12:45:42',7198,'RADIUS','','',328990739,4149738061,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.6.168',0,0,''),(74714,'81d065d7','3238f3931b3e4a57','src_hostel','','','192.168.100.2','15754785','Ethernet','2019-09-12 00:06:06','2019-09-12 00:09:56',231,'RADIUS','','',5339,12183,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(504,'809005ec','fda279f968cbed1e','dadukpo','','','192.168.5.9','2156922348','Wireless-802.11','2017-09-04 11:26:29','2017-09-04 11:31:00',271,'','','',770804,7734348,'hotspot1','74:E5:0B:11:F9:9A','Lost-Service','','','10.0.67.233',0,0,''),(74621,'81d05560','c4db740985733c5d','mfantsipim','','','192.168.100.2','15750543','Ethernet','2019-09-11 14:10:04','2019-09-11 14:30:01',1197,'RADIUS','','',184366,157989,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(12377,'81000088','e6b6971164f699d9','home','','','192.168.100.2','15728777','Ethernet','2018-09-14 17:30:26','2018-09-16 13:29:41',158354,'RADIUS','','',380636061,2304703542,'service2','CC:2D:E0:39:AA:80','User-Request','Framed-User','PPP','10.0.46.78',0,0,''),(74620,'81d0555f','1306f55f77fc5177','affiliation','','','192.168.100.2','15750542','Ethernet','2019-09-11 14:10:03','2019-09-11 14:26:02',960,'RADIUS','','',134343,217861,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(74038,'81c5ff3f','c74477b4b3aa0404','pempamsie','','','192.168.100.2','15751255','Ethernet','2019-09-07 21:05:43','2019-09-07 23:25:42',8400,'RADIUS','','',512554054,2177019872,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(74039,'81c5ff49','2183e9a505180c6b','mfantsipim','','','192.168.100.2','15751265','Ethernet','2019-09-07 21:10:04','2019-09-07 21:30:02',1199,'RADIUS','','',315265,119687,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(74037,'81c5ff20','1f4ae69eef02846c','mfantsipim','','','192.168.100.2','15751224','Ethernet','2019-09-07 20:50:04','2019-09-07 21:10:02',1199,'RADIUS','','',322204,119663,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(12383,'8100008a','d2dddac9c547956e','agrace','','','192.168.100.2','17','Ethernet','2018-09-15 06:09:23','2018-09-17 06:39:37',174614,'RADIUS','','',1943956965,11675156457,'service2','00:23:CD:6E:FC:29','User-Request','Framed-User','PPP','10.0.48.6',0,0,''),(17209,'81800e61','b9b197c261331e23','pempamsie','','','192.168.101.4','15732328','Ethernet','2018-12-07 06:45:47','2018-12-07 08:45:44',7197,'RADIUS','','',234435262,2397960302,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.85.244',0,0,''),(17198,'8080038c','de54247096aba6a3','dadukpo','','','192.168.101.4','2155873164','Wireless-802.11','2018-12-06 21:52:20','2018-12-07 07:12:35',33615,'','','',4034565,64061776,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.84.255',0,0,''),(74940,'81d09915','8ef387534ff5f16d','affiliation','','','192.168.100.2','15767937','Ethernet','2019-09-13 07:36:26','2019-09-13 08:10:01',2015,'RADIUS','','',1006822,10525680,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.9',0,0,''),(74941,'81d09928','8e4185f722323521','pempamsie','','','192.168.100.2','15767956','Ethernet','2019-09-13 07:45:44','2019-09-13 10:05:43',8400,'RADIUS','','',142433632,2133226275,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(74583,'81d04cf9','b267d256e7de7e75','pempamsie','','','192.168.100.2','15748388','Ethernet','2019-09-11 09:06:38','2019-09-11 11:25:43',8344,'RADIUS','','',634284948,4461433446,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(12357,'81000078','c5d7d6df48fce172','agrace','','','192.168.100.2','17','Ethernet','2018-09-13 17:07:06','2018-09-13 17:51:37',2671,'RADIUS','','',17063794,325489453,'service2','00:23:CD:6E:FC:29','User-Request','Framed-User','PPP','10.0.40.156',0,0,''),(12358,'81000079','d47a4841b980cbcc','cegrad','','','192.168.100.2','15728762','Ethernet','2018-09-13 17:13:45','2018-09-17 06:19:52',306365,'RADIUS','','',1215698718,6589652867,'service2','DC:9F:DB:E4:A9:AE','User-Request','Framed-User','PPP','10.0.40.173',0,0,''),(12359,'8100007a','d89ac4130c25fdf4','agrace','','','192.168.100.2','17','Ethernet','2018-09-13 17:51:37','2018-09-15 06:09:22',130665,'RADIUS','','',524436541,7347075568,'service2','00:23:CD:6E:FC:29','User-Request','Framed-User','PPP','10.0.40.230',0,0,''),(74552,'81d0465f','6a15be5322919604','mfantsipim','','','192.168.100.2','15746697','Ethernet','2019-09-11 05:10:02','2019-09-11 05:30:01',1199,'RADIUS','','',121009,119528,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(17228,'81800e68','3fee79b4a6397ed6','pempamsie','','','192.168.101.4','15732335','Ethernet','2018-12-07 16:45:47','2018-12-07 18:45:44',7197,'RADIUS','','',156261248,2226940589,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.88.105',0,0,''),(75244,'81d0a960','d7397360f56dd878','mfantsipim','','','192.168.100.2','15772113','Ethernet','2019-09-15 00:50:05','2019-09-15 01:10:03',1199,'RADIUS','','',121251,119663,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(17207,'81800e60','95d5487104eebc72','pempamsie','','','192.168.101.4','15732327','Ethernet','2018-12-07 04:45:47','2018-12-07 06:45:44',7197,'RADIUS','','',121740387,2245026541,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.85.173',0,0,''),(17206,'81800e5f','c839f8f82375148b','pempamsie','','','192.168.101.4','15732326','Ethernet','2018-12-07 02:45:47','2018-12-07 04:45:44',7197,'RADIUS','','',66459445,2151295515,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.85.132',0,0,''),(73872,'81c5f184','688aac98bff648d1','mfantsipim','','','192.168.100.2','15747740','Ethernet','2019-09-06 16:10:03','2019-09-06 16:30:01',1199,'RADIUS','','',345487,165599,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(17205,'81800e5e','5a7b8a8b2ccc471c','pempamsie','','','192.168.101.4','15732325','Ethernet','2018-12-07 00:45:47','2018-12-07 02:45:44',7197,'RADIUS','','',53275876,1848018572,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.85.105',0,0,''),(17204,'81800e5d','c1f16e610e8e2e98','pempamsie','','','192.168.101.4','15732324','Ethernet','2018-12-06 22:45:47','2018-12-07 00:45:44',7197,'RADIUS','','',79525366,2271079363,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.85.56',0,0,''),(74036,'81c5fef8','c46555ca7d1ca96e','mfantsipim','','','192.168.100.2','15751184','Ethernet','2019-09-07 20:30:04','2019-09-07 20:50:02',1199,'RADIUS','','',321211,119836,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(74035,'81c5fef5','20ea3db81fa6acd5','SoNM','','','192.168.100.2','15751181','Ethernet','2019-09-07 20:28:46','2019-09-07 22:25:01',6975,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(74034,'81c5fed0','ab60b26d530e0681','mfantsipim','','','192.168.100.2','15751144','Ethernet','2019-09-07 20:10:04','2019-09-07 20:30:02',1199,'RADIUS','','',330683,125650,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(17203,'80800391','c1fed786953e6daa','gadukpoh','','','192.168.101.4','2155873169','Wireless-802.11','2018-12-06 22:13:04','2018-12-07 08:28:28',36924,'','','',377014726,48433456,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.85.20',0,0,''),(17202,'80800390','378649ba923fd377','gadukpoh','','','192.168.101.4','2155873168','Wireless-802.11','2018-12-06 22:11:50','2018-12-07 06:15:20',29011,'','','',10163323,40568398,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.85.18',0,0,''),(74946,'81d099cd','3801213ae80f7d28','cegrad','','','192.168.100.2','15768121','Ethernet','2019-09-13 08:10:02','2019-09-13 10:10:01',7200,'RADIUS','','',26240013,477038504,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(12353,'8100006b','27d5f23eb6b07eda','agrace','','','192.168.100.2','17','Ethernet','2018-09-13 14:00:57','2018-09-13 17:07:04',11168,'RADIUS','','',63907921,1289412886,'service2','00:23:CD:6E:FC:29','User-Request','Framed-User','PPP','10.0.39.55',0,0,''),(74556,'81d046c9','379f6964ac89e9b7','src_hostel','','','192.168.100.2','15746804','Ethernet','2019-09-11 05:25:41','2019-09-11 08:59:20',12819,'RADIUS','','',6486063,196758291,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(74555,'81d046b8','0278804d17cfb9ed','src_hostel','','','192.168.100.2','15746787','Ethernet','2019-09-11 05:23:13','2019-09-11 05:25:40',146,'RADIUS','','',3404,6944,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(12349,'81000068','175f6e4c1edcb55c','agrace','','','192.168.100.2','17','Ethernet','2018-09-13 07:27:45','2018-09-13 14:00:55',23591,'RADIUS','','',171051407,2674752561,'service2','00:23:CD:6E:FC:29','User-Request','Framed-User','PPP','10.0.36.205',0,0,''),(12350,'81000069','eaa5d1b5160b04e4','pempamsie','','','192.168.100.2','15728746','Ethernet','2018-09-13 08:45:32','2018-09-18 09:56:18',436246,'RADIUS','','',7979640914,81667079074,'service2','E4:8D:8C:06:AD:0D','','Framed-User','PPP','10.0.37.71',0,0,''),(12351,'8100006a','b240c6cbf56ad78a','cegrad','','','192.168.100.2','15728747','Ethernet','2018-09-13 09:58:25','2018-09-13 17:13:45',26120,'RADIUS','','',1691478437,3737499246,'service2','DC:9F:DB:E4:A9:AE','User-Request','Framed-User','PPP','10.0.37.198',0,0,''),(74582,'81d04cec','b6df094afb5c1e29','pempamsie','','','192.168.100.2','15748375','Ethernet','2019-09-11 09:05:43','2019-09-11 09:06:38',55,'RADIUS','','',315428,5412035,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(12345,'81000065','890631a498dab378','pempamsie','','','192.168.100.2','15728742','Ethernet','2018-09-13 04:45:42','2018-09-13 06:16:26',5445,'RADIUS','','',26176328,577071795,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.36.124',0,0,''),(12347,'81000066','77c4db47516d5645','pempamsie','','','192.168.100.2','15728743','Ethernet','2018-09-13 06:16:29','2018-09-13 06:45:39',1751,'RADIUS','','',3368839,81128603,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.36.151',0,0,''),(12348,'81000067','206baa957473e35b','pempamsie','','','192.168.100.2','15728744','Ethernet','2018-09-13 06:45:41','2018-09-13 08:45:30',7188,'RADIUS','','',470627439,1408602483,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.36.173',0,0,''),(12344,'81000064','bd1234443262ee7a','pempamsie','','','192.168.100.2','15728741','Ethernet','2018-09-13 02:45:34','2018-09-13 04:45:39',7206,'RADIUS','','',1983961,35839812,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.36.121',0,0,''),(75256,'81d0a96b','b1d61fa62e9e634e','mfantsipim','','','192.168.100.2','15772124','Ethernet','2019-09-15 03:10:05','2019-09-15 03:30:03',1198,'RADIUS','','',121200,119687,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(12343,'81000063','e05713735a2935bc','cegrad','','','192.168.100.2','15728740','Ethernet','2018-09-13 02:14:36','2018-09-13 09:58:24',27828,'RADIUS','','',126648594,1372522828,'service2','DC:9F:DB:E4:A9:AE','User-Request','Framed-User','PPP','10.0.36.118',0,0,''),(75243,'81d0a95f','366bdde04124fdad','mfantsipim','','','192.168.100.2','15772112','Ethernet','2019-09-15 00:30:05','2019-09-15 00:50:03',1199,'RADIUS','','',121298,119635,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(81330,'81d0e6f2','20e11a48ba275378','mfantsipim','','','192.168.100.10','15787962','Ethernet','2019-10-17 20:50:03','2019-10-17 21:10:02',1199,'RADIUS','','',132080,128256,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(75242,'81d0a95e','e4def07ceeb3fee5','SoNM','','','192.168.100.2','15772111','Ethernet','2019-09-15 00:25:01','2019-09-15 02:25:01',7200,'RADIUS','','',16397,74,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(12342,'81000062','7e2aeb5650ea478b','pempamsie','','','192.168.100.2','15728739','Ethernet','2018-09-13 00:45:37','2018-09-13 02:45:31',7194,'RADIUS','','',32007691,646143094,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.36.111',0,0,''),(12336,'81000060','e35a8db278ab1174','obrapafm','','','192.168.100.2','15728737','Ethernet','2018-09-12 18:36:42','2018-09-18 09:56:18',487176,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','','Framed-User','PPP','10.0.35.127',0,0,''),(74618,'81d054b2','b1dda6e4462b86f3','pempamsie','','','192.168.100.2','15750369','Ethernet','2019-09-11 13:45:43','2019-09-11 16:05:43',8400,'RADIUS','','',519897603,4792631710,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(12335,'8100005f','3ba50fb7f700faee','alorvia','','','192.168.100.2','15728736','Ethernet','2018-09-12 17:40:07','2018-09-16 07:08:42',307714,'RADIUS','','',242652021,2187515660,'service2','04:18:D6:F8:68:6C','User-Request','Framed-User','PPP','10.0.35.38',0,0,''),(75930,'81d0b11d','d6978631efbaad30','affiliation','','','192.168.100.2','15774108','Ethernet','2019-09-19 14:10:03','2019-09-19 16:10:03',7200,'RADIUS','','',7734137,220264457,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(74581,'81d04cea','9c84cb007aa26970','src_hostel','','','192.168.100.2','15748373','Ethernet','2019-09-11 09:05:08','2019-09-11 09:17:38',751,'RADIUS','','',10769,44342,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(74580,'81d04cde','2440e1ee406e2ce7','src_hostel','','','192.168.100.2','15748361','Ethernet','2019-09-11 09:03:01','2019-09-11 09:05:07',126,'RADIUS','','',3666,7107,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(12339,'81000061','030ebcc9b6f53a5e','pempamsie','','','192.168.100.2','15728738','Ethernet','2018-09-12 22:58:45','2018-09-13 00:45:35',6411,'RADIUS','','',45757759,867095716,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.36.94',0,0,''),(81327,'81d0e6ef','d252ba0ddfa4118e','baduwa','','','192.168.100.10','15787959','Ethernet','2019-10-17 20:27:52','2019-10-17 21:27:29',3580,'RADIUS','','',61163,117190,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(81328,'81d0e6f0','e37ee75a45bb96c2','mfantsipim','','','192.168.100.10','15787960','Ethernet','2019-10-17 20:30:03','2019-10-17 20:50:01',1199,'RADIUS','','',151641,144931,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(12332,'8100005e','fce08cebb263043f','britwums','','','192.168.100.2','15728735','Ethernet','2018-09-12 17:17:48','2018-09-18 09:56:18',491910,'RADIUS','','',499508799,4245060603,'service2','6C:3B:6B:02:5C:96','','Framed-User','PPP','10.0.35.1',0,0,''),(81329,'81d0e6f1','69b7b4ca8553c5bf','src_hostel','','','192.168.100.10','15787961','Ethernet','2019-10-17 20:34:54','2019-10-17 21:34:53',3598,'RADIUS','','',783087,7632977,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(12317,'8100003d','0a0c558a9bb96fcb','britwums','','','192.168.100.2','15728701','Ethernet','2018-09-11 18:17:04','2018-09-18 09:56:18',574754,'RADIUS','','',124319028,1490806115,'service2','6C:3B:6B:02:5C:96','','Framed-User','PPP','10.0.29.229',0,0,''),(75240,'81d0a95c','15729c65899f0d45','mfantsipim','','','192.168.100.2','15772109','Ethernet','2019-09-15 00:10:05','2019-09-15 00:30:03',1199,'RADIUS','','',132461,127266,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(74571,'81d04b5d','b4005ebdd78823c9','mfantsipim','','','192.168.100.2','15747976','Ethernet','2019-09-11 08:10:02','2019-09-11 08:30:01',1199,'RADIUS','','',127326,126403,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(74570,'81d04b15','f3499278fc50af6d','amanful','','','192.168.100.2','15747904','Ethernet','2019-09-11 08:00:03','2019-09-11 14:33:58',23635,'RADIUS','','',190039,353008,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(12321,'8100003e','4e10528a709f856f','home','','','192.168.100.2','15728702','Ethernet','2018-09-12 02:50:38','2018-09-18 09:56:18',543940,'RADIUS','','',42166762,872522749,'service2','CC:2D:E0:39:AA:80','','Framed-User','PPP','10.0.31.5',0,0,''),(75239,'81d0a95b','b154875646a0307a','affiliation','','','192.168.100.2','15772108','Ethernet','2019-09-15 00:10:02','2019-09-15 02:10:02',7200,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(12323,'8100003f','7ac7b48bfdc02d31','cegrad','','','192.168.100.2','15728703','Ethernet','2018-09-12 08:00:47','2018-09-18 09:56:18',525331,'RADIUS','','',331389126,1203776819,'service2','DC:9F:DB:E4:A9:AE','','Framed-User','PPP','10.0.31.131',0,0,''),(75238,'81d0a95a','e8ef5c65f05f0633','amanful','','','192.168.100.2','15772107','Ethernet','2019-09-15 00:00:04','2019-09-15 08:00:04',28799,'RADIUS','','',66440,74,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(74648,'81d05945','fc4850eb436d9988','mfantsipim','','','192.168.100.2','15751542','Ethernet','2019-09-11 16:30:03','2019-09-11 16:50:01',1198,'RADIUS','','',117291,116310,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(12326,'81000059','f45cd2fef5cb3931','alorvia','','','192.168.100.2','15728729','Ethernet','2018-09-12 15:57:37','2018-09-12 17:39:15',6098,'RADIUS','','',167415277,1981916675,'service2','04:18:D6:F8:68:6C','User-Request','Framed-User','PPP','10.0.34.106',0,0,''),(12327,'8100005a','3576636eb50bbecf','agrace','','','192.168.100.2','17','Ethernet','2018-09-12 15:57:54','2018-09-13 07:27:44',55790,'RADIUS','','',198349737,3074395699,'service2','00:23:CD:6E:FC:29','User-Request','Framed-User','PPP','10.0.34.110',0,0,''),(74543,'81d0452e','c055ac56bddcec73','pempamsie','','','192.168.100.2','15746392','Ethernet','2019-09-11 04:25:43','2019-09-11 07:53:32',12469,'RADIUS','','',28053799,39882813,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(12329,'8100005b','567f548839c6f540','home','','','192.168.100.2','15728731','Ethernet','2018-09-12 16:57:30','2018-09-14 17:30:26',174776,'RADIUS','','',671996077,4395360469,'service2','CC:2D:E0:39:AA:80','User-Request','Framed-User','PPP','10.0.34.216',0,0,''),(12314,'8100003c','09ee419bb52f806c','cegrad','','','192.168.100.2','15728700','Ethernet','2018-09-11 16:32:32','2018-09-12 08:00:46',55694,'RADIUS','','',621456690,1148098680,'service2','DC:9F:DB:E4:A9:AE','User-Request','Framed-User','PPP','10.0.29.37',0,0,''),(75237,'81d0a959','50606c3c2376edbf','mfantsipim','','','192.168.100.2','15772106','Ethernet','2019-09-14 23:50:05','2019-09-15 00:10:03',1199,'RADIUS','','',123079,122158,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(12313,'8100003b','7d9fdc33cc437650','cegrad','','','192.168.100.2','15728699','Ethernet','2018-09-11 16:27:40','2018-09-11 16:32:31',290,'RADIUS','','',22460522,109335380,'service2','DC:9F:DB:E4:A9:AE','User-Request','Framed-User','PPP','10.0.29.18',0,0,''),(589,'809006a3','2bdb44e44234afe2','1m7iEN ','','','192.168.5.9','2156922531','Wireless-802.11','2017-09-06 04:08:22','2017-09-06 05:12:47',266,'','','',353038,2523463,'hotspot1','B0:A2:E7:BE:58:8A','Idle-Timeout','','','10.0.77.82',0,0,''),(16236,'81800020','d979dd3d8c425d84','tpsbiz','','','192.168.100.115','15728671','Ethernet','2018-11-19 17:48:35','2018-11-19 18:03:03',869,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.4.117',0,0,''),(20396,'81d00393','2fbc452381625717','SoNM','','','192.168.101.4','15729561','Ethernet','2019-02-06 12:10:07','2019-02-06 12:30:01',1195,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.2.92',0,0,''),(74911,'81d0900f','1f168a8afbb9a8f5','mfantsipim','','','192.168.100.2','15765627','Ethernet','2019-09-13 01:10:04','2019-09-13 01:30:02',1199,'RADIUS','','',121381,119846,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(17280,'81800e80','49293352a37127cc','pempamsie','','','192.168.101.4','15732359','Ethernet','2018-12-08 22:45:46','2018-12-09 00:45:45',7199,'RADIUS','','',409848479,2661563091,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.94.130',0,0,''),(593,'809006a9','eb447975d3d35124','1m7iEN ','','','192.168.5.9','2156922537','Wireless-802.11','2017-09-06 05:43:38','2017-09-06 06:47:45',247,'','','',138621,1109159,'hotspot1','B0:A2:E7:BE:58:8A','Idle-Timeout','','','10.0.77.81',0,0,''),(12305,'81000039','131e019d249d5ea1','obrapafm','','','192.168.100.2','15728697','Ethernet','2018-09-10 18:47:08','2018-09-18 09:56:18',659350,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','','Framed-User','PPP','10.0.24.80',0,0,''),(16235,'8180001f','ab134a0af61e1d5a','SoNM','','','192.168.100.115','15728672','Ethernet','2018-11-19 17:48:33','2018-11-19 18:17:48',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.4.118',0,0,''),(75234,'81d0a956','59b3dc3d2c7fe341','britwums','','','192.168.100.2','15772103','Ethernet','2019-09-14 23:10:11','2019-09-15 04:10:11',17999,'RADIUS','','',6934815,118619335,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(12307,'8100003a','58004c6228255841','home','','','192.168.100.2','15728698','Ethernet','2018-09-11 05:06:39','2018-09-12 02:50:37',78238,'RADIUS','','',203767106,1522670425,'service2','CC:2D:E0:39:AA:80','User-Request','Framed-User','PPP','10.0.25.86',0,0,''),(75236,'81d0a958','43624612926fc392','mfantsipim','','','192.168.100.2','15772105','Ethernet','2019-09-14 23:30:05','2019-09-14 23:50:03',1199,'RADIUS','','',121251,119663,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(75235,'81d0a957','3cdd49e0b0219f8c','pempamsie','','','192.168.100.2','15772104','Ethernet','2019-09-14 23:25:42','2019-09-15 01:45:42',8400,'RADIUS','','',24195559,602296272,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(603,'809006b9','b8edb4be88d8294b','1mCqvF ','','','192.168.5.9','2156922553','Wireless-802.11','2017-09-06 09:09:02','2017-09-06 09:09:39',37,'','','',230197,3609125,'hotspot1','10:A5:D0:20:E5:6E','NAS-Request','','','10.0.66.231',0,0,''),(20408,'81d0039f','b65dc0d88ac063cc','SoNM','','','192.168.101.4','15729572','Ethernet','2019-02-06 12:30:04','2019-02-06 12:50:09',1206,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.2.116',0,0,''),(20401,'81d00398','c3e5666a2012fed9','obrapafm','','','192.168.101.4','15729566','Ethernet','2019-02-06 12:15:02','2019-02-06 12:30:01',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.2.100',0,0,''),(73859,'81c5f08f','fb3b0b9b02ca01a3','mfantsipim','','','192.168.100.2','15747495','Ethernet','2019-09-06 14:10:03','2019-09-06 14:30:01',1199,'RADIUS','','',326937,118453,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(17407,'81803889','7585a2db41a8a813','home','','','192.168.101.4','15743124','Ethernet','2018-12-11 14:58:13','2018-12-14 04:39:50',222096,'RADIUS','','',805697912,8247655392,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.106.94',0,0,''),(18164,'81713aab','5efbd9eb56a241e9','britwums','','','192.168.101.4','15809242','Ethernet','2019-01-07 15:29:07','2019-01-07 15:30:33',87,'RADIUS','','',547,922,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.4.189',0,0,''),(81701,'81d0e85b','3ae1c82467bf5810','mfantsipim','','','192.168.100.10','15788323','Ethernet','2019-10-19 16:50:03','2019-10-19 17:10:03',1200,'RADIUS','','',121862,119944,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(81325,'81d0e6ea','778fcd2f04743893','anane-fenin','','','192.168.100.10','15787954','Ethernet','2019-10-17 20:10:10','2019-10-17 22:10:09',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(14675,'816010ae','bdb07e390d8c299b','pempamsie','','','192.168.101.4','15732956','Ethernet','2018-11-03 10:45:49','2018-11-03 17:38:27',24758,'RADIUS','','',502202209,1217244410,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.186.69',0,0,''),(610,'809006c0','a2c3ff593705dd82','1m7iEN ','','','192.168.5.9','2156922560','Wireless-802.11','2017-09-06 10:54:34','2017-09-06 11:50:16',3343,'','','',1927426,34938785,'hotspot1','B0:A2:E7:BE:58:8A','NAS-Request','','','10.0.78.137',0,0,''),(19530,'81d00039','6ec1f6ff120de895','obrapafm','','','192.168.101.4','15728697','Ethernet','2019-02-05 04:00:02','2019-02-05 04:30:00',1798,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.0.89',0,0,''),(33782,'81907963','7dcbd062e4503705','mfantsipim','','','192.168.100.2','15759824','Ethernet','2019-03-02 17:10:04','2019-03-02 17:30:04',1201,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(19531,'81d0003a','123674c3e6c4ae4f','affiliation','','','192.168.101.4','15728698','Ethernet','2019-02-05 04:10:01','2019-02-05 05:10:00',3599,'RADIUS','','',7944,94,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.0.93',0,0,''),(12303,'81000038','b5c4a9ea1b6abb9d','home','','','192.168.100.2','15728696','Ethernet','2018-09-10 17:50:46','2018-09-11 05:06:39',40552,'RADIUS','','',458059335,1092860042,'service2','CC:2D:E0:39:AA:80','User-Request','Framed-User','PPP','10.0.23.243',0,0,''),(74525,'81d03f06','ad1080e98405df0a','mfantsipim','','','192.168.100.2','15744816','Ethernet','2019-09-11 00:50:02','2019-09-11 01:10:01',1199,'RADIUS','','',121499,119868,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(75266,'81d0a975','ea240427677428d7','mfantsipim','','','192.168.100.2','15772134','Ethernet','2019-09-15 04:50:05','2019-09-15 05:10:03',1199,'RADIUS','','',121349,119986,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(12299,'81000035','62925530a9cb76c9','obrapafm','','','192.168.100.2','15728693','Ethernet','2018-09-10 07:47:53','2018-09-10 13:24:24',20192,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.19.164',0,0,''),(12300,'81000036','f08a3feb664f7783','home','','','192.168.100.2','15728694','Ethernet','2018-09-10 09:53:52','2018-09-10 17:50:46',28615,'RADIUS','','',169734873,2445561802,'service2','CC:2D:E0:39:AA:80','User-Request','Framed-User','PPP','10.0.20.120',0,0,''),(12301,'81000037','8da9b50b264404cd','obrapafm','','','192.168.100.2','15728695','Ethernet','2018-09-10 13:24:25','2018-09-10 18:47:08',19363,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.22.4',0,0,''),(74526,'81d03f97','28ccb4c8698b5954','mfantsipim','','','192.168.100.2','15744961','Ethernet','2019-09-11 01:10:02','2019-09-11 01:30:01',1199,'RADIUS','','',121350,119719,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(12286,'81000028','d9da964a4c1f595c','agrace','','','192.168.100.2','17','Ethernet','2018-09-07 21:04:28','2018-09-07 22:55:27',6660,'RADIUS','','',13843213,320540990,'service2','00:23:CD:6E:FC:29','User-Request','Framed-User','PPP','10.0.14.83',0,0,''),(12287,'81000029','a9bb780a5deea661','alorvia','','','192.168.100.2','15728681','Ethernet','2018-09-07 22:51:43','2018-09-09 18:01:56',155413,'RADIUS','','',555179410,12816215887,'service2','04:18:D6:F8:68:6C','User-Request','Framed-User','PPP','10.0.14.139',0,0,''),(12288,'8100002a','6a3f9433513c70f5','agrace','','','192.168.100.2','17','Ethernet','2018-09-07 22:55:28','2018-09-08 07:32:27',31018,'RADIUS','','',3725733,21785143,'service2','00:23:CD:6E:FC:29','User-Request','Framed-User','PPP','10.0.14.141',0,0,''),(12289,'8100002b','2e7ade961dbf3151','agrace','','','192.168.100.2','17','Ethernet','2018-09-08 07:32:28','2018-09-08 20:22:12',46185,'RADIUS','','',200727406,4102008078,'service2','00:23:CD:6E:FC:29','User-Request','Framed-User','PPP','10.0.14.198',0,0,''),(12290,'8100002c','9397c1c91493244f','britwums','','','192.168.100.2','15728684','Ethernet','2018-09-08 14:34:23','2018-09-11 18:17:03',272558,'RADIUS','','',190429402,2372859641,'service2','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','10.0.15.229',0,0,''),(12291,'8100002d','d5e3493ab3d61a07','agrace','','','192.168.100.2','17','Ethernet','2018-09-08 20:22:13','2018-09-09 06:57:45',38132,'RADIUS','','',16755449,304744939,'service2','00:23:CD:6E:FC:29','User-Request','Framed-User','PPP','10.0.17.35',0,0,''),(12292,'8100002e','c30708e552743bf8','agrace','','','192.168.100.2','17','Ethernet','2018-09-09 06:57:46','2018-09-09 09:35:19',9453,'RADIUS','','',43533836,603533655,'service2','00:23:CD:6E:FC:29','User-Request','Framed-User','PPP','10.0.17.174',0,0,''),(81324,'81d0e6e9','c244db38955a5b39','cegrad','','','192.168.100.10','15787953','Ethernet','2019-10-17 20:10:04','2019-10-17 22:10:04',7199,'RADIUS','','',94756,181512,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(12294,'81000030','c2731bdccea204eb','agrace','','','192.168.100.2','17','Ethernet','2018-09-09 09:35:19','2018-09-09 18:01:23',30364,'RADIUS','','',30231657,316403903,'service2','00:23:CD:6E:FC:29','User-Request','Framed-User','PPP','10.0.18.6',0,0,''),(12295,'81000031','89275811e2e5c7a5','agrace','','','192.168.100.2','17','Ethernet','2018-09-09 18:01:24','2018-09-18 09:56:18',748494,'RADIUS','','',1699678366,18881177095,'service2','00:23:CD:6E:FC:29','','Framed-User','PPP','10.0.18.58',0,0,''),(81323,'81d0e6e8','4aabc7b89fb1d535','mfantsipim','','','192.168.100.10','15787952','Ethernet','2019-10-17 20:10:03','2019-10-17 20:30:01',1198,'RADIUS','','',123684,121674,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(12297,'81000033','80c1008cea16d3fc','alorvia','','','192.168.100.2','15728690','Ethernet','2018-09-09 18:02:00','2018-09-09 18:44:03',2523,'RADIUS','','',4164491,110207489,'service2','04:18:D6:F8:68:6C','User-Request','Framed-User','PPP','10.0.18.66',0,0,''),(12298,'81000034','45dc728508459f78','alorvia','','','192.168.100.2','15728692','Ethernet','2018-09-09 18:44:33','2018-09-18 09:56:18',745905,'RADIUS','','',546741066,5142510415,'service2','04:18:D6:F8:68:6C','','Framed-User','PPP','10.0.18.147',0,0,''),(73817,'81c5ee22','d977a54beba0ab0f','mfantsipim','','','192.168.100.2','15746874','Ethernet','2019-09-06 09:10:03','2019-09-06 09:30:01',1199,'RADIUS','','',330939,121791,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(73818,'81c5ee4a','7df700fd4f8366cd','mfantsipim','','','192.168.100.2','15746914','Ethernet','2019-09-06 09:30:03','2019-09-06 09:50:01',1199,'RADIUS','','',340928,132779,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(13336,'81500dd9','d4af282d0e55708d','pempamsie','','','192.168.100.3','15732232','Ethernet','2018-10-08 20:45:44','2018-10-08 22:45:42',7198,'RADIUS','','',272543938,2816569625,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.26.19',0,0,''),(73815,'81c5edfa','fcfced28114bb5c9','mfantsipim','','','192.168.100.2','15746834','Ethernet','2019-09-06 08:50:03','2019-09-06 09:10:01',1199,'RADIUS','','',345404,144258,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(12278,'80000038','9b52ef381fb25157','gadukpoh','','','192.168.100.2','2147483704','Wireless-802.11','2018-09-06 06:08:59','2018-09-06 08:19:34',7835,'','','',787247,2198593,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.5.1',0,0,''),(12279,'80000047','01556d9f779ce373','gadukpoh','','','192.168.100.2','2147483719','Wireless-802.11','2018-09-06 19:33:55','2018-09-06 21:09:26',5731,'','','',1831586,31587597,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.9.216',0,0,''),(73816,'81c5edff','f824b54954a45260','SoNM','','','192.168.100.2','15746839','Ethernet','2019-09-06 08:52:19','2019-09-06 10:01:48',4169,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(73814,'81c5edd2','5b95888a766d8c83','mfantsipim','','','192.168.100.2','15746794','Ethernet','2019-09-06 08:30:03','2019-09-06 08:50:01',1198,'RADIUS','','',327326,124760,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(12283,'81000026','1710cdccdaa9529c','alorvia','','','192.168.100.2','15728678','Ethernet','2018-09-07 11:58:31','2018-09-07 15:30:48',12737,'RADIUS','','',29908185,614841345,'service2','04:18:D6:F8:68:6C','User-Request','Framed-User','PPP','10.0.11.176',0,0,''),(12284,'8000005a','156276e51522f023','1ghXQA','','','192.168.100.2','2147483738','Wireless-802.11','2018-09-07 12:19:22','2018-09-07 12:22:33',191,'','','',1601076,30219419,'hotspot1','00:26:82:DC:7A:92','NAS-Request','','','10.0.11.210',0,0,''),(12285,'81000027','21376f82622347cb','alorvia','','','192.168.100.2','15728679','Ethernet','2018-09-07 15:31:35','2018-09-07 22:51:40',26406,'RADIUS','','',80777189,2804122533,'service2','04:18:D6:F8:68:6C','User-Request','Framed-User','PPP','10.0.12.235',0,0,''),(12276,'81000024','2130ba5ca437bb20','agrace','','','192.168.100.2','17','Ethernet','2018-09-06 05:36:15','2018-09-07 21:04:27',142091,'RADIUS','','',1403081478,13009423213,'service2','00:23:CD:6E:FC:29','User-Request','Framed-User','PPP','10.0.5.226',0,0,''),(12277,'81000025','83c0e8d92db896c9','alorvia','','','192.168.100.2','15728677','Ethernet','2018-09-06 05:36:38','2018-09-07 11:56:04',109165,'RADIUS','','',294593759,4775173507,'service2','04:18:D6:F8:68:6C','User-Request','Framed-User','PPP','10.0.5.229',0,0,''),(12275,'81000023','8fa653a58eb3f06a','agrace','','','192.168.100.2','17','Ethernet','2018-09-06 04:00:19','2018-09-06 05:36:13',5754,'RADIUS','','',18097,39632,'service2','00:23:CD:6E:FC:29','User-Request','Framed-User','PPP','10.0.5.224',0,0,''),(12274,'81000022','58d7d725703d80eb','pempamsie','','','192.168.100.2','15728674','Ethernet','2018-09-06 00:05:33','2018-09-18 09:56:18',1072245,'RADIUS','','',12604506351,87158214297,'service2','E4:8D:8C:06:AD:0D','','Framed-User','PPP','10.0.5.214',0,0,''),(12270,'8100001f','bf13ba320118c09d','pempamsie','','','192.168.100.2','15728671','Ethernet','2018-09-05 20:45:38','2018-09-05 21:56:00',4222,'RADIUS','','',71704889,700895322,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.5.124',0,0,''),(12271,'80000022','62f892965789d7e7','gadukpoh','','','192.168.100.2','2147483682','Wireless-802.11','2018-09-05 21:09:38','2018-09-05 23:01:24',6706,'','','',4383838,29986864,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.5.139',0,0,''),(12272,'81000020','235a45537df69810','pempamsie','','','192.168.100.2','15728672','Ethernet','2018-09-05 21:56:02','2018-09-05 22:45:31',2969,'RADIUS','','',31006598,285483229,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.5.174',0,0,''),(12273,'81000021','cb485d253e56e82c','pempamsie','','','192.168.100.2','15728673','Ethernet','2018-09-05 22:45:33','2018-09-06 00:05:31',4799,'RADIUS','','',63143974,551174117,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.5.196',0,0,''),(12266,'8100001c','42d04a81cbb1e22d','pempamsie','','','192.168.100.2','15728668','Ethernet','2018-09-05 16:45:32','2018-09-05 18:45:31',7200,'RADIUS','','',104641148,996554549,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.4.91',0,0,''),(12267,'8100001d','6a011adf7ba5c596','pempamsie','','','192.168.100.2','15728669','Ethernet','2018-09-05 18:45:34','2018-09-05 20:45:36',7203,'RADIUS','','',209536102,1187488360,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.4.247',0,0,''),(12268,'8000001f','cdd7debb77efbfa2','gadukpoh','','','192.168.100.2','2147483679','Wireless-802.11','2018-09-05 18:54:25','2018-09-06 04:25:02',34236,'','','',19688245,79737506,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.5.1',0,0,''),(12269,'8100001e','c0efb3d47efd3849','alorvia','','','192.168.100.2','15728670','Ethernet','2018-09-05 20:14:59','2018-09-06 05:36:38',33698,'RADIUS','','',163457468,7211732781,'service2','04:18:D6:F8:68:6C','User-Request','Framed-User','PPP','10.0.5.90',0,0,''),(12265,'8100001b','dedbd27cdbd7d186','pempamsie','','','192.168.100.2','15728667','Ethernet','2018-09-05 14:45:36','2018-09-05 16:45:29',7193,'RADIUS','','',187671588,3737771351,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.3.197',0,0,''),(12262,'81000018','6314efe63525181c','pempamsie','','','192.168.100.2','15728664','Ethernet','2018-09-05 10:45:39','2018-09-05 12:45:34',7195,'RADIUS','','',276397604,2009988080,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.2.133',0,0,''),(12263,'81000019','aba5c49782b5e60b','alorvia','','','192.168.100.2','15728665','Ethernet','2018-09-05 12:39:03','2018-09-05 20:14:56',27353,'RADIUS','','',81216246,3106402600,'service2','04:18:D6:F8:68:6C','User-Request','Framed-User','PPP','10.0.3.37',0,0,''),(12264,'8100001a','c2c92b27048fe78c','pempamsie','','','192.168.100.2','15728666','Ethernet','2018-09-05 12:45:36','2018-09-05 14:45:34',7197,'RADIUS','','',188500578,4059722950,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.3.48',0,0,''),(12252,'81000010','208fcc370eb9123f','britwums','','','192.168.100.2','15728656','Ethernet','2018-09-05 00:52:48','2018-09-08 14:34:22',308493,'RADIUS','','',305566399,3183854464,'service2','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','10.0.1.80',0,0,''),(12253,'81000011','28031424c6a6cc8f','pempamsie','','','192.168.100.2','15728657','Ethernet','2018-09-05 02:45:35','2018-09-05 03:56:00',4224,'RADIUS','','',121267,1802667,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.1.81',0,0,''),(12254,'81000012','ce18a334c593e928','pempamsie','','','192.168.100.2','15728658','Ethernet','2018-09-05 03:56:02','2018-09-05 04:45:31',2970,'RADIUS','','',459113,1618767,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.1.83',0,0,''),(12255,'81000013','a1f83419904d1e36','pempamsie','','','192.168.100.2','15728659','Ethernet','2018-09-05 04:45:33','2018-09-05 06:45:34',7201,'RADIUS','','',34916838,732847610,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.1.84',0,0,''),(12256,'81000014','28f1e248183dbb75','pempamsie','','','192.168.100.2','15728660','Ethernet','2018-09-05 06:45:37','2018-09-05 08:45:34',7198,'RADIUS','','',150807957,1082667574,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.1.109',0,0,''),(12257,'8000000e','98cae56df3f262c7','gadukpoh','','','192.168.100.2','2147483662','Wireless-802.11','2018-09-05 08:23:49','2018-09-05 10:10:54',6424,'','','',5889178,98843781,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.0.75',0,0,''),(12258,'81000015','d932546f65e697ed','pempamsie','','','192.168.100.2','15728661','Ethernet','2018-09-05 08:45:36','2018-09-05 09:56:00',4223,'RADIUS','','',187658042,857587556,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.1.216',0,0,''),(12259,'81000016','6111dff11c8929f9','alorvia','','','192.168.100.2','15728662','Ethernet','2018-09-05 08:48:06','2018-09-05 12:35:54',13668,'RADIUS','','',12198291,556655850,'service2','04:18:D6:F8:68:6C','User-Request','Framed-User','PPP','10.0.1.220',0,0,''),(75031,'81d0a144','0721aa7a868a7f76','src_hostel','','','192.168.100.2','15770034','Ethernet','2019-09-13 18:48:44','2019-09-13 18:49:20',37,'RADIUS','','',9175,14643,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(12261,'81000017','0582f8ae32aa4d34','pempamsie','','','192.168.100.2','15728663','Ethernet','2018-09-05 09:56:02','2018-09-05 10:45:38',2977,'RADIUS','','',258473125,914493910,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.2.54',0,0,''),(12250,'8000000b','3eed2a339eac63e6','gadukpoh','','','192.168.100.2','2147483659','Wireless-802.11','2018-09-04 22:49:21','2018-09-05 00:31:49',6148,'','','',12242851,262501497,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.0.75',0,0,''),(12251,'8100000f','5cfd1ffe4d7f4698','pempamsie','','','192.168.100.2','15728655','Ethernet','2018-09-05 00:45:39','2018-09-05 02:45:33',7194,'RADIUS','','',119082793,490669130,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.1.78',0,0,''),(16853,'818006df','ff089dbc41874a02','pempamsie','','','192.168.101.4','15730403','Ethernet','2018-11-29 20:45:45','2018-11-29 22:45:43',7197,'RADIUS','','',500882973,2840185003,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.49.207',0,0,''),(15132,'817015bc','2ad7b20f305064f2','SoNM','','','192.168.100.115','15734210','Ethernet','2018-11-09 23:52:14','2018-11-09 23:52:35',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.163',0,0,''),(15133,'817015bd','0bce0eaa9a03c483','SoNM','','','192.168.100.115','15734211','Ethernet','2018-11-09 23:52:35','2018-11-09 23:52:59',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.162',0,0,''),(81633,'81d0e814','4a55daba457c99fa','SoNM','','','192.168.100.10','15788252','Ethernet','2019-10-19 08:25:01','2019-10-19 10:25:01',7199,'RADIUS','','',32954,31645,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(12757,'8120002f','c763bb1f4d068700','pempamsie','','','192.168.100.2','15728687','Ethernet','2018-09-26 10:45:43','2018-09-26 12:45:40',7198,'RADIUS','','',608077410,4000158671,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.19.124',0,0,''),(74738,'81d06a29','93539fb0eb0f7e8e','home','','','192.168.100.2','15755892','Ethernet','2019-09-12 02:39:36','2019-09-12 04:27:54',6499,'RADIUS','','',917128885,664717754,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(12759,'81200030','e2212394dcbfa80d','alorvia','','','192.168.100.2','15728688','Ethernet','2018-09-26 12:01:29','2018-09-26 15:25:45',12256,'RADIUS','','',910776,1455513,'service2','04:18:D6:F8:68:6C','User-Request','Framed-User','PPP','10.0.20.33',0,0,''),(12760,'81200031','cf8ec3bbdfb086de','pempamsie','','','192.168.100.2','15728689','Ethernet','2018-09-26 12:45:43','2018-09-26 14:45:40',7198,'RADIUS','','',334546609,3914087804,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.20.126',0,0,''),(685,'8090076e','2cd3b764e36feb9a','1mpvce ','','','192.168.5.9','2156922734','Wireless-802.11','2017-09-07 19:38:07','2017-09-07 21:56:51',4723,'','','',432206,3955639,'hotspot1','B0:A2:E7:BE:58:8A','Idle-Timeout','','','10.0.84.151',0,0,''),(75299,'81d0a996','0b38a780e25e21d4','pempamsie','','','192.168.100.2','15772167','Ethernet','2019-09-15 11:05:43','2019-09-15 13:25:43',8399,'RADIUS','','',165978377,3839046370,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(12896,'81200089','d83365a58bc14395','pempamsie','','','192.168.100.2','15728778','Ethernet','2018-09-29 16:45:43','2018-09-29 18:45:40',7198,'RADIUS','','',246464911,1171819362,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.40.6',0,0,''),(12892,'81200087','e1ee94a1f6a815da','pempamsie','','','192.168.100.2','15728776','Ethernet','2018-09-29 14:45:43','2018-09-29 16:45:40',7198,'RADIUS','','',107809095,2113747267,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.39.95',0,0,''),(12244,'81000009','8fba05beacd6edf6','obrapafm','','','192.168.100.2','15728649','Ethernet','2018-09-04 18:40:24','2018-09-10 07:47:52',479246,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.0.109',0,0,''),(12245,'8100000a','c047cd27fea7adcd','pempamsie','','','192.168.100.2','15728650','Ethernet','2018-09-04 19:11:45','2018-09-04 19:56:00',2655,'RADIUS','','',41957146,298428543,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.0.147',0,0,''),(12246,'8100000b','fc21653335457155','pempamsie','','','192.168.100.2','15728651','Ethernet','2018-09-04 19:56:02','2018-09-04 20:45:37',2975,'RADIUS','','',165669146,268287588,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.0.200',0,0,''),(12247,'8100000c','09820c6ef58351b1','pempamsie','','','192.168.100.2','15728652','Ethernet','2018-09-04 20:45:40','2018-09-04 21:55:59',4219,'RADIUS','','',84246771,700606031,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.0.248',0,0,''),(12248,'8100000d','9bb9bbe732515297','pempamsie','','','192.168.100.2','15728653','Ethernet','2018-09-04 21:56:02','2018-09-04 22:45:37',2975,'RADIUS','','',70580406,620948365,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.1.34',0,0,''),(12249,'8100000e','b7c9daabc0dadd65','pempamsie','','','192.168.100.2','15728654','Ethernet','2018-09-04 22:45:39','2018-09-05 00:45:37',7197,'RADIUS','','',240329661,1401149881,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.1.51',0,0,''),(16162,'80700266','75ac5c5fa2d89e34','gadukpoh','','','192.168.100.115','2154824294','Wireless-802.11','2018-11-18 19:48:58','2018-11-18 20:07:50',1132,'','','',1379737,20781712,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.34.97',0,0,''),(15130,'817015ba','1f1c58ead570ae79','SoNM','','','192.168.100.115','15734208','Ethernet','2018-11-09 23:51:27','2018-11-09 23:51:49',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.166',0,0,''),(15131,'817015bb','894351889d15d12b','SoNM','','','192.168.100.115','15734209','Ethernet','2018-11-09 23:51:50','2018-11-09 23:52:11',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.165',0,0,''),(15129,'817015b9','ed306451823fd6bf','SoNM','','','192.168.100.115','15734207','Ethernet','2018-11-09 23:51:05','2018-11-09 23:51:26',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.167',0,0,''),(12240,'81000006','08ebecb5aa68a1f0','pempamsie','','','192.168.100.2','15728646','Ethernet','2018-09-04 17:57:14','2018-09-04 17:58:27',73,'RADIUS','','',539212,7658861,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.0.34',0,0,''),(12241,'81000007','6a448deaefe0d0fa','pempamsie','','','192.168.100.2','15728647','Ethernet','2018-09-04 17:58:28','2018-09-04 19:11:42',4395,'RADIUS','','',145214196,534291044,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.0.30',0,0,''),(12242,'80000004','22ca598b3fd021f4','gadukpoh','','','192.168.100.2','2147483652','Wireless-802.11','2018-09-04 18:18:25','2018-09-04 20:22:08',7423,'','','',4351390,14343761,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.0.75',0,0,''),(12243,'81000008','bee3490924c9ad8b','obrapafm','','','192.168.100.2','15728648','Ethernet','2018-09-04 18:38:04','2018-09-04 18:40:24',141,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.0.105',0,0,''),(81322,'81d0e6e7','0eee6c6f266ab0c5','affiliation','','','192.168.100.10','15787951','Ethernet','2019-10-17 20:10:03','2019-10-17 22:10:02',7200,'RADIUS','','',21388,8407,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(12237,'81000004','8f136a610d51e951','agrace','','','192.168.100.2','17','Ethernet','2018-09-04 17:12:40','2018-09-06 04:00:18',125258,'RADIUS','','',749085314,8610192011,'service2','00:23:CD:6E:FC:29','User-Request','Framed-User','PPP','10.0.4.4',0,0,''),(12238,'80000000','f47c9b63b022f6a2','gadukpoh','','','192.168.100.2','2147483648','Wireless-802.11','2018-09-04 17:13:16','2018-09-05 10:23:18',61802,'','','',10035322,30820186,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.4.2',0,0,''),(12239,'81000005','51a0b78186d6faca','home','','','192.168.100.2','15728645','Ethernet','2018-09-04 17:54:07','2018-09-10 09:53:51',489583,'RADIUS','','',2664516989,20675628626,'service2','CC:2D:E0:39:AA:80','User-Request','Framed-User','PPP','10.0.0.44',0,0,''),(706,'80900794','8915ba4bbd4b60d0','1mpvce ','','','192.168.5.9','2156922772','Wireless-802.11','2017-09-08 06:34:26','2017-09-08 07:46:00',693,'','','',347650,2507520,'hotspot1','B0:A2:E7:BE:58:8A','Idle-Timeout','','','10.0.88.131',0,0,''),(15114,'817015aa','18b4f07596ed9282','SoNM','','','192.168.100.115','15734192','Ethernet','2018-11-09 23:43:47','2018-11-09 23:44:19',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.182',0,0,''),(12232,'80f000f2','2c7786d5a0d28130','1m982','','','192.168.100.2','2163212530','Wireless-802.11','2018-09-04 12:58:43','2018-09-04 13:09:38',655,'','','',3749702,101110363,'hotspot1','98:8E:D4:3B:4F:CA','NAS-Request','','','10.0.17.99',0,0,''),(17250,'81800e74','816893a98511bab4','cegrad','','','192.168.101.4','15732347','Ethernet','2018-12-08 08:31:37','2018-12-09 19:30:15',125918,'RADIUS','','',1237766,2348262,'service2','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','10.0.90.242',0,0,''),(12231,'81f00090','70f47f14818e5c1f','pempamsie','','','192.168.100.2','15728784','Ethernet','2018-09-04 12:33:44','2018-09-04 14:33:41',7197,'RADIUS','','',217672665,2660637145,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.19.97',0,0,''),(12233,'81f00091','fc4a3e5f7a4f8114','pempamsie','','','192.168.100.2','15728785','Ethernet','2018-09-04 14:33:44','2018-09-04 16:33:41',7198,'RADIUS','','',499134654,2028683631,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.20.3',0,0,''),(12234,'81f00092','642d8951f5770d92','pempamsie','','','192.168.100.2','15728786','Ethernet','2018-09-04 16:33:44','2018-09-04 17:12:15',2311,'RADIUS','','',97444998,316387910,'service2','E4:8D:8C:06:AD:0D','','Framed-User','PPP','10.0.20.139',0,0,''),(12235,'81000002','4a3f9d96aa3c8f43','alorvia','','','192.168.100.2','15728642','Ethernet','2018-09-04 17:12:15','2018-09-05 08:44:51',55957,'RADIUS','','',51579017,1179873999,'service2','04:18:D6:F8:68:6C','NAS-Request','Framed-User','PPP','10.0.4.11',0,0,''),(716,'809007a2','d3cb9ce3fa99064e','1mpvce','','','192.168.5.9','2156922786','Wireless-802.11','2017-09-08 10:00:11','2017-09-08 11:18:46',4714,'','','',1207230,23749420,'hotspot1','B0:A2:E7:BE:58:8A','NAS-Request','','','10.0.88.130',0,0,''),(19537,'81d00040','97e0beea8b30aa4e','mfantsipim','','','192.168.101.4','15728704','Ethernet','2019-02-05 04:10:17','2019-02-05 04:30:15',1199,'RADIUS','','',27495,35883,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.0.99',0,0,''),(20398,'81d00395','2931df4cd5671557','britwums','','','192.168.101.4','15729564','Ethernet','2019-02-06 12:10:08','2019-02-06 12:30:00',1193,'RADIUS','','',848,62,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.2.94',0,0,''),(19536,'81d0003f','0be9431fb8f6946d','home','','','192.168.101.4','15728703','Ethernet','2019-02-05 04:10:07','2019-02-05 05:10:05',3598,'RADIUS','','',85603,183228,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.0.98',0,0,''),(74783,'81d0706a','182607d0bb15260e','mfantsipim','','','192.168.100.2','15757514','Ethernet','2019-09-12 06:30:03','2019-09-12 06:50:02',1199,'RADIUS','','',129594,128036,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(13006,'81300021','69da52402716c93f','pempamsie','','','192.168.100.2','15728673','Ethernet','2018-10-02 10:45:43','2018-10-02 12:45:45',7198,'RADIUS','','',316505574,2492168653,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.9.26',0,2,''),(20397,'81d00394','986a1e59b989768c','home','','','192.168.101.4','15729563','Ethernet','2019-02-06 12:10:08','2019-02-06 12:30:07',1199,'RADIUS','','',616851,1508764,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.2.93',0,0,''),(81334,'81d0e6f6','68484f8c27630b39','mfantsipim','','','192.168.100.10','15787966','Ethernet','2019-10-17 21:30:03','2019-10-17 21:50:02',1199,'RADIUS','','',125014,121888,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(74532,'81d0414d','7ecace024248c950','cegrad','','','192.168.100.2','15745399','Ethernet','2019-09-11 02:10:06','2019-09-11 04:10:05',7200,'RADIUS','','',25216,10130,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(13013,'81300023','e02f6744abce286c','pempamsie','','','192.168.100.2','15728675','Ethernet','2018-10-02 14:45:43','2018-10-02 16:45:41',7198,'RADIUS','','',219183466,3149235060,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.10.200',0,0,''),(81735,'81d0e87d','956e3f57f1183dcf','mfantsipim','','','192.168.100.10','15788357','Ethernet','2019-10-19 21:30:03','2019-10-19 21:50:03',1200,'RADIUS','','',121693,119720,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(13014,'8030004c','5253d2b77e293415','dadukpo','','','192.168.100.2','2150629452','Wireless-802.11','2018-10-02 15:52:45','2018-10-02 15:55:28',163,'','','',4259,12124,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.11.67',0,0,''),(13016,'81300024','4166d55e87241a50','pempamsie','','','192.168.100.2','15728676','Ethernet','2018-10-02 16:45:43','2018-10-02 18:45:41',7198,'RADIUS','','',101861459,1511141139,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.11.153',0,0,''),(13017,'80300054','9cb12f28ede98498','gadukpoh','','','192.168.100.2','2150629460','Wireless-802.11','2018-10-02 17:42:38','2018-10-02 19:00:37',4679,'','','',444475,1340369,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.12.17',0,0,''),(74693,'81d06222','f75f16063ce3384d','mfantsipim','','','192.168.100.2','15753829','Ethernet','2019-09-11 21:50:03','2019-09-11 22:10:01',1198,'RADIUS','','',120367,119604,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(13020,'80300056','2e56f0ff00038064','dadukpo','','','192.168.100.2','2150629462','Wireless-802.11','2018-10-02 18:24:20','2018-10-02 19:01:22',2221,'','','',749574,17310477,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.12.98',0,0,''),(74692,'81d061f6','4670b26f50d46bd8','src_hostel','','','192.168.100.2','15753785','Ethernet','2019-09-11 21:43:55','2019-09-11 21:54:13',618,'RADIUS','','',57378,217785,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(12976,'81300018','0c648283ffeee7ca','pempamsie','','','192.168.100.2','15728664','Ethernet','2018-10-01 16:45:43','2018-10-01 18:45:41',7198,'RADIUS','','',180573113,1200272723,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.4.251',0,0,''),(74558,'81d046ea','d8aba71275c64a7b','mfantsipim','','','192.168.100.2','15746837','Ethernet','2019-09-11 05:30:02','2019-09-11 05:50:01',1199,'RADIUS','','',121350,119794,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(12975,'81300017','d00e59f2092bcb53','pempamsie','','','192.168.100.2','15728663','Ethernet','2018-10-01 14:45:43','2018-10-01 16:45:41',7198,'RADIUS','','',145207838,2516088343,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.4.41',0,0,''),(12891,'81200086','9f4b66162eb97c65','alorvia','','','192.168.100.2','15728775','Ethernet','2018-09-29 14:21:59','2018-09-29 15:00:35',2316,'RADIUS','','',2720488,115840507,'service2','04:18:D6:F8:68:6C','User-Request','Framed-User','PPP','10.0.39.68',0,0,''),(17435,'8180389b','d7686e92f3918ea6','tpsbiz','','','192.168.101.4','15743142','Ethernet','2018-12-12 02:45:11','2018-12-12 09:36:05',24654,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.108.191',0,0,''),(12230,'81f0008f','e2d38a7c85aece5c','pempamsie','','','192.168.100.2','15728783','Ethernet','2018-09-04 10:33:44','2018-09-04 12:33:41',7197,'RADIUS','','',192608771,2415646111,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.18.205',0,0,''),(12221,'80f000d5','c76ba7eae657d32e','gadukpoh','','','192.168.100.2','2163212501','Wireless-802.11','2018-09-03 20:39:19','2018-09-04 07:54:25',40505,'','','',6476487,40671417,'hotspot1','60:FE:C5:D1:A7:B2','Lost-Service','','','10.0.17.110',0,0,''),(12222,'80f000e2','ff0ba4b67fdf7078','gadukpoh','','','192.168.100.2','2163212514','Wireless-802.11','2018-09-03 22:00:13','2018-09-03 23:11:21',4269,'','','',18928300,113494798,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.17.159',0,0,''),(12223,'81f00089','6a79a9693ac43912','pempamsie','','','192.168.100.2','15728777','Ethernet','2018-09-03 22:33:43','2018-09-04 00:33:41',7197,'RADIUS','','',356767573,1359293697,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.17.180',0,0,''),(12224,'81f0008a','32160c6aaddb54ad','pempamsie','','','192.168.100.2','15728778','Ethernet','2018-09-04 00:33:43','2018-09-04 02:33:41',7197,'RADIUS','','',202885933,782729759,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.17.203',0,0,''),(12225,'81f0008b','9f0af578bbeab6a0','pempamsie','','','192.168.100.2','15728779','Ethernet','2018-09-04 02:33:43','2018-09-04 04:33:41',7197,'RADIUS','','',23206037,35005608,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.17.205',0,0,''),(12226,'81f0008c','98a884199987899e','pempamsie','','','192.168.100.2','15728780','Ethernet','2018-09-04 04:33:44','2018-09-04 06:33:41',7197,'RADIUS','','',34302761,193571577,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.17.211',0,0,''),(12227,'81f0008d','f4b8d79e4512bd19','pempamsie','','','192.168.100.2','15728781','Ethernet','2018-09-04 06:33:43','2018-09-04 08:33:41',7197,'RADIUS','','',65906186,923488350,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.17.227',0,0,''),(12228,'81f0008e','08fb7075e8aa1cfb','pempamsie','','','192.168.100.2','15728782','Ethernet','2018-09-04 08:33:44','2018-09-04 10:33:41',7197,'RADIUS','','',553465491,1606227835,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.18.76',0,0,''),(12229,'80f000eb','41f399a5923bcf9b','1m55v','','','192.168.100.2','2163212523','Wireless-802.11','2018-09-04 08:37:35','2018-09-04 08:46:18',523,'','','',2960362,101898310,'hotspot1','98:8E:D4:3B:4F:CA','NAS-Request','','','10.0.17.99',0,0,''),(753,'809007ef','9d128cf8cf7ca948','dadukpo','','','192.168.5.9','2156922863','Wireless-802.11','2017-09-08 20:42:40','2017-09-09 09:12:45',45005,'','','',195578733,181601755,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.93.155',0,0,''),(20394,'81d00391','f8a72d05ab0eae23','affiliation','','','192.168.101.4','15729559','Ethernet','2019-02-06 12:10:02','2019-02-06 12:25:01',899,'RADIUS','','',980938,4638044,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.2.89',0,0,''),(19986,'81d001fa','86baf3189de52cbc','SoNM','','','192.168.101.4','15729152','Ethernet','2019-02-05 22:30:02','2019-02-05 22:50:01',1199,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.6.249',0,0,''),(19580,'81d0006b','65f6084ecd51278a','mfantsipim','','','192.168.101.4','15728747','Ethernet','2019-02-05 06:50:17','2019-02-05 07:10:15',1198,'RADIUS','','',24914,33654,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.0.188',0,0,''),(17434,'8180389a','b7f0863d55f7361e','pempamsie','','','192.168.101.4','15743141','Ethernet','2018-12-12 00:45:47','2018-12-12 02:45:45',7198,'RADIUS','','',24071249,267052742,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.108.161',0,0,''),(16161,'80700265','026c6a310285edc5','gadukpoh','','','192.168.100.115','2154824293','Wireless-802.11','2018-11-18 19:48:21','2018-11-18 20:07:45',1164,'','','',1772802,4523890,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.32.213',0,0,''),(74843,'81d080cc','1dbf0c032cfc3e07','affiliation','','','192.168.100.2','15761711','Ethernet','2019-09-12 16:10:02','2019-09-12 18:10:01',7200,'RADIUS','','',3866909,657348395,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(12886,'81200084','06c044c052ba3fbe','pempamsie','','','192.168.100.2','15728773','Ethernet','2018-09-29 12:45:52','2018-09-29 14:45:40',7188,'RADIUS','','',141504503,1726489748,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.38.199',0,0,''),(74633,'81d0560f','29bbf93f933f5089','cegrad','','','192.168.100.2','15750718','Ethernet','2019-09-11 14:36:45','2019-09-11 16:10:02',5596,'RADIUS','','',2574088,74532791,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(17195,'81800e5c','b461b1f67cafda1d','pempamsie','','','192.168.101.4','15732323','Ethernet','2018-12-06 20:45:47','2018-12-06 22:45:44',7197,'RADIUS','','',113295379,2208391567,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.84.203',0,0,''),(74628,'81d05603','45e24c5f7aa83c5e','src_hostel','','','192.168.100.2','15750706','Ethernet','2019-09-11 14:34:29','2019-09-11 16:08:16',5627,'RADIUS','','',198886,736481,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(12220,'81f00088','d6c4c709bf1f9bce','pempamsie','','','192.168.100.2','15728776','Ethernet','2018-09-03 20:33:44','2018-09-03 22:33:41',7197,'RADIUS','','',283495340,1334187008,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.17.105',0,0,''),(12219,'80f000d4','e6e653baa957e377','1m2Fk','','','192.168.100.2','2163212500','Wireless-802.11','2018-09-03 20:26:15','2018-09-03 20:36:27',613,'','','',2740173,102117895,'hotspot1','98:8E:D4:3B:4F:CA','NAS-Request','','','10.0.17.99',0,0,''),(12218,'80f000d3','fb24fdbf72357a8d','gadukpoh','','','192.168.100.2','2163212499','Wireless-802.11','2018-09-03 20:01:25','2018-09-04 07:54:18',42772,'','','',301375443,59373407,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.16.88',0,0,''),(12215,'81f00086','138fbdde5a3109f2','alorvia','','','192.168.100.2','15728774','Ethernet','2018-09-03 17:43:54','2018-09-04 17:12:15',84501,'RADIUS','','',71359958,1298254361,'service2','04:18:D6:F8:68:6C','','Framed-User','PPP','10.0.16.202',0,0,''),(12216,'81f00087','07dd8af5854d0a0b','pempamsie','','','192.168.100.2','15728775','Ethernet','2018-09-03 18:33:43','2018-09-03 20:33:41',7197,'RADIUS','','',223699761,1039725732,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.16.249',0,0,''),(12217,'80f000d2','bb13e5b4a7299e3c','2m8kP','','','192.168.100.2','2163212498','Wireless-802.11','2018-09-03 19:43:00','2018-09-03 20:05:04',1323,'','','',5264099,166632362,'hotspot1','98:8E:D4:3B:4F:CA','Lost-Service','','','10.0.14.223',0,0,''),(12214,'81f00085','f50c231961ac787e','alorvia','','','192.168.100.2','15728773','Ethernet','2018-09-03 17:38:50','2018-09-03 17:43:20',271,'RADIUS','','',42613,44075,'service2','04:18:D6:F8:68:6C','User-Request','Framed-User','PPP','10.0.16.194',0,0,''),(20400,'81d00397','a8bb3529a4f84918','mfantsipim','','','192.168.101.4','15729565','Ethernet','2019-02-06 12:10:49','2019-02-06 12:30:16',1168,'RADIUS','','',13127,12547,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.2.96',0,0,''),(16146,'8170210e','e9a71314af78fed0','pempamsie','','','192.168.100.115','15737116','Ethernet','2018-11-18 14:45:43','2018-11-18 16:45:40',7198,'RADIUS','','',93768814,1294317282,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.32.225',0,0,''),(779,'8090081a','41aee036b2bd3e37','dadukpo','','','192.168.5.9','2156922906','Wireless-802.11','2017-09-09 09:52:33','2017-09-09 10:55:56',3803,'','','',499332,1768055,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.93.155',0,0,''),(74398,'81d02176','0c79f92a531f35e9','mfantsipim','','','192.168.100.2','15737208','Ethernet','2019-09-10 07:30:02','2019-09-10 07:50:00',1199,'RADIUS','','',120644,119583,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(74118,'81c60596','f2b7c487d03ba13a','SoNM','','','192.168.100.2','15752878','Ethernet','2019-09-08 10:25:01','2019-09-08 12:25:01',7200,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(783,'80900822','2c877f8481062fa2','dadukpo','','','192.168.5.9','2156922914','Wireless-802.11','2017-09-09 10:59:29','2017-09-09 11:55:00',3331,'','','',389636,1095855,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.93.155',0,0,''),(15104,'8170159e','16339428d30d4f8a','SoNM','','','192.168.100.115','15734180','Ethernet','2018-11-09 23:38:11','2018-11-09 23:38:39',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.194',0,0,''),(785,'80900826','5c7068a6ea1261c8','dadukpo','','','192.168.5.9','2156922918','Wireless-802.11','2017-09-09 11:56:08','2017-09-09 13:05:55',4187,'','','',864416,9960065,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.93.155',0,0,''),(81135,'81d0e63d','3032e9913185a786','pempamsie','','','192.168.100.10','15787781','Ethernet','2019-10-16 23:05:43','2019-10-17 01:25:43',8400,'RADIUS','','',330308646,2567521562,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(12883,'81200083','bd3dd5bd9effcb4b','pempamsie','','','192.168.100.2','15728772','Ethernet','2018-09-29 10:45:43','2018-09-29 12:45:40',7198,'RADIUS','','',174674654,1273252709,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.37.249',0,0,''),(12213,'81f00084','04f512c8fb457ab9','pempamsie','','','192.168.100.2','15728772','Ethernet','2018-09-03 16:33:43','2018-09-03 18:33:41',7197,'RADIUS','','',182649407,1083695280,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.16.109',0,0,''),(791,'8090082e','07557361358c5e2e','dadukpo','','','192.168.5.9','2156922926','Wireless-802.11','2017-09-09 13:22:03','2017-09-09 15:07:31',6328,'','','',856822,24517318,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.93.155',0,0,''),(12212,'80f000cf','7af6400bf7a9a9b4','gadukpoh','','','192.168.100.2','2163212495','Wireless-802.11','2018-09-03 16:10:12','2018-09-03 16:56:06',2754,'','','',414317,15743095,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.16.88',0,0,''),(792,'80900830','6fd04123b12b2739','gadukpoh','','','192.168.5.9','2156922928','Wireless-802.11','2017-09-09 13:35:27','2017-09-09 14:14:01',2314,'','','',4115399,71309840,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.95.228',0,0,''),(12150,'81f00048','9e840ac28dad86b1','agrace','','','192.168.100.2','17','Ethernet','2018-08-30 17:19:44','2018-09-03 01:52:08',289943,'RADIUS','','',1027672033,20174020712,'service2','00:23:CD:6E:FC:29','User-Request','Framed-User','PPP','10.0.5.43',0,0,''),(795,'80900836','cc4000e06d596670','dadukpo','','','192.168.5.9','2156922934','Wireless-802.11','2017-09-09 15:12:11','2017-09-09 21:13:10',21659,'','','',2795859,30856943,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.93.155',0,0,''),(74370,'81d01853','103623fa0dcc3148','affiliation','','','192.168.100.2','15734869','Ethernet','2019-09-10 02:10:02','2019-09-10 04:10:02',7199,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.13',0,0,''),(16864,'818006e3','de5f17b8057257d1','pempamsie','','','192.168.101.4','15730407','Ethernet','2018-11-30 04:45:45','2018-11-30 06:45:43',7197,'RADIUS','','',354150045,2292809163,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.50.165',0,0,''),(12181,'81f00066','8d54bab7ae93c771','home','','','192.168.100.2','15728742','Ethernet','2018-09-01 13:07:17','2018-09-04 17:12:15',273898,'RADIUS','','',944712509,9170688069,'service2','CC:2D:E0:39:AA:80','','Framed-User','PPP','10.0.9.245',0,0,''),(12182,'81f00067','9c02218de08a6f5b','pempamsie','','','192.168.100.2','15728743','Ethernet','2018-09-01 14:33:43','2018-09-01 16:33:41',7198,'RADIUS','','',468210552,1708237585,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.10.51',0,0,''),(12177,'81f00062','57d588c8f08cf983','pempamsie','','','192.168.100.2','15728738','Ethernet','2018-09-01 10:33:43','2018-09-01 12:33:41',7198,'RADIUS','','',201041751,2538431522,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.9.151',0,0,''),(12178,'81f00063','da4b1d0abe6aa6ad','pempamsie','','','192.168.100.2','15728739','Ethernet','2018-09-01 12:33:43','2018-09-01 14:33:41',7198,'RADIUS','','',311763205,2043478100,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.9.226',0,0,''),(12179,'81f00064','398c3efecf500c35','home','','','192.168.100.2','15728740','Ethernet','2018-09-01 12:38:57','2018-09-01 12:41:08',131,'RADIUS','','',32570,79661,'service2','CC:2D:E0:39:AA:80','User-Request','Framed-User','PPP','10.0.9.229',0,0,''),(12180,'81f00065','a83ce10ff19d119c','home','','','192.168.100.2','15728741','Ethernet','2018-09-01 12:41:09','2018-09-01 13:07:17',1568,'RADIUS','','',145579,818645,'service2','CC:2D:E0:39:AA:80','User-Request','Framed-User','PPP','10.0.9.231',0,0,''),(12142,'81f00040','b8156c19b93904f6','agrace','','','192.168.100.2','17','Ethernet','2018-08-30 07:27:26','2018-08-30 11:56:50',16164,'RADIUS','','',134570253,3122085588,'service2','00:23:CD:6E:FC:29','User-Request','Framed-User','PPP','10.0.3.114',0,0,''),(12143,'81f00041','f01ad875a2073912','obrapafm','','','192.168.100.2','15728705','Ethernet','2018-08-30 09:36:09','2018-08-31 09:44:36',86906,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.3.184',0,0,''),(12137,'81f0003c','36fce951449739b9','pempamsie','','','192.168.100.2','15728700','Ethernet','2018-08-30 00:33:43','2018-08-30 02:33:40',7198,'RADIUS','','',285080422,1087629944,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.3.71',0,0,''),(12138,'81f0003d','33d78979d456d756','pempamsie','','','192.168.100.2','15728701','Ethernet','2018-08-30 02:33:43','2018-08-30 04:33:40',7198,'RADIUS','','',267502324,18410367,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.3.73',0,0,''),(12139,'81f0003e','5e197479ae204064','pempamsie','','','192.168.100.2','15728702','Ethernet','2018-08-30 04:33:43','2018-08-30 06:33:40',7198,'RADIUS','','',112354399,1577111542,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.3.78',0,0,''),(12140,'80f00043','9ee2383e49cb4c04','gadukpoh','','','192.168.100.2','2163212355','Wireless-802.11','2018-08-30 05:58:10','2018-08-30 07:06:06',4076,'','','',262490750,39846634,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.2.139',0,0,''),(12141,'81f0003f','b7dfd42afb5f3147','pempamsie','','','192.168.100.2','15728703','Ethernet','2018-08-30 06:33:43','2018-08-30 11:49:36',18953,'RADIUS','','',97575831,719307864,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.3.93',0,0,''),(811,'8090084b','1e99811cde5de1c9','gadukpoh','','','192.168.5.9','2156922955','Wireless-802.11','2017-09-09 18:55:21','2017-09-09 23:59:53',18272,'','','',19708114,673069924,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.97.104',0,0,''),(12190,'81f0006f','4d2ecb8d5a311ae6','pempamsie','','','192.168.100.2','15728751','Ethernet','2018-09-02 06:33:47','2018-09-02 08:33:41',7198,'RADIUS','','',90583829,1749719650,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.11.175',4,0,''),(12191,'81f00070','c8b20e97f2a5838e','pempamsie','','','192.168.100.2','15728752','Ethernet','2018-09-02 08:33:43','2018-09-02 10:33:41',7198,'RADIUS','','',109833109,1589673712,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.11.215',0,0,''),(12192,'81f00071','14122291e5f2d80e','britwums','','','192.168.100.2','15728753','Ethernet','2018-09-02 10:11:36','2018-09-03 09:57:06',85530,'RADIUS','','',163057434,1196052917,'service2','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','10.0.11.252',0,0,''),(12193,'81f00072','c8cd071707435b8a','pempamsie','','','192.168.100.2','15728754','Ethernet','2018-09-02 10:33:43','2018-09-02 12:33:41',7198,'RADIUS','','',146027135,1178565931,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.12.9',0,0,''),(12194,'81f00073','00a8581f7bf6b6b2','alorvia','','','192.168.100.2','15728755','Ethernet','2018-09-02 12:31:05','2018-09-03 17:37:58',104813,'RADIUS','','',191474481,4866871520,'service2','04:18:D6:F8:68:6C','User-Request','Framed-User','PPP','10.0.12.63',0,0,''),(12195,'81f00074','fb6c573d84ce4ce9','pempamsie','','','192.168.100.2','15728756','Ethernet','2018-09-02 12:33:43','2018-09-02 14:33:41',7198,'RADIUS','','',173006197,1487858728,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.12.64',0,0,''),(819,'80900859','a05ce9fd79abea5c','dadukpo','','','192.168.5.9','2156922969','Wireless-802.11','2017-09-09 21:14:49','2017-09-09 22:03:49',2940,'','','',564288,1111733,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.93.155',0,0,''),(17249,'81800e73','8b2d0d51b90d4de6','SoNM','','','192.168.101.4','15732346','Ethernet','2018-12-08 08:08:41','2018-12-08 08:32:05',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.90.220',0,0,''),(17281,'81800e81','0268d6483e551c73','pempamsie','','','192.168.101.4','15732360','Ethernet','2018-12-09 00:45:46','2018-12-09 02:45:45',7199,'RADIUS','','',318537665,1216336550,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.94.200',0,0,''),(74975,'81d09d9a','710fff57476b8f82','mfantsipim','','','192.168.100.2','15769095','Ethernet','2019-09-13 11:10:04','2019-09-13 11:30:02',1199,'RADIUS','','',152424,143856,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(823,'8090085d','438f8e05a42497b4','dadukpo','','','192.168.5.9','2156922973','Wireless-802.11','2017-09-09 22:25:04','2017-09-10 04:27:21',21737,'','','',7209761,15280540,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.93.155',0,0,''),(12151,'81f00049','84c6eccde7e05d83','pempamsie','','','192.168.100.2','15728713','Ethernet','2018-08-30 18:33:43','2018-08-30 20:33:40',7197,'RADIUS','','',226547325,723464120,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.5.106',0,0,''),(12152,'80f0005d','b5519f0d1fda9250','1my56','','','192.168.100.2','2163212381','Wireless-802.11','2018-08-30 20:18:51','2018-08-30 21:51:32',5561,'','','',6043134,98815341,'hotspot1','AA:A0:61:90:62:55','NAS-Request','','','10.22.10.109',0,0,''),(20354,'81d00369','de30051847f3c7ca','pempamsie','','','192.168.101.4','15729519','Ethernet','2019-02-06 10:45:42','2019-02-06 11:05:41',1198,'RADIUS','','',33331953,613164996,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.1.217',0,0,''),(13469,'81600031','cac14f1aadde0523','affiliation','','','192.168.100.3','15728689','Ethernet','2018-10-11 14:16:29','2018-10-11 19:19:26',18177,'RADIUS','','',0,0,'service2','B8:69:F4:71:4B:5D','NAS-Request','Framed-User','PPP','10.0.35.206',0,0,''),(826,'80900865','04828cb64a8dcf16','dadukpo','','','192.168.5.9','2156922981','Wireless-802.11','2017-09-10 05:25:18','2017-09-10 14:39:58',33280,'','','',132648455,71188579,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.93.155',0,0,''),(74407,'81d02450','d36a244cd731d926','mfantsipim','','','192.168.100.2','15737937','Ethernet','2019-09-10 09:10:03','2019-09-10 09:30:00',1198,'RADIUS','','',157003,144018,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(74389,'81d01e9b','a3113f74aca4ea53','mfantsipim','','','192.168.100.2','15736477','Ethernet','2019-09-10 05:50:02','2019-09-10 06:10:00',1199,'RADIUS','','',121200,119537,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(81531,'81d0e7ae','7e6fdcff33500fd2','anane-fenin','','','192.168.100.10','15788150','Ethernet','2019-10-18 20:10:13','2019-10-18 22:10:10',7198,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(74385,'81d01ce7','eff2c7c37eed77d9','mfantsipim','','','192.168.100.2','15736041','Ethernet','2019-09-10 04:50:02','2019-09-10 05:10:00',1199,'RADIUS','','',123299,121538,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(74386,'81d01d59','180419d2f785422d','pempamsie','','','192.168.100.2','15736155','Ethernet','2019-09-10 05:05:43','2019-09-10 07:25:43',8399,'RADIUS','','',502823913,856381305,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(13468,'8060006a','c3e5599cae2f5aae','dadukpo','','','192.168.100.3','2153775210','Wireless-802.11','2018-10-11 14:05:11','2018-10-11 18:01:38',14187,'','','',1688636,42682301,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.35.191',0,0,''),(74749,'81d06b1e','bc351ad917a477ef','adukpos','','','192.168.100.2','15756145','Ethernet','2019-09-12 03:17:24','2019-09-12 04:27:54',4231,'RADIUS','','',3479874,92169078,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(13440,'81600022','2c6cef64f4871bcc','pempamsie','','','192.168.100.3','15728674','Ethernet','2018-10-10 20:45:45','2018-10-10 22:45:42',7198,'RADIUS','','',588574569,2148471965,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.26.9',0,0,''),(13431,'8160001f','c7ce8d1764c31f8f','pempamsie','','','192.168.100.3','15728671','Ethernet','2018-10-10 18:45:45','2018-10-10 20:45:42',7198,'RADIUS','','',178537960,1520992465,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.25.20',0,0,''),(13432,'80600046','97695b29a506df48','dadukpo','','','192.168.100.3','2153775174','Wireless-802.11','2018-10-10 19:03:23','2018-10-11 09:18:36',51313,'','','',8788683,193782440,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.25.60',0,0,''),(82277,'81d0ea77','874bf887804d9992','affiliation','','','192.168.100.10','15788863','Ethernet','2019-10-22 10:10:03','2019-10-22 12:10:03',7199,'RADIUS','','',45853413,2055620667,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(74095,'81c603e0','b4fbaf2ab0d6d731','mfantsipim','','','192.168.100.2','15752440','Ethernet','2019-09-08 06:50:04','2019-09-08 07:10:02',1199,'RADIUS','','',313614,121843,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(13437,'80600049','eac7d5ff2e7d4922','gadukpoh','','','192.168.100.3','2153775177','Wireless-802.11','2018-10-10 20:04:09','2018-10-10 20:09:31',323,'','','',353644,1353628,'hotspot1','60:FE:C5:D1:A7:B2','Lost-Service','','','10.0.25.188',0,0,''),(845,'8090088b','d76b3d0731a51bb5','dadukpo','','','192.168.5.9','2156923019','Wireless-802.11','2017-09-10 15:26:30','2017-09-10 16:45:28',4737,'','','',674099,10319077,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.93.155',0,0,''),(81793,'81d0e8b5','d1cc4ea94ac6d72d','baduwa','','','192.168.100.10','15788413','Ethernet','2019-10-20 04:27:30','2019-10-20 05:27:30',3600,'RADIUS','','',17764,19646,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(81319,'81d0e6e4','202eef38891aef7b','src_hostel','','','192.168.100.10','15787948','Ethernet','2019-10-17 19:34:53','2019-10-17 20:34:53',3600,'RADIUS','','',202742,456986,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(16874,'818006ea','821dcd1fcb76df4c','tpsbiz','','','192.168.101.4','15730414','Ethernet','2018-11-30 10:36:15','2018-11-30 10:41:30',314,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.51.207',0,0,''),(16875,'818006eb','71861dbdc948d796','tpsbiz','','','192.168.101.4','15730415','Ethernet','2018-11-30 10:41:49','2018-11-30 10:47:09',320,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.51.212',0,0,''),(16876,'818006ec','f407b7570d02d85e','pempamsie','','','192.168.101.4','15730416','Ethernet','2018-11-30 10:45:50','2018-11-30 12:45:43',7193,'RADIUS','','',313958647,2544911078,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.51.216',0,0,''),(16877,'818006ed','227c7b3f66b18a38','tpsbiz','','','192.168.101.4','15730417','Ethernet','2018-11-30 10:47:25','2018-11-30 18:33:59',27994,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.51.219',0,0,''),(17267,'81800e7c','e1bbafd18c353342','pempamsie','','','192.168.101.4','15732355','Ethernet','2018-12-08 14:45:46','2018-12-08 16:45:44',7199,'RADIUS','','',153518660,2009665630,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.92.63',0,0,''),(16967,'81800718','16a31dd90131d3e0','tpsbiz','','','192.168.101.4','15730460','Ethernet','2018-12-02 09:34:53','2018-12-03 12:27:59',96785,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.60.212',0,0,''),(81301,'81d0e6d3','00aa1a2c82fc7f7f','baduwa','','','192.168.100.10','15787931','Ethernet','2019-10-17 17:27:29','2019-10-17 18:27:29',3600,'RADIUS','','',90873,192183,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(74412,'81d02601','0f6ec5a26b3748ac','affiliation','','','192.168.100.2','15738371','Ethernet','2019-09-10 10:10:02','2019-09-10 12:10:02',7200,'RADIUS','','',10679169,659843589,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(73869,'81c5f16e','4319f43802bc6a29','amanful','','','192.168.100.2','15747718','Ethernet','2019-09-06 16:00:03','2019-09-07 00:00:03',28799,'RADIUS','','',66353,20168,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(18028,'80700016','2605da8ffc5a6f2a','gadukpoh','','','192.168.101.4','2154823702','Wireless-802.11','2018-12-31 20:16:14','2018-12-31 20:21:04',290,'','','',423719,12027561,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.58.21.42',0,0,''),(17194,'81800e5b','a893944f8a068226','capitalhill','','','192.168.101.4','15732322','Ethernet','2018-12-06 19:49:45','2018-12-07 14:12:10',66144,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.84.151',0,0,''),(82103,'81d0e9d3','f26a007c8379e506','baduwa','','','192.168.100.10','15788699','Ethernet','2019-10-21 16:27:29','2019-10-21 17:27:28',3600,'RADIUS','','',62740,108721,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(16151,'81702110','8081f24e0eba3432','pempamsie','','','192.168.100.115','15737118','Ethernet','2018-11-18 16:45:43','2018-11-18 18:45:40',7198,'RADIUS','','',70090224,1643822429,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.33.114',0,0,''),(860,'809008b0','972618295db2bf6e','dadukpo','','','192.168.5.9','2156923056','Wireless-802.11','2017-09-10 20:00:33','2017-09-10 20:20:32',1199,'','','',150005,792654,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.100.153',0,0,''),(861,'809008b5','7d6cdae0f319c6b4','dadukpo','','','192.168.5.9','2156923061','Wireless-802.11','2017-09-10 20:21:54','2017-09-11 08:54:40',45163,'','','',132797388,38589247,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.100.153',0,2,''),(16848,'818006de','09c46047b4614824','pempamsie','','','192.168.101.4','15730402','Ethernet','2018-11-29 18:45:45','2018-11-29 20:45:43',7197,'RADIUS','','',477389930,2864810449,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.49.11',0,0,''),(74494,'81d03a81','8256e60e91d6d712','britwums','','','192.168.100.2','15743648','Ethernet','2019-09-10 22:13:25','2019-09-10 22:20:08',404,'RADIUS','','',20874,82383,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(865,'809008bb','4b42b8dce7c61b61','gadukpoh','','','192.168.5.9','2156923067','Wireless-802.11','2017-09-10 21:19:47','2017-09-10 22:01:30',2502,'','','',1781062,13488603,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.100.224',0,0,''),(19581,'81d0006c','a330dff382029f9d','obrapafm','','','192.168.101.4','15728748','Ethernet','2019-02-05 07:00:02','2019-02-05 07:30:00',1798,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.0.203',0,0,''),(82291,'81d0ea85','4f1c934762dbe388','baduwa','','','192.168.100.10','15788878','Ethernet','2019-10-22 11:27:29','2019-10-22 12:27:27',3599,'RADIUS','','',35367,51189,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(74387,'81d01d78','98489b2fdbeef8e5','mfantsipim','','','192.168.100.2','15736186','Ethernet','2019-09-10 05:10:02','2019-09-10 05:30:00',1199,'RADIUS','','',121298,119635,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(74388,'81d01e0a','741e3a1ebfec9d72','mfantsipim','','','192.168.100.2','15736332','Ethernet','2019-09-10 05:30:02','2019-09-10 05:50:00',1199,'RADIUS','','',121316,119792,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(82143,'81d0e9fb','4b9a2d35e7961edc','src_hostel','','','192.168.100.10','15788739','Ethernet','2019-10-21 21:34:53','2019-10-21 22:34:53',3600,'RADIUS','','',805040,3910774,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(82148,'81d0ea00','a22cc55388979610','cegrad','','','192.168.100.10','15788744','Ethernet','2019-10-21 22:10:04','2019-10-22 00:10:04',7200,'RADIUS','','',18345,4680,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(12922,'81200095','4bfba81cccc34327','home','','','192.168.100.2','15728790','Ethernet','2018-09-30 06:01:24','2018-09-30 15:51:06',35382,'RADIUS','','',183024585,10923750784,'service2','4C:5E:0C:EC:08:6C','','Framed-User','PPP','10.0.42.43',0,0,''),(12923,'81200096','2ca4455cc83cc802','pempamsie','','','192.168.100.2','15728791','Ethernet','2018-09-30 06:45:43','2018-09-30 08:45:43',7201,'RADIUS','','',194851341,435508620,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.42.70',0,0,''),(12925,'81200097','6aefcc11b56d9377','alorvia','','','192.168.100.2','15728793','Ethernet','2018-09-30 08:22:30','2018-09-30 08:25:00',150,'RADIUS','','',785013,25569801,'service2','04:18:D6:F8:68:6C','User-Request','Framed-User','PPP','10.0.42.151',0,0,''),(12926,'81200098','2bbbd55e01354aae','alorvia','','','192.168.100.2','15728794','Ethernet','2018-09-30 08:25:03','2018-09-30 15:51:06',26763,'RADIUS','','',16257464,451021738,'service2','04:18:D6:F8:68:6C','','Framed-User','PPP','10.0.42.158',0,0,''),(12927,'81200099','79d6865aa00b5d6a','pempamsie','','','192.168.100.2','15728795','Ethernet','2018-09-30 08:45:45','2018-09-30 10:45:41',7196,'RADIUS','','',80142410,1384837667,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.42.191',0,0,''),(82168,'81d0ea14','f8d895aa951f6aef','baduwa','','','192.168.100.10','15788764','Ethernet','2019-10-22 00:27:27','2019-10-22 01:27:27',3600,'RADIUS','','',416151,43959,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(13467,'81600030','54f6a997ee7dd443','affiliation','','','192.168.100.3','15728688','Ethernet','2018-10-11 13:25:13','2018-10-11 14:16:28',3075,'RADIUS','','',0,0,'service2','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','10.0.35.90',0,0,''),(12916,'81200094','efaab2009464d2f5','pempamsie','','','192.168.100.2','15728789','Ethernet','2018-09-30 04:45:43','2018-09-30 06:45:41',7198,'RADIUS','','',688697389,668589958,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.42.25',0,0,''),(74768,'81d06eb1','65ae6f4f7516e55a','mfantsipim','','','192.168.100.2','15757068','Ethernet','2019-09-12 05:30:03','2019-09-12 05:50:02',1199,'RADIUS','','',122942,121355,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(74769,'81d06ee2','5a52b1d9cd667768','src_hostel','','','192.168.100.2','15757117','Ethernet','2019-09-12 05:36:53','2019-09-12 05:42:52',359,'RADIUS','','',26798,181160,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(74767,'81d06e21','4fba0e0981a639ad','mfantsipim','','','192.168.100.2','15756924','Ethernet','2019-09-12 05:10:03','2019-09-12 05:30:02',1199,'RADIUS','','',122271,120560,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(12743,'81200025','3217c24d2b0f57e2','pempamsie','','','192.168.100.2','15728677','Ethernet','2018-09-25 23:52:48','2018-09-25 23:56:09',201,'RADIUS','','',1861718,45868846,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.17.150',0,0,''),(12744,'81200026','ad1896d6a5097ae5','pempamsie','','','192.168.100.2','15728678','Ethernet','2018-09-25 23:56:10','2018-09-25 23:59:23',193,'RADIUS','','',1677953,29292621,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.17.151',0,0,''),(12745,'81200027','a378820df971cddd','pempamsie','','','192.168.100.2','15728679','Ethernet','2018-09-25 23:59:24','2018-09-26 00:29:49',1826,'RADIUS','','',69127090,824680792,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.17.152',0,0,''),(12746,'81200028','f7b36be963d40f11','pempamsie','','','192.168.100.2','15728680','Ethernet','2018-09-26 00:30:29','2018-09-26 00:45:40',911,'RADIUS','','',5398950,95875389,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.17.155',0,0,''),(12747,'81200029','a755b3351e55d016','pempamsie','','','192.168.100.2','15728681','Ethernet','2018-09-26 00:45:43','2018-09-26 02:45:40',7198,'RADIUS','','',206440902,453371532,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.17.158',0,0,''),(12748,'8120002a','fb85c1af094a6b7d','pempamsie','','','192.168.100.2','15728682','Ethernet','2018-09-26 02:45:43','2018-09-26 04:45:40',7198,'RADIUS','','',22137267,532424903,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.17.174',0,0,''),(890,'809008f3','e0b08038a6ebf0ff','dadukpo','','','192.168.5.9','2156923123','Wireless-802.11','2017-09-11 19:28:24','2017-09-12 09:34:02',50737,'','','',135373527,62502269,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.105.112',0,0,''),(74929,'81d096d1','7049dbb3b89142d6','mfantsipim','','','192.168.100.2','15767357','Ethernet','2019-09-13 05:10:04','2019-09-13 05:30:02',1199,'RADIUS','','',121251,119738,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(16992,'81800721','95850d47220ba826','obrapafm','','','192.168.101.4','15730469','Ethernet','2018-12-02 18:41:19','2018-12-08 04:13:32',466331,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.63.6',0,0,''),(12663,'81200011','0025c4af918ab38d','alorvia','','','192.168.100.2','15728657','Ethernet','2018-09-23 07:35:21','2018-09-24 07:34:46',86365,'RADIUS','','',76065690,1445865296,'service2','04:18:D6:F8:68:6C','User-Request','Framed-User','PPP','10.0.0.124',0,0,''),(894,'809008f8','5692d15074864f33','gadukpoh','','','192.168.5.9','2156923128','Wireless-802.11','2017-09-11 20:13:03','2017-09-11 20:23:14',612,'','','',467460,4066017,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.105.182',0,0,''),(74632,'81d0560b','073bdad3e5bdbab6','ekpetis','','','192.168.100.2','15750714','Ethernet','2019-09-11 14:35:30','2019-09-12 04:27:54',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(74515,'81d03d2d','85ed4b86e63e0544','pempamsie','','','192.168.100.2','15744339','Ethernet','2019-09-10 23:45:44','2019-09-11 02:05:43',8399,'RADIUS','','',56987044,569814826,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(17192,'81800e5a','8a2110deb195b115','pempamsie','','','192.168.101.4','15732321','Ethernet','2018-12-06 18:45:47','2018-12-06 20:45:44',7197,'RADIUS','','',266962353,1498237762,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.84.69',0,0,''),(899,'80900902','217c9271fe1312cf','gadukpoh','','','192.168.5.9','2156923138','Wireless-802.11','2017-09-11 21:33:07','2017-09-12 08:29:35',39387,'','','',4767782,85745496,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.106.43',0,0,''),(17160,'80800363','0c3401a934975ba6','dadukpo','','','192.168.101.4','2155873123','Wireless-802.11','2018-12-05 19:23:15','2018-12-06 03:53:48',30633,'','','',6309536,153562233,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.79.139',0,0,''),(74180,'81d00262','2cf64d44e2999863','mfantsipim','','','192.168.100.2','15729250','Ethernet','2019-09-08 17:50:05','2019-09-08 18:10:03',1199,'RADIUS','','',331194,120038,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(74181,'81d00281','73db2a2ce9fd8a7d','pempamsie','','','192.168.100.2','15729281','Ethernet','2019-09-08 18:05:43','2019-09-08 20:25:43',8399,'RADIUS','','',404070484,2998696725,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(76864,'81d0cfd7','ceee2a60f8ee2e63','mfantsipim','','','192.168.100.10','15782039','Ethernet','2019-09-25 04:30:31','2019-09-25 04:50:01',1171,'RADIUS','','',118921,291534,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(77601,'81d0d28a','7ac2845f1c7c2fa5','src_hostel','','','192.168.100.10','15782731','Ethernet','2019-09-28 15:34:54','2019-09-28 16:34:53',3599,'RADIUS','','',145144,284009,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(74637,'81d05707','11c03626560b9f03','britwums','','','192.168.100.2','15750966','Ethernet','2019-09-11 15:10:09','2019-09-11 20:10:09',17999,'RADIUS','','',205400751,660347615,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(906,'8090090e','704c721fb43227e5','gadukpoh','','','192.168.5.9','2156923150','Wireless-802.11','2017-09-12 03:29:55','2017-09-12 03:32:10',134,'','','',23625,162497,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.106.138',0,0,''),(74901,'81d08ca5','8ee239af8bc2718d','mfantsipim','','','192.168.100.2','15764753','Ethernet','2019-09-12 23:10:04','2019-09-12 23:30:02',1198,'RADIUS','','',127745,126816,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(74639,'81d05821','2f33230d8385a7d9','mfantsipim','','','192.168.100.2','15751250','Ethernet','2019-09-11 15:50:03','2019-09-11 16:10:01',1199,'RADIUS','','',136330,130433,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(74638,'81d05796','a5d09f3bd6675dd6','mfantsipim','','','192.168.100.2','15751109','Ethernet','2019-09-11 15:30:03','2019-09-11 15:50:01',1199,'RADIUS','','',134667,131966,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(19985,'81d001f9','ccf4a88262096931','britwums','','','192.168.101.4','15729151','Ethernet','2019-02-05 22:30:01','2019-02-05 22:50:00',1199,'RADIUS','','',2682,62,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.6.248',0,0,''),(14681,'816010b3','2500319db4219370','tpsbiz','','','192.168.101.4','15732960','Ethernet','2018-11-03 17:38:30','2018-11-03 18:42:38',3848,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.186.218',0,0,''),(75287,'81d0a98a','10bfab5c96887632','pempamsie','','','192.168.100.2','15772155','Ethernet','2019-09-15 08:45:43','2019-09-15 11:05:43',8400,'RADIUS','','',153150619,841126016,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(14680,'816010b2','95aca8bf96c9be96','pempamsie','','','192.168.101.4','15732961','Ethernet','2018-11-03 17:38:27','2018-11-03 18:45:47',4040,'RADIUS','','',13086,23530,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.186.217',0,0,''),(17174,'81800e52','e97eff20dd4369b3','pempamsie','','','192.168.101.4','15732313','Ethernet','2018-12-06 08:45:47','2018-12-06 10:45:44',7197,'RADIUS','','',1207066560,3480333189,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.81.86',0,0,''),(17175,'80800378','f751e6ced65a5192','dadukpo','','','192.168.101.4','2155873144','Wireless-802.11','2018-12-06 08:59:56','2018-12-06 09:15:45',949,'','','',291565,7031750,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.79.139',0,0,''),(74653,'81d05b84','d1ccd3b117ccb09d','mfantsipim','','','192.168.100.2','15752117','Ethernet','2019-09-11 17:50:03','2019-09-11 18:10:01',1199,'RADIUS','','',120173,119560,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(73974,'81c5fa0e','18e42021723f3c59','cegrad','','','192.168.100.2','15749926','Ethernet','2019-09-07 10:10:03','2019-09-07 12:10:02',7200,'RADIUS','','',33392,39511,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(17187,'81800e58','93c5552d0f3d35b9','tpsbiz','','','192.168.101.4','15732319','Ethernet','2018-12-06 17:17:20','2018-12-11 11:34:08',411406,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.83.185',0,0,''),(12463,'810000ba','bcac54371e62ce56','agrace','','','192.168.100.2','17','Ethernet','2018-09-17 07:15:04','2018-09-18 09:56:18',96074,'RADIUS','','',479909832,7865292958,'service2','00:23:CD:6E:FC:29','','Framed-User','PPP','10.0.56.68',0,0,''),(12464,'810000bb','20a664d2baf2f361','cegrad','','','192.168.100.2','15728829','Ethernet','2018-09-17 07:16:43','2018-09-17 07:28:15',692,'RADIUS','','',21723,50985,'service2','DC:9F:DB:E4:A9:AE','User-Request','Framed-User','PPP','10.0.56.72',0,0,''),(74764,'81d06d54','e9b9d624b72495c9','britwums','','','192.168.100.2','15756719','Ethernet','2019-09-12 04:42:35','2019-09-12 06:10:09',5255,'RADIUS','','',96090490,28018062,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(81317,'81d0e6e2','0509cddcbd75731e','baduwa','','','192.168.100.10','15787946','Ethernet','2019-10-17 19:27:29','2019-11-18 11:17:29',2735400,'RADIUS','','',29922,46258,'service1','74:4D:28:8A:10:AF','','Framed-User','PPP','192.168.5.127',0,0,''),(12467,'810000bc','af6a9457d4676dff','cegrad','','','192.168.100.2','15728830','Ethernet','2018-09-17 07:28:15','2018-09-17 10:27:32',10757,'RADIUS','','',8046109,57528632,'service2','DC:9F:DB:E4:A9:AE','User-Request','Framed-User','PPP','10.0.56.90',0,0,''),(74762,'81d06d48','8810715ddcf67deb','capitalhill','','','192.168.100.2','15756707','Ethernet','2019-09-12 04:41:15','2019-09-12 06:12:16',5463,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(74708,'81d06465','579e0ab103e59661','src_hostel','','','192.168.100.2','15754413','Ethernet','2019-09-11 23:14:00','2019-09-11 23:56:27',2547,'RADIUS','','',90666,263533,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(12469,'810000bd','3c4584a09defc138','cegrad','','','192.168.100.2','15728831','Ethernet','2018-09-17 10:27:32','2018-09-18 07:35:16',76064,'RADIUS','','',807298501,2903778694,'service2','DC:9F:DB:E4:A9:AE','User-Request','Framed-User','PPP','10.0.57.125',0,0,''),(74640,'81d05869','6d3c10691af4a639','amanful','','','192.168.100.2','15751322','Ethernet','2019-09-11 16:00:02','2019-09-12 00:00:02',28800,'RADIUS','','',74069,15284,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.11',0,0,''),(74641,'81d05892','b5832ea7b20b090c','pempamsie','','','192.168.100.2','15751363','Ethernet','2019-09-11 16:05:44','2019-09-11 18:25:43',8400,'RADIUS','','',326958500,4065434396,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.13',0,0,''),(17189,'81800e59','07614b8de48e415c','capitalhill','','','192.168.101.4','15732320','Ethernet','2018-12-06 18:18:15','2018-12-06 19:49:44',5489,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.84.19',0,0,''),(81146,'81d0e627','45e8edf82fd3fd6e','britwums','','','192.168.11.106','15787759','Ethernet','2019-10-16 20:10:08',NULL,12601,'RADIUS','',NULL,2470845,35688539,'service1','6C:3B:6B:02:5C:96','','Framed-User','PPP','192.168.5.220',0,NULL,''),(17188,'80800384','3a64d21c60701c76','dadukpo','','','192.168.101.4','2155873156','Wireless-802.11','2018-12-06 17:47:34','2018-12-06 18:39:08',3094,'','','',606038,7564250,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.83.229',0,0,''),(81316,'81d0e6e1','32078e7378cb6c08','mfantsipim','','','192.168.100.10','15787945','Ethernet','2019-10-17 19:10:03','2019-10-17 19:30:01',1198,'RADIUS','','',134806,129568,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(936,'8090094b','421b139ad53a0c63','dadukpo','','','192.168.5.9','2156923211','Wireless-802.11','2017-09-12 18:47:52','2017-09-13 00:16:38',19726,'','','',3759517,110061055,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.111.77',0,0,''),(12755,'8120002e','c236025d7f1acf17','pempamsie','','','192.168.100.2','15728686','Ethernet','2018-09-26 08:45:43','2018-09-26 10:45:40',7198,'RADIUS','','',331063749,3785863138,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.18.187',0,0,''),(17185,'81800e57','f621b7747357aa77','pempamsie','','','192.168.101.4','15732318','Ethernet','2018-12-06 16:45:47','2018-12-06 18:45:44',7197,'RADIUS','','',135984251,2080229600,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.83.133',0,0,''),(74513,'81d03c2f','b03f0ebf3d75750e','mfantsipim','','','192.168.100.2','15744084','Ethernet','2019-09-10 23:10:02','2019-09-10 23:30:01',1198,'RADIUS','','',120023,239677,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(73870,'81c5f182','6761a8c831eeacf6','affiliation','','','192.168.100.2','15747738','Ethernet','2019-09-06 16:10:01','2019-09-06 18:10:01',7200,'RADIUS','','',955993,1549712,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(73871,'81c5f183','1813815db0ad0427','cegrad','','','192.168.100.2','15747739','Ethernet','2019-09-06 16:10:02','2019-09-06 18:10:02',7200,'RADIUS','','',46326093,1483011,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(81305,'81d0e6d7','5d291f91364a4aa5','mfantsipim','','','192.168.100.10','15787935','Ethernet','2019-10-17 17:50:03','2019-10-17 18:10:02',1199,'RADIUS','','',142354,134069,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(17169,'8080036d','364336e668035d22','gadukpoh','','','192.168.101.4','2155873133','Wireless-802.11','2018-12-06 06:00:29','2018-12-06 09:05:42',11112,'','','',4407865,60369688,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.80.218',0,0,''),(947,'8090095b','f2ca5a5b0b3e725e','gadukpoh','','','192.168.5.9','2156923227','Wireless-802.11','2017-09-12 20:52:16','2017-09-13 00:16:00',12224,'','','',2704977,85984940,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.112.114',0,0,''),(17180,'81800e56','3f3605e509a025e6','pempamsie','','','192.168.101.4','15732317','Ethernet','2018-12-06 14:45:47','2018-12-06 16:45:44',7197,'RADIUS','','',270751803,3869094132,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.82.223',0,0,''),(81315,'81d0e6dd','b88aab4e329e37d8','baduwa','','','192.168.11.106','15787941','Ethernet','2019-10-17 18:27:29',NULL,2100,'RADIUS','',NULL,41612,82582,'service1','74:4D:28:8A:10:AF','','Framed-User','PPP','192.168.5.122',0,NULL,''),(74711,'81d06591','9a1ee8b8d88d0a85','src_hostel','','','192.168.100.2','15754713','Ethernet','2019-09-11 23:56:29','2019-09-11 23:57:38',68,'RADIUS','','',1897,5977,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(12713,'81200020','b32dee3b91a3fbaf','alorvia','','','192.168.100.2','15728672','Ethernet','2018-09-25 12:22:14','2018-09-25 13:20:49',3515,'RADIUS','','',3005,7964,'service2','04:18:D6:F8:68:6C','User-Request','Framed-User','PPP','10.0.13.84',0,0,''),(74652,'81d05af6','feb2274eb7231e5d','mfantsipim','','','192.168.100.2','15751975','Ethernet','2019-09-11 17:30:03','2019-09-11 17:50:01',1199,'RADIUS','','',119626,118399,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(12715,'81200021','534405902a4fa2b8','alorvia','','','192.168.100.2','15728673','Ethernet','2018-09-25 13:23:10','2018-09-26 12:00:58',81468,'RADIUS','','',59623213,1250408495,'service2','04:18:D6:F8:68:6C','User-Request','Framed-User','PPP','10.0.13.199',0,0,''),(74651,'81d05a66','c8a7bc07fb21e69a','mfantsipim','','','192.168.100.2','15751831','Ethernet','2019-09-11 17:10:03','2019-09-11 17:30:01',1199,'RADIUS','','',124686,122822,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(20399,'81d00396','da0ef6849b3c0dad','cegrad','','','192.168.101.4','15729562','Ethernet','2019-02-06 12:10:09','2019-02-06 13:10:02',3594,'RADIUS','','',8344362,123595839,'service2','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','10.0.2.95',0,0,''),(74910,'81d08f79','5c2702ebcc46df7d','mfantsipim','','','192.168.100.2','15765477','Ethernet','2019-09-13 00:50:04','2019-09-13 01:10:02',1199,'RADIUS','','',121377,119810,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(17295,'81800e8a','1a66fb259cd68d8a','pempamsie','','','192.168.101.4','15732369','Ethernet','2018-12-09 14:45:46','2018-12-09 16:45:45',7199,'RADIUS','','',148186402,1793156907,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.97.30',0,0,''),(961,'8090097b','81dbd788a9da9c0d','gadukpoh','','','192.168.5.9','2156923259','Wireless-802.11','2017-09-13 04:56:09','2017-09-13 07:36:23',9613,'','','',781254,11571195,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.113.18',0,0,''),(962,'8090097c','7cddb202d7deedc8','dadukpo','','','192.168.5.9','2156923260','Wireless-802.11','2017-09-13 05:23:54','2017-09-13 05:40:52',1019,'','','',38613768,2438879,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.113.22',0,0,''),(74479,'81d03795','e48c7418ed0047b6','mfantsipim','','','192.168.100.2','15742900','Ethernet','2019-09-10 20:30:02','2019-09-10 20:50:01',1199,'RADIUS','','',122550,121129,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(82153,'81d0ea05','f80788080057390a','mfantsipim','','','192.168.100.10','15788749','Ethernet','2019-10-21 22:30:04','2019-10-21 22:50:04',1200,'RADIUS','','',122183,120178,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(13465,'8160002f','e6067e6f5c35cb79','affiliation','','','192.168.100.3','15728687','Ethernet','2018-10-11 13:03:35','2018-10-11 13:24:41',1266,'RADIUS','','',0,0,'service2','B8:69:F4:71:4B:5D','NAS-Request','Framed-User','PPP','10.0.35.6',0,0,''),(74684,'81d05fdd','52442ea80edde28c','mfantsipim','','','192.168.100.2','15753247','Ethernet','2019-09-11 20:30:03','2019-09-11 20:50:01',1198,'RADIUS','','',137164,136684,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(73942,'81c5f75e','46b040728a1f31d5','mfantsipim','','','192.168.100.2','15749238','Ethernet','2019-09-07 04:30:03','2019-09-07 04:50:02',1198,'RADIUS','','',350802,137355,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(73943,'81c5f763','0885c5699764a382','SoNM','','','192.168.100.2','15749243','Ethernet','2019-09-07 04:32:20','2019-09-07 06:25:00',6761,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(73944,'81c5f77e','586d68081f40d9f3','pempamsie','','','192.168.100.2','15749270','Ethernet','2019-09-07 04:45:43','2019-09-07 07:05:42',8400,'RADIUS','','',568297965,3012666469,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(73945,'81c5f787','8b923d22a2b65812','mfantsipim','','','192.168.100.2','15749279','Ethernet','2019-09-07 04:50:03','2019-09-07 05:10:02',1198,'RADIUS','','',329053,121343,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(12727,'8020005c','17505ad1bb015d6d','gadukpoh','','','192.168.100.2','2149580892','Wireless-802.11','2018-09-25 19:13:18','2018-09-26 08:51:44',49106,'','','',11453441,62589269,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.16.109',0,0,''),(81314,'81d0e6e0','f290295c3a812439','mfantsipim','','','192.168.100.10','15787944','Ethernet','2019-10-17 18:50:03','2019-10-17 19:10:01',1198,'RADIUS','','',141076,131769,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(75349,'81d0a9ba','89c038f43e917669','affiliation','','','192.168.100.2','15772203','Ethernet','2019-09-15 18:10:03','2019-09-15 20:10:02',7199,'RADIUS','','',24920,17875,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(74536,'81d04304','e44c6431f935c44c','mfantsipim','','','192.168.100.2','15745838','Ethernet','2019-09-11 03:10:02','2019-09-11 03:30:01',1199,'RADIUS','','',119003,117437,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(74537,'81d04394','80b05e1ff70490d5','mfantsipim','','','192.168.100.2','15745982','Ethernet','2019-09-11 03:30:02','2019-09-11 03:50:01',1199,'RADIUS','','',121401,119845,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(74538,'81d04425','611bcfed57e89a4e','mfantsipim','','','192.168.100.2','15746127','Ethernet','2019-09-11 03:50:02','2019-09-11 04:10:01',1199,'RADIUS','','',121350,119719,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(73954,'81c5f848','74259e7041b77e23','SoNM','','','192.168.100.2','15749472','Ethernet','2019-09-07 06:25:01','2019-09-07 08:25:01',7200,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(73946,'81c5f7af','7fc8d653e0778b4a','mfantsipim','','','192.168.100.2','15749319','Ethernet','2019-09-07 05:10:03','2019-09-07 05:30:02',1198,'RADIUS','','',327970,120779,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(73947,'81c5f7d6','f94b69d76bd85040','mfantsipim','','','192.168.100.2','15749358','Ethernet','2019-09-07 05:30:03','2019-09-07 05:50:02',1198,'RADIUS','','',337323,120711,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(73948,'81c5f7fe','7eb1ba3a4c970b15','mfantsipim','','','192.168.100.2','15749398','Ethernet','2019-09-07 05:50:03','2019-09-07 06:10:02',1198,'RADIUS','','',328619,120486,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(73949,'81c5f826','9bd27339d3178228','affiliation','','','192.168.100.2','15749438','Ethernet','2019-09-07 06:10:02','2019-09-07 08:10:01',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(73950,'81c5f827','6e40058eb3fed1b3','cegrad','','','192.168.100.2','15749439','Ethernet','2019-09-07 06:10:02','2019-09-07 08:10:02',7199,'RADIUS','','',88508,140775,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(73951,'81c5f828','14cbcde93b3d31bb','mfantsipim','','','192.168.100.2','15749440','Ethernet','2019-09-07 06:10:03','2019-09-07 06:30:02',1198,'RADIUS','','',343143,119738,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(81313,'81d0e6df','6b09ef0cffa1e2b9','src_hostel','','','192.168.100.10','15787943','Ethernet','2019-10-17 18:34:53','2019-10-17 19:34:53',3600,'RADIUS','','',1012936,998720,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(73953,'81c5f82a','d5af467db5207451','britwums','','','192.168.100.2','15749442','Ethernet','2019-09-07 06:10:06','2019-09-07 11:10:06',18000,'RADIUS','','',39362,74,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(12710,'8120001f','2d54e03ef90069d0','alorvia','','','192.168.100.2','15728671','Ethernet','2018-09-25 08:59:32','2018-09-25 12:22:13',12162,'RADIUS','','',1460,2926,'service2','04:18:D6:F8:68:6C','User-Request','Framed-User','PPP','10.0.11.216',0,0,''),(12693,'81200019','5ca4041f6084baac','obrapafm','','','192.168.100.2','15728665','Ethernet','2018-09-24 14:56:17','2018-09-26 18:57:11',187254,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.7.200',0,0,''),(75248,'81d0a963','e46f3c794a40cc10','pempamsie','','','192.168.100.2','15772116','Ethernet','2019-09-15 01:45:44','2019-09-15 04:05:42',8400,'RADIUS','','',16196969,293871215,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.213',2,0,''),(75245,'81d0a961','6a86e341df78c07c','mfantsipim','','','192.168.100.2','15772114','Ethernet','2019-09-15 01:10:05','2019-09-15 01:30:03',1199,'RADIUS','','',126221,125470,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(75246,'81d0a962','9e688385efe4159e','mfantsipim','','','192.168.100.2','15772115','Ethernet','2019-09-15 01:30:05','2019-09-15 01:50:03',1198,'RADIUS','','',125524,125428,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(75247,'81d0a963','e46f3c794a40cc10','pempamsie','','','192.168.100.2','15772116','Ethernet','2019-09-15 01:45:42','2019-09-15 04:05:42',8400,'RADIUS','','',16196969,293871215,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(74858,'81d08437','328fe72399429461','affiliation','','','192.168.100.2','15762588','Ethernet','2019-09-12 18:10:02','2019-09-13 07:36:26',48383,'RADIUS','','',197603,395481,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(74862,'81d08480','01fe24885bfd9ca2','src_hostel','','','192.168.100.2','15762661','Ethernet','2019-09-12 18:22:26','2019-09-12 18:27:43',316,'RADIUS','','',16909,41325,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(74863,'81d084a7','05f4956c763b7781','src_hostel','','','192.168.100.2','15762700','Ethernet','2019-09-12 18:27:43','2019-09-12 18:39:12',689,'RADIUS','','',29426,66154,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(74864,'81d084b8','fa1835efaf774a0d','mfantsipim','','','192.168.100.2','15762717','Ethernet','2019-09-12 18:30:04','2019-09-12 18:50:02',1198,'RADIUS','','',118439,116009,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(74865,'81d084fa','fb9ebfe776be8be1','src_hostel','','','192.168.100.2','15762783','Ethernet','2019-09-12 18:39:13','2019-09-12 19:21:38',2546,'RADIUS','','',100650,356143,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(12686,'81200018','95202ad919170317','alorvia','','','192.168.100.2','15728664','Ethernet','2018-09-24 07:41:08','2018-09-24 17:07:23',33975,'RADIUS','','',2285588,5158995,'service2','04:18:D6:F8:68:6C','User-Request','Framed-User','PPP','10.0.4.136',0,0,''),(75227,'81d0a94f','d710c1dc51b59730','mfantsipim','','','192.168.100.2','15772096','Ethernet','2019-09-14 22:10:05','2019-09-14 22:30:03',1199,'RADIUS','','',147446,142565,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(81312,'81d0e6de','16ecb8034a0108ec','mfantsipim','','','192.168.100.10','15787942','Ethernet','2019-10-17 18:30:03','2019-10-17 18:50:01',1198,'RADIUS','','',137298,130421,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(75229,'81d0a951','dd3d2b0a76dbf555','SoNM','','','192.168.100.2','15772098','Ethernet','2019-09-14 22:25:02','2019-09-15 00:25:01',7198,'RADIUS','','',23550,16789,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(74545,'81d0455b','ad078d648cf6df4f','src_hostel','','','192.168.100.2','15746437','Ethernet','2019-09-11 04:31:36','2019-09-11 04:49:01',1045,'RADIUS','','',3300711,362493,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(74541,'81d044b7','0009cbfadcf314f3','cegrad','','','192.168.100.2','15746273','Ethernet','2019-09-11 04:10:06','2019-09-11 06:10:06',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(74544,'81d0454f','ef3902342c46c359','mfantsipim','','','192.168.100.2','15746425','Ethernet','2019-09-11 04:30:02','2019-09-11 04:50:01',1199,'RADIUS','','',121448,119892,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(74540,'81d044b6','cfe9c6cfdb8a9c80','affiliation','','','192.168.100.2','15746272','Ethernet','2019-09-11 04:10:03','2019-09-11 06:10:02',7200,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(12662,'81200010','ad9de7dbeaadb489','agrace','','','192.168.100.2','17','Ethernet','2018-09-23 07:26:51','2018-09-23 07:44:32',1061,'RADIUS','','',1296,7678,'service2','00:23:CD:6E:FC:29','User-Request','Framed-User','PPP','10.0.0.116',0,0,''),(12658,'8120000c','13ceb75c6d473019','pempamsie','','','192.168.100.2','15728652','Ethernet','2018-09-23 02:45:42','2018-09-23 04:45:48',7206,'RADIUS','','',36130193,76060905,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.0.70',0,0,''),(12659,'8120000d','9e34d83486a629ac','pempamsie','','','192.168.100.2','15728653','Ethernet','2018-09-23 04:45:50','2018-09-23 05:56:02',4212,'RADIUS','','',11753580,220056043,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.0.67',0,0,''),(12660,'8120000e','c10bfe6bd1f1b11b','pempamsie','','','192.168.100.2','15728654','Ethernet','2018-09-23 05:56:04','2018-09-23 06:45:37',2973,'RADIUS','','',142862981,457935833,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.0.56',0,0,''),(12661,'8120000f','98a3fde56aa4ce85','pempamsie','','','192.168.100.2','15728655','Ethernet','2018-09-23 06:45:39','2018-09-25 23:19:32',232432,'RADIUS','','',5179939176,48253227026,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.0.25',0,0,''),(17178,'81800e55','e55d74797a02c407','capitalhill','','','192.168.101.4','15732316','Ethernet','2018-12-06 13:02:23','2018-12-06 18:18:15',18952,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.82.108',0,0,''),(81311,'81d0e6dd','0ffdfa9db46af54f','baduwa','','','192.168.100.10','15787941','Ethernet','2019-10-17 18:27:29','2019-10-17 19:27:29',3599,'RADIUS','','',180457,409812,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(12648,'81200002','eca26a4724871fe6','obrapafm','','','192.168.100.2','15728641','Ethernet','2018-09-23 01:25:08','2018-09-23 01:51:03',1555,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.0.95',0,0,''),(12649,'81200003','8fd2ef2606733524','cegrad','','','192.168.100.2','15728643','Ethernet','2018-09-23 01:25:08','2018-09-25 08:03:10',196681,'RADIUS','','',187830461,534559572,'service2','DC:9F:DB:E4:A9:AE','User-Request','Framed-User','PPP','10.0.0.93',0,0,''),(12650,'81200004','490ff23d61faaf60','pempamsie','','','192.168.100.2','15728644','Ethernet','2018-09-23 01:25:08','2018-09-23 02:45:40',4832,'RADIUS','','',11625425,282704397,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.0.91',0,0,''),(12651,'81200005','42ad692bba3ebbf7','home','','','192.168.100.2','15728645','Ethernet','2018-09-23 01:25:08','2018-09-28 19:46:29',498079,'RADIUS','','',1347846697,13859743209,'service2','CC:2D:E0:39:AA:80','User-Request','Framed-User','PPP','10.0.0.89',0,0,''),(12652,'81200006','986f369f8662eb19','britwums','','','192.168.100.2','15728646','Ethernet','2018-09-23 01:25:15','2018-09-30 02:23:35',608298,'RADIUS','','',1118037421,7893163471,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.0.87',0,0,''),(12653,'81200007','3f5ebdfbce079de9','agrace','','','192.168.100.2','17','Ethernet','2018-09-23 01:25:46','2018-09-23 07:26:50',21664,'RADIUS','','',38585,198882,'service2','00:23:CD:6E:FC:29','User-Request','Framed-User','PPP','10.0.0.85',0,0,''),(12654,'81200008','13324d9c4fb9b144','alorvia','','','192.168.100.2','15728648','Ethernet','2018-09-23 01:27:13','2018-09-23 07:32:11',21898,'RADIUS','','',19254563,741538983,'service2','04:18:D6:F8:68:6C','User-Request','Framed-User','PPP','10.0.0.83',0,0,''),(13796,'81600819','ea31c76c05da79a2','pempamsie','','','192.168.100.3','15730719','Ethernet','2018-10-18 00:45:46','2018-10-18 02:45:44',7198,'RADIUS','','',163604376,1820142346,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.78.144',0,0,''),(12655,'81200009','12d70e59a18c1329','obrapafm','','','192.168.100.2','15728649','Ethernet','2018-09-23 01:52:29','2018-09-23 02:17:17',1488,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.0.77',0,0,''),(12656,'8120000a','9ea273645c015d7d','obrapafm','','','192.168.100.2','15728650','Ethernet','2018-09-23 02:17:18','2018-09-23 02:19:17',119,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','NAS-Request','Framed-User','PPP','10.0.0.73',0,0,''),(12657,'8120000b','e976561602fa596c','obrapafm','','','192.168.100.2','15728651','Ethernet','2018-09-23 02:19:18','2018-09-24 14:56:15',131817,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.0.72',0,0,''),(12644,'81100025','76288e1172bf4dec','britwums','','','192.168.100.2','15728679','Ethernet','2018-09-22 17:20:19','2018-09-23 01:24:03',29027,'RADIUS','','',87535595,923597488,'service2','FC:EC:DA:20:9C:83','Admin-Reboot','Framed-User','PPP','10.0.23.121',2,0,''),(12643,'81100025','76288e1172bf4dec','britwums','','','192.168.100.2','15728679','Ethernet','2018-09-22 17:20:17','2018-09-23 01:24:03',29027,'RADIUS','','',87535595,923597488,'service2','FC:EC:DA:20:9C:83','Admin-Reboot','Framed-User','PPP','10.0.23.121',0,0,''),(13463,'8160002e','be32a20306c6cb2f','pempamsie','','','192.168.100.3','15728686','Ethernet','2018-10-11 12:45:45','2018-10-11 14:45:42',7198,'RADIUS','','',281580383,3165899988,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.34.185',0,0,''),(12709,'8120001e','2fbca5ca4243c2bd','alorvia','','','192.168.100.2','15728670','Ethernet','2018-09-25 08:54:55','2018-09-25 08:58:55',241,'RADIUS','','',416,784,'service2','04:18:D6:F8:68:6C','User-Request','Framed-User','PPP','10.0.11.207',0,0,''),(12707,'8120001c','8db1f07f1fa505a9','cegrad','','','192.168.100.2','15728668','Ethernet','2018-09-25 08:03:11','2018-09-27 08:36:34',174803,'RADIUS','','',871148470,3022186004,'service2','DC:9F:DB:E4:A9:AE','User-Request','Framed-User','PPP','10.0.11.122',0,0,''),(12708,'8120001d','cedcc6ff676d0a63','alorvia','','','192.168.100.2','15728669','Ethernet','2018-09-25 08:47:16','2018-09-25 08:53:47',391,'RADIUS','','',416,752,'service2','04:18:D6:F8:68:6C','User-Request','Framed-User','PPP','10.0.11.189',0,0,''),(74793,'81d073b5','924ea9df72ebd6f4','pempamsie','','','192.168.100.2','15758357','Ethernet','2019-09-12 08:25:44','2019-09-12 10:45:43',8400,'RADIUS','','',474938663,3585945015,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(12706,'8120001b','498fecd7f0e40a53','alorvia','','','192.168.100.2','15728667','Ethernet','2018-09-25 07:32:31','2018-09-25 08:44:06',4296,'RADIUS','','',911906,3127911,'service2','04:18:D6:F8:68:6C','User-Request','Framed-User','PPP','10.0.11.87',0,0,''),(74630,'81d05609','91b1537da5edbe87','adukpos','','','192.168.100.2','15750712','Ethernet','2019-09-11 14:35:22','2019-09-12 02:55:43',44419,'RADIUS','','',1315054579,971792978,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(12462,'810000b9','f9d0148cf909fe58','cegrad','','','192.168.100.2','15728827','Ethernet','2018-09-17 07:02:08','2018-09-17 07:16:42',875,'RADIUS','','',32284,78147,'service2','DC:9F:DB:E4:A9:AE','User-Request','Framed-User','PPP','10.0.56.58',0,0,''),(74689,'81d06153','9358e4a684eaa62f','home','','','192.168.100.2','15753621','Ethernet','2019-09-11 21:21:28','2019-09-12 02:39:35',19087,'RADIUS','','',397107070,1084710665,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(74688,'81d06145','f1d8010af4c559d2','home','','','192.168.100.2','15753607','Ethernet','2019-09-11 21:19:32','2019-09-11 21:21:25',113,'RADIUS','','',1210954,3021256,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(17177,'81800e54','875091049a19f8b8','pempamsie','','','192.168.101.4','15732315','Ethernet','2018-12-06 12:45:47','2018-12-06 14:45:44',7197,'RADIUS','','',330560901,3403402103,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.82.93',0,0,''),(17176,'81800e53','49ded1b026503b87','pempamsie','','','192.168.101.4','15732314','Ethernet','2018-12-06 10:45:47','2018-12-06 12:45:44',7197,'RADIUS','','',554149937,3947873095,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.81.207',0,0,''),(74759,'81d06d14','49ced11621ccaed1','home','','','192.168.100.2','15756655','Ethernet','2019-09-12 04:34:57','2019-09-14 13:48:52',206028,'RADIUS','','',2965202705,29581929529,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(74687,'81d060ff','c1af92b1f2933e92','mfantsipim','','','192.168.100.2','15753537','Ethernet','2019-09-11 21:10:03','2019-09-11 21:30:01',1198,'RADIUS','','',116522,115185,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(12458,'810000b7','a5e1b6f43dd20760','cegrad','','','192.168.100.2','15728825','Ethernet','2018-09-17 06:19:53','2018-09-17 07:02:07',2534,'RADIUS','','',23820,34786,'service2','DC:9F:DB:E4:A9:AE','User-Request','Framed-User','PPP','10.0.56.24',0,0,''),(12459,'810000b8','15434baa361ec223','agrace','','','192.168.100.2','17','Ethernet','2018-09-17 06:39:38','2018-09-17 07:15:03',2125,'RADIUS','','',256223,6488010,'service2','00:23:CD:6E:FC:29','User-Request','Framed-User','PPP','10.0.56.39',0,0,''),(74631,'81d0560a','557b3509d10a1972','ekpetis','','','192.168.100.2','15750713','Ethernet','2019-09-11 14:35:25','2019-09-11 14:35:29',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(1058,'80900a3c','4640d8b9e64e0d16','gadukpoh','','','192.168.5.9','2156923452','Wireless-802.11','2017-09-14 19:09:06','2017-09-14 19:48:25',2359,'','','',622453,2964885,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.118.15',0,0,''),(1059,'80900a3d','574bc83c015fe1f9','dadukpo','','','192.168.5.9','2156923453','Wireless-802.11','2017-09-14 19:22:12','2017-09-14 19:48:26',1574,'','','',83993796,49506003,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.118.25',0,0,''),(1060,'80900a3e','38ee767dfc2f55f4','dadukpo','','','192.168.5.9','2156923454','Wireless-802.11','2017-09-14 19:50:10','2017-09-14 21:13:18',4988,'','','',34254546,39063793,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.118.25',0,0,''),(1061,'80900a40','e4b4c7ff80789c99','gadukpoh','','','192.168.5.9','2156923456','Wireless-802.11','2017-09-14 20:09:09','2017-09-14 22:17:48',7719,'','','',1628751,17346010,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.118.15',0,0,''),(74794,'81d073d4','f5721416dac862d4','mfantsipim','','','192.168.100.2','15758388','Ethernet','2019-09-12 08:30:03','2019-09-12 08:50:02',1198,'RADIUS','','',132377,130847,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(17171,'81800e51','ba974854089c1a89','pempamsie','','','192.168.101.4','15732312','Ethernet','2018-12-06 06:45:47','2018-12-06 08:45:44',7197,'RADIUS','','',829338011,2072827083,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.80.235',0,0,''),(81506,'81d0e796','c83f6961be3ef273','britwums','','','192.168.100.10','15788126','Ethernet','2019-10-18 17:10:08','2019-10-18 22:10:07',17999,'RADIUS','','',23488451,326966475,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(17173,'80800371','469ba0767adb8335','dadukpo','','','192.168.101.4','2155873137','Wireless-802.11','2018-12-06 07:13:00','2018-12-06 08:14:34',3694,'','','',1136679,24128200,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.79.139',0,0,''),(12211,'81f00083','30d36751c6124de6','pempamsie','','','192.168.100.2','15728771','Ethernet','2018-09-03 14:33:43','2018-09-03 16:33:41',7197,'RADIUS','','',480561847,1762662169,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.15.240',0,0,''),(1067,'80900a47','f5c27245e52b3d99','dadukpo','','','192.168.5.9','2156923463','Wireless-802.11','2017-09-14 21:19:12','2017-09-15 04:14:48',24936,'','','',97661808,46843435,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.118.25',0,0,''),(82301,'81d0ea8e','277a1aac1b393c79','cegrad','','','192.168.100.10','15788887','Ethernet','2019-10-22 12:10:05','2019-10-22 14:10:05',7200,'RADIUS','','',248829593,1999828325,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(74659,'81d05c1f','1540b5f4cb5e664f','src_hostel','','','192.168.100.2','15752272','Ethernet','2019-09-11 18:11:12','2019-09-11 18:16:19',307,'RADIUS','','',13976,43273,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(81310,'81d0e6dc','abcbeed837c57f0c','SoNM','','','192.168.100.10','15787940','Ethernet','2019-10-17 18:25:02','2019-10-17 20:25:02',7200,'RADIUS','','',114112,220273,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(74598,'81d04ea9','cb4373a976b03802','cegrad','','','192.168.100.2','15748824','Ethernet','2019-09-11 10:10:06','2019-09-11 12:10:06',7200,'RADIUS','','',117282352,983053785,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(1073,'80900a5c','8fa2aad6cafe55ff','gadukpoh','','','192.168.5.9','2156923484','Wireless-802.11','2017-09-15 04:02:44','2017-09-15 05:09:57',4034,'','','',490818,7233201,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.118.164',0,0,''),(1074,'80900a5e','4ec935e8715e59c7','gadukpoh','','','192.168.5.9','2156923486','Wireless-802.11','2017-09-15 05:36:58','2017-09-15 09:13:57',13019,'','','',3549430,53665960,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.118.164',0,0,''),(15120,'817015b0','9cd8773fbbcdc9c9','SoNM','','','192.168.100.115','15734198','Ethernet','2018-11-09 23:46:57','2018-11-09 23:47:26',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.176',0,0,''),(15119,'817015af','216fc8959b0d5106','SoNM','','','192.168.100.115','15734197','Ethernet','2018-11-09 23:46:28','2018-11-09 23:46:55',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.177',0,0,''),(74757,'81d06cf0','61a6487154cee872','adukpos','','','192.168.100.2','15756619','Ethernet','2019-09-12 04:29:10','2019-09-13 08:31:04',100911,'RADIUS','','',2309946812,1370326791,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(74758,'81d06cf8','9a8964258a9032a5','mfantsipim','','','192.168.100.2','15756626','Ethernet','2019-09-12 04:30:03','2019-09-12 04:50:01',1199,'RADIUS','','',112916,111422,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(81616,'81d0e804','39d72d24a01ef49c','baduwa','','','192.168.100.10','15788236','Ethernet','2019-10-19 06:27:30','2019-10-19 07:27:29',3600,'RADIUS','','',23899,33518,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(74872,'81d08686','bf94a163bb66f732','src_hostel','','','192.168.100.2','15763184','Ethernet','2019-09-12 19:33:39','2019-09-12 19:36:19',160,'RADIUS','','',2669,5932,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(74600,'81d04eac','0d8001b5cee77552','britwums','','','192.168.100.2','15748827','Ethernet','2019-09-11 10:10:11','2019-09-11 15:10:09',17997,'RADIUS','','',291665,2776512,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(81326,'81d0e6eb','76e138862ed3f947','SoNM','','','192.168.100.10','15787955','Ethernet','2019-10-17 20:25:02','2019-10-17 22:25:02',7200,'RADIUS','','',81755,141215,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(74546,'81d045d7','4b8412d1d42a2071','src_hostel','','','192.168.100.2','15746561','Ethernet','2019-09-11 04:49:01','2019-09-11 04:55:00',359,'RADIUS','','',3191,5877,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(74548,'81d045fd','ea184be2a07d7a09','src_hostel','','','192.168.100.2','15746599','Ethernet','2019-09-11 04:55:00','2019-09-11 04:57:33',153,'RADIUS','','',2690,6051,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(74549,'81d0460c','fb539ca0d1c39282','src_hostel','','','192.168.100.2','15746614','Ethernet','2019-09-11 04:57:34','2019-09-11 05:01:42',249,'RADIUS','','',3724,8093,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(74550,'81d04625','261ea6a8bb72cefe','src_hostel','','','192.168.100.2','15746639','Ethernet','2019-09-11 05:01:43','2019-09-11 05:04:25',163,'RADIUS','','',4041,8878,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(74551,'81d04638','9c7d95672a039adb','src_hostel','','','192.168.100.2','15746658','Ethernet','2019-09-11 05:04:25','2019-09-11 05:19:13',888,'RADIUS','','',17206,62425,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(74554,'81d046a2','bddc9002a263b8a6','src_hostel','','','192.168.100.2','15746765','Ethernet','2019-09-11 05:19:15','2019-09-11 05:23:13',239,'RADIUS','','',2635,6099,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(17168,'81800e50','f0f531719d318452','pempamsie','','','192.168.101.4','15732311','Ethernet','2018-12-06 04:45:47','2018-12-06 06:45:44',7197,'RADIUS','','',392329950,1580248948,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.80.182',0,0,''),(74925,'81d0951b','096d304e1c10ad5e','mfantsipim','','','192.168.100.2','15766919','Ethernet','2019-09-13 04:10:04','2019-09-13 04:30:02',1199,'RADIUS','','',121363,120064,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.7',0,0,''),(73868,'81c5f159','4400d0a6f26d61df','mfantsipim','','','192.168.100.2','15747697','Ethernet','2019-09-06 15:50:03','2019-09-06 16:10:01',1199,'RADIUS','','',361040,157332,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(17167,'81800e4f','ad7a53c2f37dc3c3','pempamsie','','','192.168.101.4','15732310','Ethernet','2018-12-06 02:45:47','2018-12-06 04:45:44',7197,'RADIUS','','',120648080,1927011449,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.80.150',0,0,''),(17166,'81800e4e','bd8c510aa2c8a4d8','pempamsie','','','192.168.101.4','15732309','Ethernet','2018-12-06 00:45:47','2018-12-06 02:45:44',7197,'RADIUS','','',99996536,1736825856,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.80.132',0,0,''),(74619,'81d054d1','4a88603591a6d99d','mfantsipim','','','192.168.100.2','15750399','Ethernet','2019-09-11 13:50:04','2019-09-11 14:10:01',1197,'RADIUS','','',122001,121344,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(74607,'81d05173','44c8855b42a93df7','mfantsipim','','','192.168.100.2','15749538','Ethernet','2019-09-11 11:50:03','2019-09-11 12:10:01',1198,'RADIUS','','',226586,195581,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(17226,'81800e67','abdb88be450eecd6','capitalhill','','','192.168.101.4','15732334','Ethernet','2018-12-07 15:17:01','2018-12-10 06:11:37',226474,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.88.3',0,0,''),(81309,'81d0e6db','a7443f03f61ebec0','anane-fenin','','','192.168.100.10','15787939','Ethernet','2019-10-17 18:10:11','2019-10-17 20:10:09',7198,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(17164,'81800e4d','325ec6e2a359b8ad','pempamsie','','','192.168.101.4','15732308','Ethernet','2018-12-05 22:45:47','2018-12-06 00:45:44',7197,'RADIUS','','',183917928,3268156359,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.80.81',0,0,''),(81738,'81d0e87e','db701b3a81325853','src_hostel','','','192.168.100.10','15788358','Ethernet','2019-10-19 21:34:52','2019-10-19 22:34:51',3600,'RADIUS','','',810638,13521512,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(1106,'80900a9c','bf93864ce2a81510','dadukpo','','','192.168.5.9','2156923548','Wireless-802.11','2017-09-15 18:33:09','2017-09-15 19:22:40',2971,'','','',134967609,103810107,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.122.136',0,0,''),(81308,'81d0e6da','dc41f8f0888d65c5','cegrad','','','192.168.100.10','15787938','Ethernet','2019-10-17 18:10:04','2019-10-17 20:10:04',7200,'RADIUS','','',170664,357584,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(75182,'81d0a921','0be13415dbf58427','mfantsipim','','','192.168.100.2','15772050','Ethernet','2019-09-14 15:50:05','2019-09-14 16:10:03',1198,'RADIUS','','',120808,119520,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(1110,'80900aa6','29aa088a5f1b308a','dadukpo','','','192.168.5.9','2156923558','Wireless-802.11','2017-09-15 19:25:27','2017-09-15 20:55:54',5426,'','','',1080839,12288077,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.122.136',0,0,''),(81823,'81d0e8d3','90464b74270a72eb','SoNM','','','192.168.100.10','15788443','Ethernet','2019-10-20 08:25:02','2019-10-20 10:25:02',7200,'RADIUS','','',19673,7678,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(17162,'81800e4c','552da4b1067fb72c','pempamsie','','','192.168.101.4','15732307','Ethernet','2018-12-05 20:45:46','2018-12-05 22:45:44',7197,'RADIUS','','',622029964,2972122616,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.79.247',0,0,''),(74661,'81d05c59','4c8aab9c75d4f818','src_hostel','','','192.168.100.2','15752330','Ethernet','2019-09-11 18:19:08','2019-09-11 18:40:41',1293,'RADIUS','','',69772,197146,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(74936,'81d098b8','cc274b779d0c7d36','mfantsipim','','','192.168.100.2','15767844','Ethernet','2019-09-13 06:50:04','2019-09-13 07:10:02',1198,'RADIUS','','',145102,139490,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(12427,'810000a4','e2fd8e421e7da652','home','','','192.168.100.2','15728806','Ethernet','2018-09-16 13:29:41','2018-09-17 16:34:37',97496,'RADIUS','','',189370187,658601709,'service2','CC:2D:E0:39:AA:80','User-Request','Framed-User','PPP','10.0.53.181',0,0,''),(1118,'80900ac0','ac88fad18d2cf8aa','dadukpo','','','192.168.5.9','2156923584','Wireless-802.11','2017-09-15 21:59:25','2017-09-16 08:21:07',37302,'','','',317329,2378311,'hotspot1','80:19:67:AA:5D:F5','','','','10.0.122.136',0,0,''),(74930,'81d09742','9cb37cbe5c63e8ed','pempamsie','','','192.168.100.2','15767470','Ethernet','2019-09-13 05:25:45','2019-09-13 07:45:43',8398,'RADIUS','','',92383005,543052281,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(17158,'81800e4b','1f7e16ebbe27e810','pempamsie','','','192.168.101.4','15732306','Ethernet','2018-12-05 18:45:46','2018-12-05 20:45:44',7197,'RADIUS','','',566291670,2416336955,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.79.65',0,0,''),(81615,'81d0e803','565937b9ddaa8db0','SoNM','','','192.168.100.10','15788235','Ethernet','2019-10-19 06:25:02','2019-10-19 08:25:01',7198,'RADIUS','','',18232,4562,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(81849,'81d0e8e3','1ab798b3644cea81','SoNM','','','192.168.100.10','15788459','Ethernet','2019-10-20 10:25:03','2019-10-20 12:25:02',7199,'RADIUS','','',1426921,6138656,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(12761,'81200032','fc297bd959f47889','pempamsie','','','192.168.100.2','15728690','Ethernet','2018-09-26 14:45:43','2018-09-26 15:51:45',3963,'RADIUS','','',73739620,1865287222,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.21.125',0,0,''),(1122,'80a00001','47c06ee6f548ba15','dadukpo','','','192.168.5.9','2157969409','Wireless-802.11','2017-09-16 08:28:14','2017-09-16 16:55:04',30410,'','','',143486839,105534985,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.1.144',0,0,''),(12742,'81200024','0d92dbbf10129af4','pempamsie','','','192.168.100.2','15728676','Ethernet','2018-09-25 23:20:18','2018-09-25 23:52:47',1950,'RADIUS','','',17682688,464502236,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.17.136',0,0,''),(74712,'81d0659f','0641295f941bc328','src_hostel','','','192.168.100.2','15754728','Ethernet','2019-09-11 23:58:23','2019-09-12 00:06:04',461,'RADIUS','','',1327,1459,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(73987,'81c5fb02','fd863636dbfa7ab6','mfantsipim','','','192.168.100.2','15750170','Ethernet','2019-09-07 12:10:03','2019-09-07 12:30:02',1199,'RADIUS','','',332740,124207,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(73989,'81c5fb21','24bf695db9f00a7f','SoNM','','','192.168.100.2','15750201','Ethernet','2019-09-07 12:25:01','2019-09-07 14:25:01',7199,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(73990,'81c5fb2c','8313b310b26c6e43','mfantsipim','','','192.168.100.2','15750212','Ethernet','2019-09-07 12:30:03','2019-09-07 12:50:02',1199,'RADIUS','','',333118,129918,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(73991,'81c5fb54','be2448a5f9aae1eb','mfantsipim','','','192.168.100.2','15750252','Ethernet','2019-09-07 12:50:03','2019-09-07 13:10:02',1199,'RADIUS','','',341641,127224,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(81318,'81d0e6e3','813141cc0f558aca','mfantsipim','','','192.168.100.10','15787947','Ethernet','2019-10-17 19:30:03','2019-10-17 19:50:01',1199,'RADIUS','','',127580,125103,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(1131,'80a0001b','daa81386cafceafe','gadukpoh','','','192.168.5.9','2157969435','Wireless-802.11','2017-09-16 09:43:54','2017-09-16 13:24:40',13245,'','','',10452697,114106606,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.1.39',0,0,''),(17442,'818038a0','05aadfe8da334346','SoNM','','','192.168.101.4','15743147','Ethernet','2018-12-12 07:57:16','2018-12-12 18:15:08',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.109.103',0,0,''),(74734,'81d0695b','2adfe1e6a94097a2','cegrad','','','192.168.100.2','15755686','Ethernet','2019-09-12 02:10:02','2019-09-12 04:10:02',7199,'RADIUS','','',15026,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(74735,'81d0695c','8e01cd9f94eff2b6','mfantsipim','','','192.168.100.2','15755687','Ethernet','2019-09-12 02:10:03','2019-09-12 02:30:01',1199,'RADIUS','','',122245,120399,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(81307,'81d0e6d9','f73996846c01d505','mfantsipim','','','192.168.100.10','15787937','Ethernet','2019-10-17 18:10:03','2019-10-17 18:30:01',1198,'RADIUS','','',138124,130586,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(74677,'81d05ebd','cdfdcb3f2b488cbc','mfantsipim','','','192.168.100.2','15752958','Ethernet','2019-09-11 19:50:03','2019-09-11 20:10:01',1198,'RADIUS','','',121216,121062,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(12421,'810000a0','94a7d99f3ab08f5c','alorvia','','','192.168.100.2','15728802','Ethernet','2018-09-16 07:08:47','2018-09-17 17:11:31',122564,'RADIUS','','',242495413,1807112487,'service2','04:18:D6:F8:68:6C','User-Request','Framed-User','PPP','10.0.52.68',0,0,''),(74713,'81d065ab','5330603a7497098a','amanful','','','192.168.100.2','15754741','Ethernet','2019-09-12 00:00:02','2019-09-12 04:27:54',16072,'RADIUS','','',36218,74,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(74683,'81d05f78','2a9e8659f4f628c7','src_hostel','','','192.168.100.2','15753146','Ethernet','2019-09-11 20:15:43','2019-09-11 21:42:27',5204,'RADIUS','','',361923,1810411,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(18341,'8171946a','6544ff8615331ae4','tpsbiz','','','192.168.100.115','15832217','Ethernet','2019-01-15 15:50:00','2019-01-16 07:59:39',58179,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.10.177',0,0,''),(17151,'81800e47','3c53a8ce59b678ec','tpsbiz','','','192.168.101.4','15732302','Ethernet','2018-12-05 16:18:06','2018-12-05 16:40:27',1342,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.78.70',0,0,''),(74754,'81d06c7d','0a8e785162af6ed8','cegrad','','','192.168.100.2','15756500','Ethernet','2019-09-12 04:10:03','2019-09-12 04:27:54',1072,'RADIUS','','',2126,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(17148,'81800e21','32d0d231c40a8767','capitalhill','','','192.168.101.4','15732264','Ethernet','2018-12-05 15:16:11','2018-12-06 13:02:21',78371,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.77.232',0,0,''),(12665,'81200013','7b824b3a8ba7fe47','agrace','','','192.168.100.2','17','Ethernet','2018-09-23 08:02:26','2018-09-23 09:43:53',6087,'RADIUS','','',10382,52317,'service2','00:23:CD:6E:FC:29','User-Request','Framed-User','PPP','10.0.0.153',0,0,''),(12666,'81200014','f942be17b10012df','agrace','','','192.168.100.2','17','Ethernet','2018-09-23 09:43:55','2018-09-23 13:42:06',14291,'RADIUS','','',68055126,1187003415,'service2','00:23:CD:6E:FC:29','User-Request','Framed-User','PPP','10.0.0.233',0,0,''),(82173,'81d0ea19','6158899d73593a55','britwums','','','192.168.100.10','15788769','Ethernet','2019-10-22 01:10:10','2019-10-22 06:10:10',17999,'RADIUS','','',35570703,43374077,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(12668,'81200015','fd0a9b8385676a2b','agrace','','','192.168.100.2','17','Ethernet','2018-09-23 13:42:07','2018-09-23 15:12:33',5426,'RADIUS','','',466425,1585938,'service2','00:23:CD:6E:FC:29','User-Request','Framed-User','PPP','10.0.1.208',0,0,''),(81999,'81d0e976','7de974c82304672d','src_hostel','','','192.168.100.10','15788606','Ethernet','2019-10-21 04:34:52','2019-10-21 05:34:52',3600,'RADIUS','','',100929,182093,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(1150,'80a00043','72a4024a2568ac27','gadukpoh','','','192.168.5.9','2157969475','Wireless-802.11','2017-09-16 15:47:50','2017-09-16 16:02:26',877,'','','',525640,1838601,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.1.39',0,0,''),(12698,'8120001a','7ef80075d80db85a','alorvia','','','192.168.100.2','15728666','Ethernet','2018-09-24 17:20:34','2018-09-25 07:32:30',51116,'RADIUS','','',189813287,1623329171,'service2','04:18:D6:F8:68:6C','User-Request','Framed-User','PPP','10.0.8.249',0,0,''),(74826,'81d07b93','bfcab6c652f4763b','src_hostel','','','192.168.100.2','15760374','Ethernet','2019-09-12 13:02:11','2019-09-12 13:02:34',24,'RADIUS','','',9554,46907,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(12664,'81200012','dfa9ef4bc5b78382','agrace','','','192.168.100.2','17','Ethernet','2018-09-23 07:44:34','2018-09-23 08:02:25',1071,'RADIUS','','',1493,7709,'service2','00:23:CD:6E:FC:29','User-Request','Framed-User','PPP','10.0.0.131',0,0,''),(1153,'80a0004c','78ba816375b7798d','gadukpoh','','','192.168.5.9','2157969484','Wireless-802.11','2017-09-16 16:21:37','2017-09-16 16:55:22',2027,'','','',1668269,13320914,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.1.196',2,0,''),(17002,'81800724','c268455a495ab12b','pempamsie','','','192.168.101.4','15730472','Ethernet','2018-12-02 22:45:46','2018-12-03 00:45:43',7198,'RADIUS','','',191866589,1420774828,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.63.244',0,0,''),(74776,'81d06fc8','ac878fb972a3e1e9','src_hostel','','','192.168.100.2','15757352','Ethernet','2019-09-12 06:08:22','2019-09-12 11:49:58',20496,'RADIUS','','',1451854,27488706,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(74774,'81d06fb3','de3445c1802795c9','pempamsie','','','192.168.100.2','15757332','Ethernet','2019-09-12 06:05:44','2019-09-12 08:25:43',8399,'RADIUS','','',204344156,1994347055,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(74775,'81d06fb5','504ee2d3e41f9e3a','src_hostel','','','192.168.100.2','15757331','Ethernet','2019-09-12 06:05:47','2019-09-12 06:08:20',153,'RADIUS','','',4773,12548,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(74818,'81d07a21','ee481bca4c3aae60','src_hostel','','','192.168.100.2','15760004','Ethernet','2019-09-12 12:12:44','2019-09-12 12:58:39',2755,'RADIUS','','',114106,487641,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(74787,'81d072b0','8ac1049c5da7f7aa','mfantsipim','','','192.168.100.2','15758096','Ethernet','2019-09-12 07:50:03','2019-09-12 08:10:02',1198,'RADIUS','','',120618,119102,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(74788,'81d072f9','0002759249e889ce','amanful','','','192.168.100.2','15758169','Ethernet','2019-09-12 08:00:05','2019-09-12 16:00:02',28797,'RADIUS','','',209134,405170,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(17147,'81800de6','d8dd9c9e30426493','pempamsie','','','192.168.101.4','15732205','Ethernet','2018-12-05 14:45:46','2018-12-05 16:45:44',7197,'RADIUS','','',1246594610,4236590389,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.77.191',0,0,''),(74182,'81d0028b','5fe932adbcf7c26b','affiliation','','','192.168.100.2','15729291','Ethernet','2019-09-08 18:10:01','2019-09-08 20:10:01',7200,'RADIUS','','',19793,6175,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(74183,'81d0028c','5e516809d09fead7','cegrad','','','192.168.100.2','15729292','Ethernet','2019-09-08 18:10:04','2019-09-08 20:10:03',7199,'RADIUS','','',33810,41621,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(81306,'81d0e6d8','91c14a8a7b0ed69a','affiliation','','','192.168.100.10','15787936','Ethernet','2019-10-17 18:10:03','2019-10-17 20:10:02',7200,'RADIUS','','',4112607,147057055,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(1168,'80a00072','59e22eb3288620c0','gadukpoh','','','192.168.5.9','2157969522','Wireless-802.11','2017-09-16 21:43:47','2017-09-17 07:12:25',34118,'','','',2104560,10564829,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.3.104',0,0,''),(74707,'81d06448','24c155b6a426e737','mfantsipim','','','192.168.100.2','15754384','Ethernet','2019-09-11 23:10:03','2019-09-11 23:30:01',1198,'RADIUS','','',129360,125302,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(1170,'80a00074','8c8ed3d2a7b0d32f','gadukpoh','','','192.168.5.9','2157969524','Wireless-802.11','2017-09-16 22:04:17','2017-09-17 00:07:03',7366,'','','',9087873,16516168,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.3.118',0,0,''),(1171,'80a00075','c1a78977b044f67f','dadukpo','','','192.168.5.9','2157969525','Wireless-802.11','2017-09-16 22:25:45','2017-09-17 07:12:41',31616,'','','',133658276,34704582,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.3.128',0,0,''),(81304,'81d0e6d6','cdb4808286f215c3','pempamsie','','','192.168.100.10','15787934','Ethernet','2019-10-17 17:45:44','2019-10-17 20:05:43',8399,'RADIUS','','',149653175,3644273905,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(20059,'81d00243','d3586d1d28b5efd4','affiliation','','','192.168.101.4','15729225','Ethernet','2019-02-06 00:55:02','2019-02-06 01:10:00',899,'RADIUS','','',2158,62,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.7.105',0,0,''),(15640,'817017b4','f211760b2685b57b','SoNM','','','192.168.100.115','15734716','Ethernet','2018-11-10 04:47:27','2018-11-10 04:47:59',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.112',0,0,''),(74674,'81d05e3c','1b58e459abada590','mfantsipim','','','192.168.100.2','15752825','Ethernet','2019-09-11 19:30:06','2019-09-11 19:50:01',1196,'RADIUS','','',128189,119603,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(75350,'81d0a9bb','2e7be0c98ea712d4','mfantsipim','','','192.168.100.2','15772204','Ethernet','2019-09-15 18:10:05','2019-09-15 18:30:04',1199,'RADIUS','','',134213,132597,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(74676,'81d05e90','18427b4f10c0f828','src_hostel','','','192.168.100.2','15752913','Ethernet','2019-09-11 19:43:49','2019-09-11 20:15:42',1913,'RADIUS','','',116893,450960,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(74655,'81d05c13','34c135bc59bb5db0','affiliation','','','192.168.100.2','15752260','Ethernet','2019-09-11 18:10:01','2019-09-11 20:10:01',7199,'RADIUS','','',17825,1823,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(74656,'81d05c14','291536224fa71878','cegrad','','','192.168.100.2','15752261','Ethernet','2019-09-11 18:10:02','2019-09-11 20:10:02',7200,'RADIUS','','',145574,315261,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(74657,'81d05c15','83f122d1be543cf1','mfantsipim','','','192.168.100.2','15752262','Ethernet','2019-09-11 18:10:03','2019-09-11 18:30:01',1199,'RADIUS','','',116986,116148,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(1184,'80a0009e','7a3cb58e481454ca','dadukpo','','','192.168.5.9','2157969566','Wireless-802.11','2017-09-17 15:02:59','2017-09-17 20:34:13',19873,'','','',1911201,38829045,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.5.48',0,0,''),(1185,'80a0009f','e9b3fce530b9bc15','gadukpoh','','','192.168.5.9','2157969567','Wireless-802.11','2017-09-17 15:03:20','2017-09-18 09:07:33',65053,'','','',3998709,64152418,'hotspot1','80:19:67:A1:29:95','','','','10.0.5.51',0,0,''),(15581,'8170177a','18ec312cfac32547','SoNM','','','192.168.100.115','15734657','Ethernet','2018-11-10 04:11:35','2018-11-10 04:12:24',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.178',0,0,''),(15582,'8170177b','af5c92dcfb84eaa7','SoNM','','','192.168.100.115','15734658','Ethernet','2018-11-10 04:12:24','2018-11-10 04:12:56',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.176',0,0,''),(15583,'8170177c','a1892a0d47c1c706','SoNM','','','192.168.100.115','15734659','Ethernet','2018-11-10 04:12:57','2018-11-10 04:13:28',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.175',0,0,''),(15584,'8170177d','e96d9abd3e2c59b8','SoNM','','','192.168.100.115','15734660','Ethernet','2018-11-10 04:13:29','2018-11-10 04:14:38',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.174',0,0,''),(15585,'8170177e','9b6e8d1be13414bb','SoNM','','','192.168.100.115','15734661','Ethernet','2018-11-10 04:14:38','2018-11-10 04:15:09',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.173',0,0,''),(15586,'8170177f','de8353e7a76c026b','SoNM','','','192.168.100.115','15734662','Ethernet','2018-11-10 04:15:10','2018-11-10 04:15:42',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.172',0,0,''),(15580,'81701779','b721b7513c0ed2c6','SoNM','','','192.168.100.115','15734656','Ethernet','2018-11-10 04:11:02','2018-11-10 04:11:34',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.179',0,0,''),(15579,'81701778','339fabe7d2fb395c','SoNM','','','192.168.100.115','15734655','Ethernet','2018-11-10 04:10:29','2018-11-10 04:11:02',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.180',0,0,''),(15117,'817015ad','e7785ec79fe4c3e8','SoNM','','','192.168.100.115','15734195','Ethernet','2018-11-09 23:45:20','2018-11-09 23:45:53',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.179',0,0,''),(15118,'817015ae','8fd6111eeb650faf','SoNM','','','192.168.100.115','15734196','Ethernet','2018-11-09 23:45:53','2018-11-09 23:46:28',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.178',0,0,''),(15116,'817015ac','8ed671b6fa00cc83','SoNM','','','192.168.100.115','15734194','Ethernet','2018-11-09 23:44:49','2018-11-09 23:45:19',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.180',0,0,''),(1199,'80a000b2','eac788a48a7a118c','gadukpoh','','','192.168.5.9','2157969586','Wireless-802.11','2017-09-17 20:30:59','2017-09-17 23:06:17',9318,'','','',5490059,50275131,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.6.152',0,0,''),(15547,'81701758','63739d182d5214f3','SoNM','','','192.168.100.115','15734623','Ethernet','2018-11-10 03:46:50','2018-11-10 03:47:25',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.215',0,0,''),(1201,'80a000b7','4fc3425bd1eb48ef','dadukpo','','','192.168.5.9','2157969591','Wireless-802.11','2017-09-17 21:00:52','2017-09-18 09:07:33',43601,'','','',131025876,13478804,'hotspot1','80:19:67:AA:5D:F5','','','','10.0.5.48',0,0,''),(15546,'81701757','955893d1697599e9','SoNM','','','192.168.100.115','15734622','Ethernet','2018-11-10 03:46:21','2018-11-10 03:46:49',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.216',0,0,''),(20363,'81d00372','9118c52f85421c6c','pempamsie','','','192.168.101.4','15729528','Ethernet','2019-02-06 11:05:42','2019-02-06 11:25:41',1198,'RADIUS','','',45824557,563140860,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.1.245',0,0,''),(20364,'81d00373','020153e75890343c','britwums','','','192.168.101.4','15729529','Ethernet','2019-02-06 11:10:02','2019-02-06 11:30:00',1199,'RADIUS','','',2682,62,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.1.252',0,0,''),(15401,'817016c6','e97f91861a8a84f1','SoNM','','','192.168.100.115','15734477','Ethernet','2018-11-10 02:24:59','2018-11-10 02:25:29',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.111',0,0,''),(15544,'81701755','ac46572229827e3e','SoNM','','','192.168.100.115','15734620','Ethernet','2018-11-10 03:44:55','2018-11-10 03:45:42',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.218',0,0,''),(15545,'81701756','9cc1ea170d2af63c','SoNM','','','192.168.100.115','15734621','Ethernet','2018-11-10 03:45:42','2018-11-10 03:46:20',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.217',0,0,''),(15542,'81701753','11c4c37547bf71b4','SoNM','','','192.168.100.115','15734618','Ethernet','2018-11-10 03:43:49','2018-11-10 03:44:21',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.220',0,0,''),(15541,'81701752','321d2d830f5778fa','SoNM','','','192.168.100.115','15734617','Ethernet','2018-11-10 03:42:55','2018-11-10 03:43:48',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.221',0,0,''),(15543,'81701754','96795f590b076a79','SoNM','','','192.168.100.115','15734619','Ethernet','2018-11-10 03:44:21','2018-11-10 03:44:54',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.219',0,0,''),(15533,'8170174a','35767312f1422c20','SoNM','','','192.168.100.115','15734609','Ethernet','2018-11-10 03:38:17','2018-11-10 03:38:49',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.229',0,0,''),(15534,'8170174b','3cffb12e015fa942','SoNM','','','192.168.100.115','15734610','Ethernet','2018-11-10 03:38:50','2018-11-10 03:39:22',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.228',0,0,''),(15535,'8170174c','0ca0a8c95c25aa2a','SoNM','','','192.168.100.115','15734611','Ethernet','2018-11-10 03:39:22','2018-11-10 03:39:55',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.227',0,0,''),(15536,'8170174d','973a4d8f5b94aeb0','SoNM','','','192.168.100.115','15734612','Ethernet','2018-11-10 03:39:56','2018-11-10 03:40:29',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.226',0,0,''),(15537,'8170174e','51679f9ce52b2f66','SoNM','','','192.168.100.115','15734613','Ethernet','2018-11-10 03:40:31','2018-11-10 03:41:02',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.225',0,0,''),(15538,'8170174f','9463f1232478bd17','SoNM','','','192.168.100.115','15734614','Ethernet','2018-11-10 03:41:02','2018-11-10 03:41:55',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.224',0,0,''),(15539,'81701750','aa0a71631e9e16d5','SoNM','','','192.168.100.115','15734615','Ethernet','2018-11-10 03:41:56','2018-11-10 03:42:27',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.223',0,0,''),(15540,'81701751','d7080724bd6a5cb5','SoNM','','','192.168.100.115','15734616','Ethernet','2018-11-10 03:42:28','2018-11-10 03:42:55',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.222',0,0,''),(15527,'81701744','ec0bb0bcbd23a9b3','SoNM','','','192.168.100.115','15734603','Ethernet','2018-11-10 03:35:02','2018-11-10 03:35:34',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.235',0,0,''),(15528,'81701745','3895cd20d5d93a69','SoNM','','','192.168.100.115','15734604','Ethernet','2018-11-10 03:35:35','2018-11-10 03:36:07',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.234',0,0,''),(15529,'81701746','59550245e1f2958b','SoNM','','','192.168.100.115','15734605','Ethernet','2018-11-10 03:36:08','2018-11-10 03:36:39',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.233',0,0,''),(15530,'81701747','439f649a3f567ece','SoNM','','','192.168.100.115','15734606','Ethernet','2018-11-10 03:36:40','2018-11-10 03:37:10',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.232',0,0,''),(15531,'81701748','182472f831ecd120','SoNM','','','192.168.100.115','15734607','Ethernet','2018-11-10 03:37:12','2018-11-10 03:37:45',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.231',0,0,''),(15532,'81701749','644dc014159d1154','SoNM','','','192.168.100.115','15734608','Ethernet','2018-11-10 03:37:47','2018-11-10 03:38:17',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.230',0,0,''),(12875,'8120007b','73b506aab62b497d','pempamsie','','','192.168.100.2','15728764','Ethernet','2018-09-29 02:45:43','2018-09-29 04:45:40',7198,'RADIUS','','',341249324,420180358,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.37.114',0,0,''),(1229,'80b00030','91853fa555d43a81','dadukpo','','','192.168.5.9','2159018032','Wireless-802.11','2017-09-18 16:17:00','2017-09-18 17:10:24',3205,'','','',244965,784547,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.3.11',0,0,''),(12874,'8120007a','d5c4c7abedbcf424','pempamsie','','','192.168.100.2','15728763','Ethernet','2018-09-29 00:45:43','2018-09-29 02:45:40',7198,'RADIUS','','',100214954,908829800,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.37.107',0,0,''),(20381,'81d00384','11ac9d2b1eff4f2b','affiliation','','','192.168.101.4','15729546','Ethernet','2019-02-06 11:40:02','2019-02-06 11:55:01',899,'RADIUS','','',652517,8099605,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.2.48',0,0,''),(15763,'817017ef','2fdb1cb6a6e2042e','affiliation','','','192.168.100.115','15734775','Ethernet','2018-11-11 08:21:33','2018-11-11 15:43:02',26489,'RADIUS','','',0,0,'service2','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','10.0.6.144',0,0,''),(1232,'80b00039','057cc227e6fc067f','gadukpoh','','','192.168.5.9','2159018041','Wireless-802.11','2017-09-18 17:39:30','2017-09-19 08:33:21',53631,'','','',5390838,65990437,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.3.209',0,0,''),(1233,'80b0003a','53ac813c59c5d2a9','dadukpo','','','192.168.5.9','2159018042','Wireless-802.11','2017-09-18 17:42:25','2017-09-18 21:40:59',14315,'','','',1790982,30518009,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.3.11',0,0,''),(20366,'81d00375','5cb407f315b3305c','SoNM','','','192.168.101.4','15729531','Ethernet','2019-02-06 11:10:02','2019-02-06 11:30:01',1199,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.1.254',0,0,''),(20367,'81d00376','997e0872f27733ea','cegrad','','','192.168.101.4','15729532','Ethernet','2019-02-06 11:10:04','2019-02-06 12:10:07',3604,'RADIUS','','',17180519,286930177,'service2','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','10.0.1.255',0,0,''),(17293,'81800e89','c8f1e1e94b18e5fd','pempamsie','','','192.168.101.4','15732368','Ethernet','2018-12-09 12:45:46','2018-12-09 14:45:45',7199,'RADIUS','','',538107255,2539701280,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.96.160',0,0,''),(81303,'81d0e6d5','02b163fa0e64ba63','src_hostel','','','192.168.100.10','15787933','Ethernet','2019-10-17 17:34:53','2019-10-17 18:34:53',3600,'RADIUS','','',365781,3186390,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(74908,'81d08ee8','5708a018726667f9','mfantsipim','','','192.168.100.2','15765332','Ethernet','2019-09-13 00:30:04','2019-09-13 00:50:02',1199,'RADIUS','','',121251,119663,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(17288,'81800e87','54718ebbb303ae4f','pempamsie','','','192.168.101.4','15732366','Ethernet','2018-12-09 08:45:46','2018-12-09 10:45:45',7199,'RADIUS','','',633381689,834863085,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.95.163',0,0,''),(17291,'81800e88','127db5cd018fe04d','pempamsie','','','192.168.101.4','15732367','Ethernet','2018-12-09 10:45:46','2018-12-09 12:45:45',7199,'RADIUS','','',191271101,1470089235,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.96.54',0,0,''),(74906,'81d08e57','142497928eba8f9a','mfantsipim','','','192.168.100.2','15765187','Ethernet','2019-09-13 00:10:04','2019-09-13 00:30:02',1199,'RADIUS','','',118652,117227,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(17285,'81800e85','decfa38c35032764','affiliation','','','192.168.101.4','15732364','Ethernet','2018-12-09 06:38:09','2018-12-09 17:04:05',37556,'RADIUS','','',0,0,'service2','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','10.0.95.55',0,0,''),(17286,'81800e86','0fe3cae792796607','pempamsie','','','192.168.101.4','15732365','Ethernet','2018-12-09 06:45:46','2018-12-09 08:45:45',7199,'RADIUS','','',629566235,1280912502,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.95.66',0,0,''),(81554,'81d0e7c4','f39ecdac1e709516','mfantsipim','','','192.168.100.10','15788172','Ethernet','2019-10-18 22:50:03','2019-10-18 23:10:02',1200,'RADIUS','','',121821,119329,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(16237,'81800021','0975f9e9792f6d6b','affiliation','','','192.168.100.115','15728673','Ethernet','2018-11-19 17:48:40','2018-11-19 18:17:50',1750,'RADIUS','','',0,0,'service2','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','10.0.4.115',0,0,''),(1248,'80b00060','f8e777a355868ea0','gadukpoh','','','192.168.5.9','2159018080','Wireless-802.11','2017-09-18 22:46:21','2017-09-19 00:15:14',5333,'','','',2895184,29578823,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.5.72',0,0,''),(20375,'81d0037e','a8b421640a3546e1','britwums','','','192.168.101.4','15729540','Ethernet','2019-02-06 11:30:02','2019-02-06 11:50:25',1224,'RADIUS','','',2551,62,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.2.27',0,0,''),(20376,'81d0037f','472f8195254a8ca2','obrapafm','','','192.168.101.4','15729541','Ethernet','2019-02-06 11:30:02','2019-02-06 11:45:01',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.2.28',0,0,''),(16238,'81800022','803e76eab02b2eaa','tpsbiz','','','192.168.100.115','15728674','Ethernet','2018-11-19 18:03:05','2018-11-19 18:17:43',877,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.4.87',0,0,''),(16239,'81800023','5d5ff8aec5dd4066','tpsbiz','','','192.168.100.115','15728675','Ethernet','2018-11-19 18:17:46','2018-11-19 18:37:55',1210,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.4.68',0,0,''),(1256,'80b00073','a5e5d8a6208a1f16','gadukpoh','','','192.168.5.9','2159018099','Wireless-802.11','2017-09-19 06:30:29','2017-09-19 08:23:39',6791,'','','',2443865,25692488,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.5.72',0,0,''),(20393,'81d00390','1bbdf0453f1217a9','pempamsie','','','192.168.101.4','15729558','Ethernet','2019-02-06 12:05:42','2019-02-06 12:25:41',1198,'RADIUS','','',81156787,429220067,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.2.87',0,0,''),(20390,'81d0038d','115401dca4f75c19','affiliation','','','192.168.101.4','15729555','Ethernet','2019-02-06 11:55:02','2019-02-06 12:10:01',899,'RADIUS','','',140995,770490,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.2.73',0,0,''),(20371,'81d0037a','f465c07afb6c9761','obrapafm','','','192.168.101.4','15729536','Ethernet','2019-02-06 11:15:02','2019-02-06 11:30:01',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.2.11',0,0,''),(17441,'8180389f','2c52f9a62384f3d1','cegrad','','','192.168.101.4','15743146','Ethernet','2018-12-12 07:56:49','2018-12-12 18:14:40',37071,'RADIUS','','',717024253,8532934711,'service2','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','10.0.109.102',0,0,''),(16835,'818006da','0a016c1c8bc0c6fd','pempamsie','','','192.168.101.4','15730398','Ethernet','2018-11-29 14:45:45','2018-11-29 16:45:43',7198,'RADIUS','','',208426373,4526887223,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.47.140',0,0,''),(16258,'8080001c','ca46f6f2bc5eacae','gadukpoh','','','192.168.100.115','2155872284','Wireless-802.11','2018-11-19 19:29:08','2018-11-19 19:32:57',229,'','','',162728,1154440,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.3.205',0,0,''),(75269,'81d0a978','cabef9887759e38d','mfantsipim','','','192.168.100.2','15772137','Ethernet','2019-09-15 05:50:05','2019-09-15 06:10:03',1199,'RADIUS','','',121349,119761,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(16254,'8180002d','60ee48fd9d449488','tpsbiz','','','192.168.100.115','15728685','Ethernet','2018-11-19 19:09:36','2018-11-19 19:19:56',619,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.3.233',0,0,''),(16255,'8180002e','04674fc97c3cd368','affiliation','','','192.168.100.115','15728686','Ethernet','2018-11-19 19:19:52','2018-11-19 19:41:02',1270,'RADIUS','','',0,0,'service2','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','10.0.3.215',0,0,''),(16256,'8180002f','082939791a7d8123','SoNM','','','192.168.100.115','15728687','Ethernet','2018-11-19 19:19:54','2018-11-19 19:41:02',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.3.214',0,0,''),(16257,'81800030','e5a5d3aaa9f097d5','tpsbiz','','','192.168.100.115','15728688','Ethernet','2018-11-19 19:19:59','2018-11-19 19:41:05',1267,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.3.213',0,0,''),(16240,'81800024','afe153507d332101','SoNM','','','192.168.100.115','15728676','Ethernet','2018-11-19 18:17:49','2018-11-19 18:37:49',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.4.67',0,0,''),(16241,'81800025','e37c82c5cda3ae0b','affiliation','','','192.168.100.115','15728677','Ethernet','2018-11-19 18:17:51','2018-11-19 18:37:51',1200,'RADIUS','','',0,0,'service2','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','10.0.4.66',0,0,''),(16248,'81800028','3f3b53c2b09bdf5f','tpsbiz','','','192.168.100.115','15728680','Ethernet','2018-11-19 18:37:58','2018-11-19 19:00:16',1338,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.4.33',0,0,''),(16243,'80800018','d74e8abd91519c8b','gadukpoh','','','192.168.100.115','2155872280','Wireless-802.11','2018-11-19 18:19:18','2018-11-19 18:31:49',751,'','','',556361,2452110,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.4.63',0,0,''),(74380,'81d01bc0','c4dea8cc48a25a7c','affiliation','','','192.168.100.2','15735746','Ethernet','2019-09-10 04:10:02','2019-09-10 06:10:02',7199,'RADIUS','','',16742,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(16246,'81800026','00d8bdfd99030289','SoNM','','','192.168.100.115','15728678','Ethernet','2018-11-19 18:37:50','2018-11-19 19:00:17',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.4.35',0,0,''),(16247,'81800027','11d1cbcffccad0c0','affiliation','','','192.168.100.115','15728679','Ethernet','2018-11-19 18:37:52','2018-11-19 19:00:11',1340,'RADIUS','','',0,0,'service2','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','10.0.4.34',0,0,''),(17142,'81800d3c','9bf10d744252e566','capitalhill','','','192.168.101.4','15732034','Ethernet','2018-12-05 13:16:38','2018-12-05 15:16:11',7173,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.77.84',0,0,''),(16250,'8180002a','7469e92a845b8c5f','affiliation','','','192.168.100.115','15728682','Ethernet','2018-11-19 19:00:12','2018-11-19 19:19:52',1181,'RADIUS','','',0,0,'service2','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','10.0.3.254',0,0,''),(74488,'81d03a52','72321b1a54c25433','adukpos','','','192.168.100.2','15743601','Ethernet','2019-09-10 22:07:40','2019-09-11 09:36:57',41356,'RADIUS','','',398833621,159498349,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(16251,'8180002b','e1d06aef64a76187','SoNM','','','192.168.100.115','15728684','Ethernet','2018-11-19 19:00:17','2018-11-19 19:19:53',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.3.253',0,0,''),(16252,'8180002c','66acc1b63a955b77','tpsbiz','','','192.168.100.115','15728683','Ethernet','2018-11-19 19:00:19','2018-11-19 19:09:35',556,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.3.252',0,0,''),(1284,'80b000a6','5038c92baac04425','dadukpo','','','192.168.5.9','2159018150','Wireless-802.11','2017-09-19 17:50:09','2017-09-20 02:56:58',32809,'','','',89710268,37166151,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.9.101',0,0,''),(20373,'81d0037c','3356ec53d7e29431','affiliation','','','192.168.101.4','15729538','Ethernet','2019-02-06 11:25:02','2019-02-06 11:40:01',899,'RADIUS','','',263483,1549148,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.2.19',0,0,''),(16852,'80800228','906d09406e1f2d4a','dadukpo','','','192.168.101.4','2155872808','Wireless-802.11','2018-11-29 20:33:10','2018-11-30 08:57:39',44669,'','','',5824867,70312152,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.49.194',0,0,''),(13266,'81500dbf','42399004fd708a5c','pempamsie','','','192.168.101.2','15732205','Ethernet','2018-10-08 02:45:44','2018-10-08 04:45:42',7197,'RADIUS','','',65246068,1637305124,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.20.6',0,0,''),(75123,'81d0a895','ef37c20cd0dd764b','affiliation','','','192.168.100.2','15771909','Ethernet','2019-09-14 10:10:02','2019-09-14 12:10:01',7200,'RADIUS','','',20729,8624,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(1294,'80b000ba','3f9fa6e4b0c07f71','gadukpoh','','','192.168.5.9','2159018170','Wireless-802.11','2017-09-19 20:30:45','2017-09-20 08:48:15',44250,'','','',2259496,9794810,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.10.164',0,0,''),(75317,'81d0a9a8','3c43fb7d3b5dbb02','SoNM','','','192.168.100.2','15772185','Ethernet','2019-09-15 14:25:02','2019-09-15 16:25:01',7200,'RADIUS','','',45873,69921,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(20380,'81d00383','93d2846089f7cccb','mfantsipim','','','192.168.101.4','15729545','Ethernet','2019-02-06 11:30:18','2019-02-06 11:50:25',1208,'RADIUS','','',15267,14216,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.2.33',0,0,''),(20054,'81d0023e','da1e32bd2bff6556','britwums','','','192.168.101.4','15729220','Ethernet','2019-02-06 00:50:01','2019-02-06 01:10:00',1199,'RADIUS','','',2682,62,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.7.100',0,0,''),(20063,'81d00247','f49f7bdee6e5789e','britwums','','','192.168.101.4','15729229','Ethernet','2019-02-06 01:10:01','2019-02-06 01:30:00',1199,'RADIUS','','',2682,62,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.7.113',0,0,''),(33784,'81907967','ed7a8509120b1840','pempamsie','','','192.168.100.2','15759828','Ethernet','2019-03-02 17:25:46','2019-03-02 17:45:44',1197,'RADIUS','','',31783025,386781372,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(74366,'81d016a1','7585f063c9f51aae','mfantsipim','','','192.168.100.2','15734435','Ethernet','2019-09-10 01:10:02','2019-09-10 01:30:00',1198,'RADIUS','','',121298,119661,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(74367,'81d01732','8ae76649cd642810','mfantsipim','','','192.168.100.2','15734580','Ethernet','2019-09-10 01:30:02','2019-09-10 01:50:00',1198,'RADIUS','','',119090,118099,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.16',0,0,''),(74368,'81d017c2','f1fee4a2bf55c04b','mfantsipim','','','192.168.100.2','15734724','Ethernet','2019-09-10 01:50:02','2019-09-10 02:10:00',1199,'RADIUS','','',122953,121253,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(16298,'81800013','e4841002fd51f9d5','home','','','192.168.100.115','15728659','Ethernet','2018-11-19 13:05:20','2018-11-20 07:08:25',64985,'RADIUS','','',18164315,97748012,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.21.111',0,0,''),(16214,'81800016','cdf07d467ce9b541','mfantsipim','','','192.168.100.115','15728662','Ethernet','2018-11-19 13:06:25','2018-11-19 17:39:57',16412,'RADIUS','','',5886295,113787823,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.21.101',0,0,''),(82204,'81d0ea38','61b116c875385185','mfantsipim','','','192.168.100.10','15788800','Ethernet','2019-10-22 04:10:05','2019-10-22 04:30:04',1200,'RADIUS','','',121791,119818,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(1305,'80b000d7','157a65435fdbabbf','gadukpoh','','','192.168.5.9','2159018199','Wireless-802.11','2017-09-20 03:43:43','2017-09-20 07:12:07',12505,'','','',13162332,310315218,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.11.81',0,0,''),(16872,'818006e8','87674601cfc87c99','pempamsie','','','192.168.101.4','15730412','Ethernet','2018-11-30 08:45:45','2018-11-30 10:45:48',7203,'RADIUS','','',144016716,1588809948,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.51.87',0,0,''),(81697,'81d0e857','91bb9d13076cdd00','pempamsie','','','192.168.100.10','15788319','Ethernet','2019-10-19 16:25:42','2019-10-19 18:45:42',8399,'RADIUS','','',96067534,1372718796,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(81300,'81d0e6d2','7aa7fef7d8b94d49','mfantsipim','','','192.168.100.10','15787930','Ethernet','2019-10-17 17:10:03','2019-10-17 17:30:01',1199,'RADIUS','','',158584,152851,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(75337,'81d0a9b4','82ae63ceb620b212','mfantsipim','','','192.168.100.2','15772197','Ethernet','2019-09-15 16:30:05','2019-09-15 16:50:04',1199,'RADIUS','','',147202,136919,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(16206,'8180000f','25069ce79279748e','SoNM','','','192.168.100.115','15728655','Ethernet','2018-11-19 12:59:43','2018-11-19 17:48:32',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.21.128',0,0,''),(17408,'8180388a','2f886f62b361e9a6','tpsbiz','','','192.168.101.4','15743125','Ethernet','2018-12-11 14:58:54','2018-12-11 16:51:00',6727,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.106.95',0,0,''),(19523,'81d00032','58788ffac705eb44','obrapafm','','','192.168.101.4','15728690','Ethernet','2019-02-05 03:30:02','2019-02-05 04:00:00',1798,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.0.80',0,0,''),(13477,'81600034','811a704e4656277f','pempamsie','','','192.168.100.3','15728692','Ethernet','2018-10-11 18:45:45','2018-10-11 20:45:43',7198,'RADIUS','','',130770460,1543221139,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.38.4',0,0,''),(74094,'81c603b8','d00e9ed28a266c50','mfantsipim','','','192.168.100.2','15752400','Ethernet','2019-09-08 06:30:04','2019-09-08 06:50:02',1199,'RADIUS','','',328592,121888,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.16',0,0,''),(13474,'81600033','2a58d00335c0f208','pempamsie','','','192.168.100.3','15728691','Ethernet','2018-10-11 16:45:45','2018-10-11 18:45:43',7198,'RADIUS','','',95046314,1842047939,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.36.221',0,0,''),(74005,'81c5fcbd','c08fae23df838b46','mfantsipim','','','192.168.100.2','15750613','Ethernet','2019-09-07 15:50:04','2019-09-07 16:10:02',1198,'RADIUS','','',320703,119963,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(1318,'80b000f5','129da8d3080854f3','kkpc','','','192.168.5.9','2159018229','Wireless-802.11','2017-09-20 12:10:55','2017-09-20 12:45:23',2068,'','','',10435369,31346564,'hotspot1','78:84:3C:A7:FA:28','Lost-Service','','','10.0.13.62',0,0,''),(20365,'81d00374','06432a602ca184a8','affiliation','','','192.168.101.4','15729530','Ethernet','2019-02-06 11:10:02','2019-02-06 11:25:01',899,'RADIUS','','',534096,5594091,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.1.253',0,0,''),(20360,'81d0036f','e63816e8f3831c5d','affiliation','','','192.168.101.4','15729525','Ethernet','2019-02-06 10:55:02','2019-02-06 11:10:01',899,'RADIUS','','',1192185,5378217,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.1.232',0,0,''),(1322,'80b000f9','b23c72c377a790fd','kkpc','','','192.168.5.9','2159018233','Wireless-802.11','2017-09-20 12:46:26','2017-09-20 12:51:46',320,'','','',1378646,1982056,'hotspot1','78:84:3C:A7:FA:28','Lost-Service','','','10.0.13.62',0,0,''),(20388,'81d0038b','1d75eca3fdf7537f','britwums','','','192.168.101.4','15729553','Ethernet','2019-02-06 11:50:27','2019-02-06 12:10:08',1181,'RADIUS','','',1765,62,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.2.66',0,0,''),(20377,'81d00380','669de10c877a54cb','SoNM','','','192.168.101.4','15729542','Ethernet','2019-02-06 11:30:02','2019-02-06 11:50:26',1223,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.2.29',0,0,''),(1325,'80b000fd','a5ed4347bf69e80b','kkpc','','','192.168.5.9','2159018237','Wireless-802.11','2017-09-20 12:58:13','2017-09-20 13:09:07',654,'','','',8722309,28658786,'hotspot1','78:84:3C:A7:FA:28','Lost-Service','','','10.0.13.62',0,0,''),(1326,'80b00103','b524323cf82f4475','kkpc','','','192.168.5.9','2159018243','Wireless-802.11','2017-09-20 14:06:07','2017-09-20 14:15:36',569,'','','',3574194,8120138,'hotspot1','78:84:3C:A7:FA:28','Lost-Service','','','10.0.13.62',0,0,''),(17284,'81800e84','28637d9eac67d5e9','obrapafm','','','192.168.101.4','15732363','Ethernet','2018-12-09 05:52:50','2018-12-09 17:04:35',40305,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.95.28',0,0,''),(17283,'81800e83','e21f58d99761101c','pempamsie','','','192.168.101.4','15732362','Ethernet','2018-12-09 04:45:46','2018-12-09 06:45:45',7199,'RADIUS','','',1517586510,2531090824,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.95.0',0,0,''),(82059,'81d0e99e','6ed220b9a406c84f','affiliation','','','192.168.11.106','15788646','Ethernet','2019-10-21 10:10:03',NULL,6900,'RADIUS','',NULL,967503,1295496,'service1','CC:2D:E0:EF:4B:AE','','Framed-User','PPP','192.168.5.128',0,NULL,''),(16157,'81702113','e8d02cd0371700d3','tpsbiz','','','192.168.100.115','15737121','Ethernet','2018-11-18 19:31:11','2018-11-18 19:47:50',999,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.34.76',0,0,''),(16158,'80700263','3fb7adf0efcd0ba7','gadukpoh','','','192.168.100.115','2154824291','Wireless-802.11','2018-11-18 19:41:57','2018-11-18 19:45:32',216,'','','',113647,1079777,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.32.213',0,0,''),(1332,'80b00118','e30be8b5b2a58d73','dadukpo','','','192.168.5.9','2159018264','Wireless-802.11','2017-09-20 16:59:50','2017-09-20 19:08:21',7710,'','','',65809376,65522442,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.15.16',0,0,''),(82102,'81d0e9d2','2bc77c17cf294dd8','SoNM','','','192.168.100.10','15788698','Ethernet','2019-10-21 16:25:02','2019-10-21 18:25:02',7200,'RADIUS','','',205815098,213994701,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(16153,'81702111','90cd9fdb128124a7','pempamsie','','','192.168.100.115','15737119','Ethernet','2018-11-18 18:45:43','2018-11-18 20:45:40',7198,'RADIUS','','',115342884,1667085474,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.34.12',0,0,''),(82054,'81d0e9ab','e15cead78370dad2','mfantsipim','','','192.168.100.10','15788659','Ethernet','2019-10-21 11:30:04','2019-10-21 11:50:04',1200,'RADIUS','','',169218,154274,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(75122,'81d0a86d','b579fd69fe468abf','mfantsipim','','','192.168.100.2','15771869','Ethernet','2019-09-14 09:50:05','2019-09-14 10:10:03',1199,'RADIUS','','',130682,136959,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(16156,'81702112','0b5f2ba591540102','tpsbiz','','','192.168.100.115','15737120','Ethernet','2018-11-18 19:01:42','2018-11-18 19:31:11',1769,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.34.42',0,0,''),(75181,'81d0a920','c1d838a9068367c2','home','','','192.168.100.2','15772049','Ethernet','2019-09-14 15:38:40','2019-09-14 20:22:18',17018,'RADIUS','','',618912887,2388673391,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(19642,'81d000a8','ec90ae891532c190','home','','','192.168.101.4','15728814','Ethernet','2019-02-05 09:49:26','2019-02-05 09:50:06',40,'RADIUS','','',137200,600288,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.1.191',0,0,''),(19643,'81d000a9','dc61eadadb2498f6','britwums','','','192.168.101.4','15728815','Ethernet','2019-02-05 09:50:02','2019-02-05 09:52:05',124,'RADIUS','','',14351,39624,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.1.193',0,0,''),(19644,'81d000aa','756450e184f2f435','SoNM','','','192.168.101.4','15728816','Ethernet','2019-02-05 09:50:02','2019-02-05 09:52:54',172,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.1.194',0,0,''),(19646,'81d000ac','b10b482867959b53','home','','','192.168.101.4','15728818','Ethernet','2019-02-05 09:50:07','2019-02-05 10:10:06',1199,'RADIUS','','',1937790,3760762,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.1.196',0,0,''),(19647,'81d000ad','27e12af87432fb63','mfantsipim','','','192.168.101.4','15728819','Ethernet','2019-02-05 09:50:17','2019-02-05 10:10:15',1199,'RADIUS','','',35441,47779,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.1.197',0,0,''),(16211,'81800014','6bcd5a540b6c7c59','tpsbiz','','','192.168.100.115','15728660','Ethernet','2018-11-19 13:05:41','2018-11-19 14:09:50',3849,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.21.110',0,0,''),(16205,'8180000e','4cd8bff55e040063','affiliation','','','192.168.100.115','15728654','Ethernet','2018-11-19 12:59:40','2018-11-19 17:48:40',17341,'RADIUS','','',0,0,'service2','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','10.0.21.130',0,0,''),(17282,'81800e82','ae86fcdac801f2ab','pempamsie','','','192.168.101.4','15732361','Ethernet','2018-12-09 02:45:46','2018-12-09 04:45:45',7199,'RADIUS','','',542999926,1275380960,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.94.222',0,0,''),(16203,'81800008','c4b251b8c6af8aa4','pempamsie','','','192.168.100.115','15728648','Ethernet','2018-11-19 12:54:59','2018-11-19 14:45:41',6641,'RADIUS','','',146320944,3536132424,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.21.145',0,0,''),(81634,'81d0e815','b301f6cda20b6040','baduwa','','','192.168.100.10','15788253','Ethernet','2019-10-19 08:27:30','2019-10-19 09:27:29',3600,'RADIUS','','',15986,13761,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(16204,'8180000d','6f65ef12c8be86a3','tpsbiz','','','192.168.100.115','15728653','Ethernet','2018-11-19 12:57:09','2018-11-19 13:05:41',512,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.21.139',0,0,''),(16212,'81800015','d195fd7328996536','britwums','','','192.168.100.115','15728661','Ethernet','2018-11-19 13:05:43','2018-11-19 13:08:45',182,'RADIUS','','',57458,11341152,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.21.108',0,0,''),(81696,'81d0e856','cc7ce39e34645142','SoNM','','','192.168.100.10','15788318','Ethernet','2019-10-19 16:25:02','2019-10-19 18:25:01',7199,'RADIUS','','',537859,1857432,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(16296,'81800012','a2ff773813446acf','obrapafm','','','192.168.100.115','15728658','Ethernet','2018-11-19 13:05:11','2018-11-20 06:53:43',64112,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.21.113',0,0,''),(1352,'80b0013d','f58f017d46ffb31a','dadukpo','','','192.168.5.9','2159018301','Wireless-802.11','2017-09-20 21:39:52','2017-09-20 22:45:30',3938,'','','',693789,19309572,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.16.208',0,0,''),(1355,'80b00141','5eb317bdc9477209','gadukpoh','','','192.168.5.9','2159018305','Wireless-802.11','2017-09-20 21:50:21','2017-09-21 11:51:01',50440,'','','',4223820,64708117,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.16.219',0,0,''),(73833,'81c5eebe','edf63fcdb0a9a00e','ekpetis','','','192.168.100.2','15747030','Ethernet','2019-09-06 10:22:16','2019-09-06 10:22:21',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(13471,'81600032','93e3331433135874','pempamsie','','','192.168.100.3','15728690','Ethernet','2018-10-11 14:45:45','2018-10-11 16:45:42',7198,'RADIUS','','',484837140,4017668340,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.36.2',0,0,''),(20374,'81d0037d','ffc4233991145f05','pempamsie','','','192.168.101.4','15729539','Ethernet','2019-02-06 11:25:42','2019-02-06 11:45:41',1198,'RADIUS','','',53029992,504499462,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.2.21',0,0,''),(17006,'81800726','ee8cb2ad868f48f7','pempamsie','','','192.168.101.4','15730474','Ethernet','2018-12-03 02:45:46','2018-12-03 04:45:43',7198,'RADIUS','','',18143581,302029251,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.64.55',0,0,''),(73865,'81c5f109','ae42c8415d0b512e','mfantsipim','','','192.168.100.2','15747617','Ethernet','2019-09-06 15:10:03','2019-09-06 15:30:01',1199,'RADIUS','','',352675,129051,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(16843,'818006db','4d7d03d5c425c344','pempamsie','','','192.168.101.4','15730399','Ethernet','2018-11-29 16:45:45','2018-11-29 18:45:43',7198,'RADIUS','','',364504835,2714497002,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.48.63',0,0,''),(1363,'80b0014f','bd7caa0f5c6595c4','dadukpo','','','192.168.5.9','2159018319','Wireless-802.11','2017-09-21 03:29:24','2017-09-21 03:41:49',745,'','','',7621885,26720980,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.17.54',0,0,''),(1364,'80b00153','b14d1cc095fa2c53','dadukpo','','','192.168.5.9','2159018323','Wireless-802.11','2017-09-21 05:56:06','2017-09-21 06:56:14',3608,'','','',14970669,388451136,'hotspot1','74:E5:0B:11:F9:9A','Lost-Service','','','10.0.17.79',0,0,''),(1365,'80b00153','b14d1cc095fa2c53','dadukpo','','','192.168.5.9','2159018323','Wireless-802.11','2017-09-21 05:56:08','2017-09-21 06:56:14',3608,'','','',14970669,388451136,'hotspot1','74:E5:0B:11:F9:9A','Lost-Service','','','10.0.17.79',2,0,''),(16870,'818006e7','ef050842c21f16bf','SoNM','','','192.168.101.4','15730411','Ethernet','2018-11-30 08:06:15','2018-11-30 12:51:15',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.51.48',0,0,''),(16869,'818006e6','a9fd49861a6dfa07','tpsbiz','','','192.168.101.4','15730409','Ethernet','2018-11-30 08:06:12','2018-11-30 10:36:09',8997,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.51.47',0,0,''),(1369,'80b00158','deb6649034376868','dadukpo','','','192.168.5.9','2159018328','Wireless-802.11','2017-09-21 07:11:47','2017-09-21 07:15:31',226,'','','',481288,10705075,'hotspot1','74:E5:0B:11:F9:9A','Lost-Service','','','10.0.17.79',0,0,''),(1370,'80b00158','deb6649034376868','dadukpo','','','192.168.5.9','2159018328','Wireless-802.11','2017-09-21 07:11:49','2017-09-21 07:15:31',226,'','','',481288,10705075,'hotspot1','74:E5:0B:11:F9:9A','Lost-Service','','','10.0.17.79',2,0,''),(1371,'80b00158','deb6649034376868','dadukpo','','','192.168.5.9','2159018328','Wireless-802.11','2017-09-21 07:11:51','2017-09-21 07:15:31',226,'','','',481288,10705075,'hotspot1','74:E5:0B:11:F9:9A','Lost-Service','','','10.0.17.79',4,0,''),(33503,'819077ba','536df4c88eed250d','mfantsipim','','','192.168.100.2','15759349','Ethernet','2019-03-01 06:10:03','2019-03-01 06:30:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(20053,'81d0023d','28c4667ede6721ef','pempamsie','','','192.168.101.4','15729219','Ethernet','2019-02-06 00:45:42','2019-02-06 01:05:40',1198,'RADIUS','','',6944936,151114548,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.7.99',0,0,''),(1373,'80b0015d','f716d640219858c9','dadukpo','','','192.168.5.9','2159018333','Wireless-802.11','2017-09-21 08:10:38','2017-09-21 08:15:49',311,'','','',54797,366981,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.17.54',0,0,''),(20052,'81d0023c','0bee03a1133dfc91','obrapafm','','','192.168.101.4','15729218','Ethernet','2019-02-06 00:45:02','2019-02-06 01:00:00',898,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.7.98',0,0,''),(73866,'81c5f10a','f9ecc8b49421835d','britwums','','','192.168.100.2','15747618','Ethernet','2019-09-06 15:10:06','2019-09-06 20:10:05',17999,'RADIUS','','',236905,2448747,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(73867,'81c5f132','b951b246e8384fb4','mfantsipim','','','192.168.100.2','15747658','Ethernet','2019-09-06 15:30:03','2019-09-06 15:50:01',1199,'RADIUS','','',370052,140802,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(74399,'81d02206','c873f1094e0f5994','mfantsipim','','','192.168.100.2','15737352','Ethernet','2019-09-10 07:50:02','2019-09-10 08:10:00',1198,'RADIUS','','',121712,120394,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(74400,'81d0224f','f3fa6975412679ae','amanful','','','192.168.100.2','15737425','Ethernet','2019-09-10 08:00:02','2019-09-10 16:00:02',28800,'RADIUS','','',181669,289703,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(16201,'81702122','62568bfb85c8f8b4','obrapafm','','','192.168.100.115','15737137','Ethernet','2018-11-19 12:21:39','2018-11-19 12:54:59',2000,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','','Framed-User','PPP','10.0.37.78',0,0,''),(16202,'81702123','201e216f061cda28','tpsbiz','','','192.168.100.115','15737138','Ethernet','2018-11-19 12:21:45','2018-11-19 12:54:59',1994,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','','Framed-User','PPP','10.0.37.80',0,0,''),(16160,'81702114','55c093f8a1799dae','tpsbiz','','','192.168.100.115','15737123','Ethernet','2018-11-18 19:47:55','2018-11-18 20:11:04',1390,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.34.96',0,0,''),(20055,'81d0023f','ba344315c83842aa','SoNM','','','192.168.101.4','15729221','Ethernet','2019-02-06 00:50:02','2019-02-06 01:10:01',1200,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.7.101',0,0,''),(81299,'81d0e6d1','1640ab8fb606f9bd','mfantsipim','','','192.168.100.10','15787929','Ethernet','2019-10-17 16:50:03','2019-10-17 17:10:01',1199,'RADIUS','','',195203,151714,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(20057,'81d00241','9b8bcf79f36d2b8b','home','','','192.168.101.4','15729223','Ethernet','2019-02-06 00:50:07','2019-02-06 01:10:06',1199,'RADIUS','','',2516636,38526045,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.7.103',0,0,''),(20058,'81d00242','b8b20d85df5dfb0a','mfantsipim','','','192.168.101.4','15729224','Ethernet','2019-02-06 00:50:17','2019-02-06 01:10:16',1198,'RADIUS','','',22783,20419,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.7.104',0,0,''),(74369,'81d01852','39843ee3e72cd8d9','mfantsipim','','','192.168.100.2','15734868','Ethernet','2019-09-10 02:10:02','2019-09-10 02:30:00',1199,'RADIUS','','',122733,120968,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(82108,'81d0e9d8','ea14520cfc0b8d11','pempamsie','','','192.168.100.10','15788704','Ethernet','2019-10-21 17:25:43','2019-10-21 19:45:42',8400,'RADIUS','','',1306223926,2464353888,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(16868,'818006e5','dd5fa905497c2703','affiliation','','','192.168.101.4','15730410','Ethernet','2018-11-30 08:06:10','2018-11-30 12:46:42',16833,'RADIUS','','',0,0,'service2','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','10.0.51.46',0,0,''),(16196,'81702120','0cd5c9045e0ffee0','pempamsie','','','192.168.100.115','15737135','Ethernet','2018-11-19 10:45:43','2018-11-19 12:54:59',7756,'RADIUS','','',206291831,2827953254,'service2','E4:8D:8C:06:AD:0D','','Framed-User','PPP','10.0.36.241',0,0,''),(16197,'81702121','caabed1cff6c98a9','tpsbiz','','','192.168.100.115','15737136','Ethernet','2018-11-19 11:04:15','2018-11-19 12:21:42',4647,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.36.253',0,0,''),(81712,'81d0e866','4b23625902eff247','SoNM','','','192.168.100.10','15788334','Ethernet','2019-10-19 18:25:02','2019-10-19 20:25:01',7199,'RADIUS','','',56596,80974,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(82118,'81d0e9e2','80b6aa106a7158d5','baduwa','','','192.168.100.10','15788714','Ethernet','2019-10-21 18:27:30','2019-10-21 19:27:28',3599,'RADIUS','','',33607,50283,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(82083,'81d0e9c1','079ae6c6f0a82049','SoNM','','','192.168.100.10','15788681','Ethernet','2019-10-21 14:25:02','2019-10-21 16:25:02',7200,'RADIUS','','',242092,490274,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(74406,'81d023bf','efbce0bfb2cb1ecf','mfantsipim','','','192.168.100.2','15737793','Ethernet','2019-09-10 08:50:02','2019-09-10 09:10:00',1199,'RADIUS','','',130175,136405,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(1396,'80b00185','a03d1d1c1a02b9c9','dadukpo','','','192.168.5.9','2159018373','Wireless-802.11','2017-09-21 14:46:01','2017-09-22 10:27:03',70861,'','','',278144601,210948422,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.19.186',0,0,''),(19568,'81d0005f','d727c3f56d90118e','SoNM','','','192.168.101.4','15728735','Ethernet','2019-02-05 06:10:02','2019-02-05 06:30:00',1198,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.0.153',0,0,''),(81263,'81d0e6b0','08076c8cfa5791f6','src_hostel','','','192.168.11.106','15787896','Ethernet','2019-10-17 13:34:54',NULL,300,'RADIUS','',NULL,201907,1038360,'service1','D4:CA:6D:7A:F8:FF','','Framed-User','PPP','192.168.5.22',0,NULL,''),(15511,'81701734','b60ed9a2c73234ca','SoNM','','','192.168.100.115','15734587','Ethernet','2018-11-10 03:25:37','2018-11-10 03:26:08',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.251',0,0,''),(15512,'81701735','fa0eac594ac4898b','SoNM','','','192.168.100.115','15734588','Ethernet','2018-11-10 03:26:09','2018-11-10 03:26:40',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.250',0,0,''),(1401,'80b0018c','ed768a9f54896f56','gadukpoh','','','192.168.5.9','2159018380','Wireless-802.11','2017-09-21 15:13:15','2017-09-21 16:32:56',4782,'','','',662205,3372982,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.19.225',0,0,''),(15510,'81701733','ee55b45ca884c995','SoNM','','','192.168.100.115','15734586','Ethernet','2018-11-10 03:25:08','2018-11-10 03:25:36',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.252',0,0,''),(81713,'81d0e867','56680103e37bb3bc','baduwa','','','192.168.100.10','15788335','Ethernet','2019-10-19 18:27:30','2019-10-19 19:27:30',3600,'RADIUS','','',25104,34486,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(16192,'8070028e','041320ad1a7df3d6','dadukpo','','','192.168.100.115','2154824334','Wireless-802.11','2018-11-19 09:40:20','2018-11-19 12:54:59',11679,'','','',130785,1904356,'hotspot1','74:E5:0B:11:F9:9A','','','','10.0.36.77',0,0,''),(16189,'80700289','94e2d977066e3108','dadukpo','','','192.168.100.115','2154824329','Wireless-802.11','2018-11-19 08:48:26','2018-11-19 09:24:25',2160,'','','',5587171,178414240,'hotspot1','74:E5:0B:11:F9:9A','Lost-Service','','','10.0.36.77',0,0,''),(16188,'8170211f','1839a78520f80792','pempamsie','','','192.168.100.115','15737134','Ethernet','2018-11-19 08:45:43','2018-11-19 10:45:40',7198,'RADIUS','','',449255463,5513166408,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.36.69',0,0,''),(15509,'81701732','ed52e667c808ad2d','SoNM','','','192.168.100.115','15734585','Ethernet','2018-11-10 03:24:34','2018-11-10 03:25:08',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.253',0,0,''),(81580,'81d0e7e0','8db41c9a448275a8','cegrad','','','192.168.100.10','15788201','Ethernet','2019-10-19 02:10:02','2019-10-19 04:10:01',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(16181,'8170211b','cfd05ec602608468','pempamsie','','','192.168.100.115','15737130','Ethernet','2018-11-19 02:45:43','2018-11-19 04:45:40',7198,'RADIUS','','',2346458,53827790,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.35.123',0,0,''),(16182,'8170211c','6c99875ee40a83eb','pempamsie','','','192.168.100.115','15737131','Ethernet','2018-11-19 04:45:43','2018-11-19 06:45:40',7198,'RADIUS','','',6018846,126148840,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.35.135',0,0,''),(82296,'81d0ea8a','311adbe40406f769','mfantsipim','','','192.168.100.10','15788883','Ethernet','2019-10-22 11:50:05','2019-10-22 12:10:04',1200,'RADIUS','','',148506,139410,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(16184,'8170211d','247dea532c58e38e','pempamsie','','','192.168.100.115','15737132','Ethernet','2018-11-19 06:45:43','2018-11-19 08:45:40',7198,'RADIUS','','',107450954,2206802241,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.35.203',0,0,''),(16185,'80700283','36bdac4e3f19d2ea','gadukpoh','','','192.168.100.115','2154824323','Wireless-802.11','2018-11-19 07:17:29','2018-11-19 08:44:36',5228,'','','',15040286,12199433,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.35.234',0,0,''),(16186,'8170211e','da6571de34c28acf','cegrad','','','192.168.100.115','15737133','Ethernet','2018-11-19 07:26:23','2018-11-19 12:54:59',19716,'RADIUS','','',105120279,2716113549,'service2','64:D1:54:E6:9A:C1','','Framed-User','PPP','10.0.35.243',0,0,''),(81812,'81d0e8c8','7c950d512d69b158','mfantsipim','','','192.168.100.10','15788432','Ethernet','2019-10-20 06:50:04','2019-10-20 07:10:03',1200,'RADIUS','','',121796,119764,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(15743,'817017e9','e26eb664416d092b','pempamsie','','','192.168.100.115','15734769','Ethernet','2018-11-10 22:45:51','2018-11-11 00:45:49',7198,'RADIUS','','',230253063,1851616723,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.7.96',0,0,''),(74248,'81d007d1','35ba9f481d759fe0','mfantsipim','','','192.168.100.2','15730643','Ethernet','2019-09-09 05:10:05','2019-09-09 05:30:03',1199,'RADIUS','','',329702,117668,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(15723,'817017e6','9a3c48b6f386fba4','pempamsie','','','192.168.100.115','15734766','Ethernet','2018-11-10 16:45:51','2018-11-10 18:45:48',7198,'RADIUS','','',233494126,3776545752,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.33.122',0,0,''),(81853,'81d0e8e7','05241016af8d1fc2','mfantsipim','','','192.168.100.10','15788463','Ethernet','2019-10-20 10:50:04','2019-10-20 11:10:03',1199,'RADIUS','','',121946,119946,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(74260,'81d008eb','088f3c897252c27c','mfantsipim','','','192.168.100.2','15730925','Ethernet','2019-09-09 07:30:05','2019-09-09 07:50:03',1198,'RADIUS','','',324055,120425,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(1423,'80b001b7','b3cc1befb8258b43','gadukpoh','','','192.168.5.9','2159018423','Wireless-802.11','2017-09-21 21:34:25','2017-09-21 23:57:17',8572,'','','',5798402,37069185,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.22.42',0,0,''),(19552,'81d0004f','9e6855446d6695ad','cegrad','','','192.168.101.4','15728719','Ethernet','2019-02-05 05:10:02','2019-02-05 06:10:01',3599,'RADIUS','','',7931,62,'service2','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','10.0.0.124',0,0,''),(81298,'81d0e6d0','c3fd88f28f78347d','src_hostel','','','192.168.100.10','15787928','Ethernet','2019-10-17 16:34:53','2019-10-17 17:34:53',3600,'RADIUS','','',1536153,35783302,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(19551,'81d0004e','66f0c503bf9d5a84','britwums','','','192.168.101.4','15728718','Ethernet','2019-02-05 05:10:02','2019-02-05 05:30:01',1199,'RADIUS','','',991464,1269337,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.0.123',0,0,''),(82100,'81d0e9d0','a567a489d37cffba','mfantsipim','','','192.168.100.10','15788696','Ethernet','2019-10-21 16:10:04','2019-10-21 16:30:04',1200,'RADIUS','','',121731,119695,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(81575,'81d0e7db','87224125b3d8cb83','mfantsipim','','','192.168.100.10','15788195','Ethernet','2019-10-19 01:10:03','2019-10-19 01:30:02',1200,'RADIUS','','',120820,118105,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(81573,'81d0e7d9','14346ab4fafd92ac','mfantsipim','','','192.168.100.10','15788193','Ethernet','2019-10-19 00:50:03','2019-10-19 01:10:02',1200,'RADIUS','','',121025,118401,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(16866,'818006e4','6413897610dc1a6f','pempamsie','','','192.168.101.4','15730408','Ethernet','2018-11-30 06:45:45','2018-11-30 08:45:43',7197,'RADIUS','','',109636966,2518801793,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.50.225',0,0,''),(16180,'8170211a','fbf3f851288a1d39','pempamsie','','','192.168.100.115','15737129','Ethernet','2018-11-19 00:45:43','2018-11-19 02:45:40',7198,'RADIUS','','',892600,11204846,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.35.107',0,0,''),(20361,'81d00370','88b567a9f66452fc','obrapafm','','','192.168.101.4','15729526','Ethernet','2019-02-06 11:00:02','2019-02-06 11:15:01',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.1.237',0,0,''),(16179,'8070027d','d8f68ec08b126c28','dadukpo','','','192.168.100.115','2154824317','Wireless-802.11','2018-11-19 00:39:20','2018-11-19 01:05:39',1579,'','','',4404042,27483516,'hotspot1','74:E5:0B:11:F9:9A','Lost-Service','','','10.0.35.104',0,0,''),(1432,'80b001d2','305f295a4f66bee5','gadukpoh','','','192.168.5.9','2159018450','Wireless-802.11','2017-09-22 05:38:56','2017-09-22 07:50:51',7914,'','','',806638,5050021,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.22.160',0,0,''),(20370,'81d00379','3dc21816b9836dd8','mfantsipim','','','192.168.101.4','15729535','Ethernet','2019-02-06 11:10:17','2019-02-06 11:30:16',1199,'RADIUS','','',18300,17793,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.2.3',0,0,''),(20369,'81d00378','e56a442f0aec90bf','home','','','192.168.101.4','15729534','Ethernet','2019-02-06 11:10:11','2019-02-06 11:30:07',1196,'RADIUS','','',725368,1176068,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.2.2',0,0,''),(16218,'81800018','9510eff6b3e0273a','tpsbiz','','','192.168.100.115','15728664','Ethernet','2018-11-19 14:09:51','2018-11-19 14:31:37',1306,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.18.199',0,0,''),(16177,'8070027a','166e800b611a254c','dadukpo','','','192.168.100.115','2154824314','Wireless-802.11','2018-11-18 23:56:14','2018-11-19 10:06:03',36589,'','','',3720097,72998645,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.35.86',0,0,''),(82056,'81d0e9ad','2fc8ce666601468d','mfantsipim','','','192.168.100.10','15788661','Ethernet','2019-10-21 11:50:04','2019-10-21 12:10:04',1200,'RADIUS','','',183203,164562,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(1439,'80b001de','1dc84e605906ecf4','dadukpo','','','192.168.5.9','2159018462','Wireless-802.11','2017-09-22 07:55:11','2017-09-22 10:27:09',9118,'','','',13652396,292067198,'hotspot1','74:E5:0B:11:F9:9A','Lost-Service','','','10.0.23.17',0,0,''),(16166,'80700268','067dd0f1c4e77c74','gadukpoh','','','192.168.100.115','2154824296','Wireless-802.11','2018-11-18 20:16:51','2018-11-18 20:34:42',1071,'','','',1922514,13838339,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.34.97',0,0,''),(16167,'81702117','30aef7755339bd6b','pempamsie','','','192.168.100.115','15737126','Ethernet','2018-11-18 20:45:43','2018-11-18 22:45:40',7198,'RADIUS','','',97025441,1436690339,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.34.171',0,0,''),(74239,'81d00707','36052b302435a77b','mfantsipim','','','192.168.100.2','15730441','Ethernet','2019-09-09 03:30:05','2019-09-09 03:50:03',1199,'RADIUS','','',327938,119984,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(16169,'81702118','816f66fab4b67123','tpsbiz','','','192.168.100.115','15737127','Ethernet','2018-11-18 20:51:37','2018-11-19 11:04:12',51155,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.34.181',0,0,''),(16170,'8070026f','29f7ec3ab07e3c82','gadukpoh','','','192.168.100.115','2154824303','Wireless-802.11','2018-11-18 20:57:10','2018-11-19 09:51:27',46457,'','','',14355668,328504380,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.32.213',0,0,''),(1445,'80b001ea','c4bac446800807fb','dadukpo','','','192.168.5.9','2159018474','Wireless-802.11','2017-09-22 11:24:52','2017-09-22 12:26:28',3696,'','','',19439491,3390234,'hotspot1','74:E5:0B:11:F9:9A','Lost-Service','','','10.0.23.17',0,0,''),(1447,'80b001ec','9a9c265fa272fd56','dadukpo','','','192.168.5.9','2159018476','Wireless-802.11','2017-09-22 12:04:54','2017-09-22 12:49:11',2657,'','','',12745511,41795109,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.19.186',0,0,''),(16165,'81702116','5241adf0f4424884','tpsbiz','','','192.168.100.115','15737125','Ethernet','2018-11-18 20:16:44','2018-11-18 20:51:36',2093,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.34.134',0,0,''),(20427,'81d003b2','a9d76dfbf616ea0f','cegrad','','','192.168.101.4','15729592','Ethernet','2019-02-06 13:10:04','2019-02-06 14:10:02',3599,'RADIUS','','',99894906,262281270,'service2','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','10.0.2.171',0,0,''),(82295,'81d0ea89','8d96679c67e1c052','ekpetis','','','192.168.100.10','15788882','Ethernet','2019-10-22 11:46:05','2019-10-22 12:46:05',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(16173,'80700275','f9ad18582e758af0','gadukpoh','','','192.168.100.115','2154824309','Wireless-802.11','2018-11-18 22:38:28','2018-11-18 23:00:42',1334,'','','',1464388,8946886,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.34.97',0,0,''),(16174,'81702119','ac64117df1fa2b4f','pempamsie','','','192.168.100.115','15737128','Ethernet','2018-11-18 22:45:43','2018-11-19 00:45:40',7198,'RADIUS','','',154511351,1129417914,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.35.46',0,0,''),(82117,'81d0e9e1','7ac0a57f13d42b04','SoNM','','','192.168.100.10','15788713','Ethernet','2019-10-21 18:25:03','2019-10-21 20:25:02',7198,'RADIUS','','',5708846,75963123,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(1458,'80b00212','fe7d037402e0c520','dadukpo','','','192.168.5.9','2159018514','Wireless-802.11','2017-09-22 15:46:01','2017-09-22 18:27:15',9673,'','','',1760870,31179213,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.26.11',0,0,''),(16164,'80700267','de5ff9562cb674d0','gadukpoh','','','192.168.100.115','2154824295','Wireless-802.11','2018-11-18 20:16:43','2018-11-18 20:34:14',1050,'','','',885428,1219203,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.32.213',0,0,''),(1460,'80b00214','89587595028d0055','dadukpo','','','192.168.5.9','2159018516','Wireless-802.11','2017-09-22 15:59:35','2017-09-22 16:33:39',2043,'','','',1892050,39533234,'hotspot1','74:E5:0B:11:F9:9A','Lost-Service','','','10.0.26.37',0,0,''),(19535,'81d0003e','7f712354e45dc21a','cegrad','','','192.168.101.4','15728702','Ethernet','2019-02-05 04:10:02','2019-02-05 05:10:01',3599,'RADIUS','','',7673,62,'service2','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','10.0.0.97',0,0,''),(81332,'81d0e6f4','79ae8bfb60846c25','britwums','','','192.168.100.10','15787964','Ethernet','2019-10-17 21:10:07','2019-10-18 02:10:07',17999,'RADIUS','','',6615531,259340182,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(19534,'81d0003d','a6fd55bfaa18969f','britwums','','','192.168.101.4','15728701','Ethernet','2019-02-05 04:10:02','2019-02-05 04:30:01',1199,'RADIUS','','',3975803,51481292,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.0.96',0,0,''),(16163,'81702115','27e830fb98ba38b4','tpsbiz','','','192.168.100.115','15737124','Ethernet','2018-11-18 20:11:09','2018-11-18 20:16:43',334,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.34.121',0,0,''),(1466,'80b00223','f8a72c366ddf8fb0','dadukpo','','','192.168.5.9','2159018531','Wireless-802.11','2017-09-22 18:42:52','2017-09-22 19:15:29',1958,'','','',212885,1197370,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.26.11',0,0,''),(20276,'81d0031b','745591b71472792b','cegrad','','','192.168.101.4','15729441','Ethernet','2019-02-06 08:10:03','2019-02-06 09:10:02',3599,'RADIUS','','',179560078,130549969,'service2','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','10.0.0.207',0,0,''),(1468,'80b00226','de897d86da353c23','dadukpo','','','192.168.5.9','2159018534','Wireless-802.11','2017-09-22 19:28:01','2017-09-22 23:36:07',14887,'','','',12118464,24618750,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.26.11',0,0,''),(16858,'818006e0','1cf35b90a94f8955','pempamsie','','','192.168.101.4','15730404','Ethernet','2018-11-29 22:45:45','2018-11-30 00:45:43',7197,'RADIUS','','',671147804,3983209383,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.50.67',0,0,''),(1470,'80b00229','ac027df5de59f046','gadukpoh','','','192.168.5.9','2159018537','Wireless-802.11','2017-09-22 19:50:30','2017-09-22 19:52:31',121,'','','',957,17586,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.27.165',0,0,''),(20389,'81d0038c','18dbba80ea9421e6','SoNM','','','192.168.101.4','15729554','Ethernet','2019-02-06 11:50:27','2019-02-06 12:10:07',1180,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.2.67',0,0,''),(1472,'80b0022c','78ff32cb929cb7aa','gadukpoh','','','192.168.5.9','2159018540','Wireless-802.11','2017-09-22 19:53:16','2017-09-22 20:40:52',2855,'','','',2043315,12507272,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.27.165',0,0,''),(81572,'81d0e7d8','ef41b716d3417f38','src_hostel','','','192.168.100.10','15788192','Ethernet','2019-10-19 00:34:51','2019-10-19 01:34:50',3600,'RADIUS','','',118318,185705,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(81266,'81d0e6a3','91ccf5212f33da47','affiliation','','','192.168.11.106','15787883','Ethernet','2019-10-17 12:10:03',NULL,5400,'RADIUS','',NULL,809388,5359894,'service1','CC:2D:E0:EF:4B:AE','','Framed-User','PPP','192.168.5.241',0,NULL,''),(20138,'81d00292','b09071aa4dd150b0','home','','','192.168.101.4','15729304','Ethernet','2019-02-06 03:30:08','2019-02-06 03:50:07',1199,'RADIUS','','',1130423,5829881,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.7.192',0,0,''),(20139,'81d00293','5fae0213ef52333c','mfantsipim','','','192.168.101.4','15729305','Ethernet','2019-02-06 03:30:17','2019-02-06 03:50:16',1198,'RADIUS','','',21536,20354,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.7.193',0,0,''),(20422,'81d003ad','6a0537894e362f26','obrapafm','','','192.168.101.4','15729587','Ethernet','2019-02-06 13:00:21','2019-02-06 13:15:01',880,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.2.154',0,0,''),(1477,'80b00234','84263d2606d1e52e','gadukpoh','','','192.168.5.9','2159018548','Wireless-802.11','2017-09-22 21:09:39','2017-09-22 23:35:07',8728,'','','',2602662,42905133,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.28.4',0,0,''),(82085,'81d0e9c3','82dfc01027538a6d','mfantsipim','','','192.168.100.10','15788683','Ethernet','2019-10-21 14:30:04','2019-10-21 14:50:04',1200,'RADIUS','','',136793,130500,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(16862,'818006e2','907923615a8fdde6','pempamsie','','','192.168.101.4','15730406','Ethernet','2018-11-30 02:45:45','2018-11-30 04:45:43',7197,'RADIUS','','',476278172,781065866,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.50.135',0,0,''),(74363,'81d0155f','6855a045b0db6da1','pempamsie','','','192.168.100.2','15734113','Ethernet','2019-09-10 00:25:43','2019-09-10 02:45:43',8400,'RADIUS','','',240667398,447052421,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(16860,'818006e1','5578b6e67df5e7c7','pempamsie','','','192.168.101.4','15730405','Ethernet','2018-11-30 00:45:45','2018-11-30 02:45:43',7197,'RADIUS','','',533829125,2573251951,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.50.112',0,0,''),(1483,'80b0023b','9b4406992098ed95','gadukpoh','','','192.168.5.9','2159018555','Wireless-802.11','2017-09-22 22:30:01','2017-09-22 23:32:18',3737,'','','',4848143,68138734,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.27.165',0,0,''),(15667,'817017cf','a2896181b9e8ce6a','SoNM','','','192.168.100.115','15734743','Ethernet','2018-11-10 05:02:14','2018-11-10 05:02:43',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.80',0,0,''),(15663,'817017cb','2d387294e39f6375','SoNM','','','192.168.100.115','15734739','Ethernet','2018-11-10 05:00:04','2018-11-10 05:00:36',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.86',0,0,''),(15664,'817017cc','11267dbe6e4db8e1','SoNM','','','192.168.100.115','15734740','Ethernet','2018-11-10 05:00:36','2018-11-10 05:01:07',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.84',0,0,''),(15665,'817017cd','91c0cc4aec4d0386','SoNM','','','192.168.100.115','15734741','Ethernet','2018-11-10 05:01:08','2018-11-10 05:01:39',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.83',0,0,''),(15666,'817017ce','9ce1e842cf78ea76','SoNM','','','192.168.100.115','15734742','Ethernet','2018-11-10 05:01:40','2018-11-10 05:02:13',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.82',0,0,''),(19548,'81d0004b','6e7df71f4986d8ea','affiliation','','','192.168.101.4','15728715','Ethernet','2019-02-05 05:10:01','2019-02-05 06:10:00',3599,'RADIUS','','',8053,62,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.0.120',0,0,''),(19549,'81d0004c','1edcd7ae0eb9a82c','SoNM','','','192.168.101.4','15728716','Ethernet','2019-02-05 05:10:01','2019-02-05 05:30:00',1199,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.0.121',0,0,''),(1491,'80b0024e','18c96000b2f8eec3','dadukpo','','','192.168.5.9','2159018574','Wireless-802.11','2017-09-23 01:22:04','2017-09-23 14:36:19',47654,'','','',5941893,101327554,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.26.11',0,0,''),(1492,'80b00251','2cf5497f3c3d198b','gadukpoh','','','192.168.5.9','2159018577','Wireless-802.11','2017-09-23 05:18:23','2017-09-23 06:52:15',5634,'','','',556711,1255605,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.28.171',2,0,''),(20238,'81d002f6','dbf43a17a5b54986','mfantsipim','','','192.168.101.4','15729404','Ethernet','2019-02-06 06:50:17','2019-02-06 07:10:16',1199,'RADIUS','','',6759,3011,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.0.98',0,0,''),(15660,'817017c8','e716238b8bf4920c','SoNM','','','192.168.100.115','15734736','Ethernet','2018-11-10 04:58:30','2018-11-10 04:58:57',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.90',0,0,''),(15661,'817017c9','77343b0725b3e7d1','SoNM','','','192.168.100.115','15734737','Ethernet','2018-11-10 04:58:59','2018-11-10 04:59:30',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.88',0,0,''),(15662,'817017ca','d595d36d1cae6460','SoNM','','','192.168.100.115','15734738','Ethernet','2018-11-10 04:59:31','2018-11-10 05:00:03',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.87',0,0,''),(13382,'8160000b','b1fa4f1f257a031b','pempamsie','','','192.168.100.3','15728651','Ethernet','2018-10-09 16:45:44','2018-10-09 18:45:42',7198,'RADIUS','','',602189737,2998615217,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.0.23',0,0,''),(82282,'81d0ea7c','d27d9cb822326022','baduwa','','','192.168.100.10','15788868','Ethernet','2019-10-22 10:27:28','2019-10-22 11:27:27',3600,'RADIUS','','',26115,31553,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(13327,'805000ea','2e8316723a599e38','gadukpoh','','','192.168.100.3','2152726762','Wireless-802.11','2018-10-08 17:20:54','2018-10-08 18:57:20',5786,'','','',3306060,82872991,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.24.150',0,0,''),(13330,'81500dd8','bc2f5b6dfc3f21ba','pempamsie','','','192.168.100.3','15732231','Ethernet','2018-10-08 18:45:44','2018-10-08 20:45:42',7198,'RADIUS','','',364416721,2217874263,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.25.87',0,0,''),(13346,'81500007','628ac824909e6895','home','','','192.168.100.3','15728647','Ethernet','2018-10-04 19:03:28','2018-10-09 10:54:24',402656,'RADIUS','',NULL,602019405,11040663825,'service2','4C:5E:0C:EC:08:6C','','Framed-User','PPP','10.0.0.131',0,0,''),(13324,'81500dd6','d551ab60075e91da','tpsbiz','','','192.168.100.3','15732229','Ethernet','2018-10-08 15:17:58','2018-10-09 00:51:24',0,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.23.140',0,0,''),(75306,'81d0a99d','e33c2fffc0b5e8fc','SoNM','','','192.168.100.2','15772174','Ethernet','2019-09-15 12:25:02','2019-09-15 14:25:01',7200,'RADIUS','','',83143,159188,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(13517,'8160054e','8f3d84d86d4cecef','tpsbiz','','','192.168.100.3','15729998','Ethernet','2018-10-12 11:29:07','2018-10-12 19:11:30',0,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','NAS-Request','Framed-User','PPP','10.0.41.212',0,0,''),(13361,'815016c2','a300d35237df2e92','tpsbiz','','','192.168.100.3','15734513','Ethernet','2018-10-09 10:03:47','2018-10-09 10:54:24',0,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','','Framed-User','PPP','10.0.28.151',0,0,''),(81297,'81d0e6cf','bccdbe4147556b4b','capitalhill','','','192.168.100.10','15787927','Ethernet','2019-10-17 16:31:37','2019-10-22 01:40:04',378495,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(19547,'81d0004a','c9c4d6fbb79efe05','obrapafm','','','192.168.101.4','15728714','Ethernet','2019-02-05 05:00:02','2019-02-05 05:30:00',1798,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.0.118',0,0,''),(1512,'80b0027e','9797e5b6722c7e61','gadukpoh','','','192.168.5.9','2159018622','Wireless-802.11','2017-09-23 15:09:02','2017-09-23 15:18:19',557,'','','',233543,1210926,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.31.69',0,0,''),(81296,'81d0e6ce','09ad5aa3b62e63ef','mfantsipim','','','192.168.100.10','15787926','Ethernet','2019-10-17 16:30:03','2019-10-17 16:50:01',1199,'RADIUS','','',220900,150621,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(74288,'81d00b24','beebe74d70d879d7','cegrad','','','192.168.100.2','15731494','Ethernet','2019-09-09 12:10:04','2019-09-09 14:10:04',7200,'RADIUS','','',44892808,797466175,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(74333,'81d00eef','161f3f6215fb8979','mfantsipim','','','192.168.100.2','15732465','Ethernet','2019-09-09 20:10:01','2019-09-09 20:30:00',1199,'RADIUS','','',119875,119037,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(1517,'80b00286','ac7ca12824027742','gadukpoh','','','192.168.5.9','2159018630','Wireless-802.11','2017-09-23 16:47:59','2017-09-23 16:54:33',394,'','','',154187,2739588,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.31.69',0,0,''),(20425,'81d003b0','85b01b73609ef6e2','affiliation','','','192.168.101.4','15729590','Ethernet','2019-02-06 13:10:02','2019-02-06 13:25:01',899,'RADIUS','','',815213,23284685,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.2.169',0,0,''),(1518,'80b00288','34be232dc91ac045','dadukpo','','','192.168.5.9','2159018632','Wireless-802.11','2017-09-23 16:59:17','2017-09-23 17:42:34',2597,'','','',1221510,33345626,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.26.11',0,0,''),(20152,'81d002a0','8bf55b2ea435e466','pempamsie','','','192.168.101.4','15729318','Ethernet','2019-02-06 04:05:42','2019-02-06 04:25:41',1198,'RADIUS','','',38212350,5463037,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.7.210',0,0,''),(81295,'81d0e6cd','80f111c6d5021f44','baduwa','','','192.168.100.10','15787925','Ethernet','2019-10-17 16:27:29','2019-10-17 17:27:28',3600,'RADIUS','','',70028,139626,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(20153,'81d002a1','d42296506f128192','britwums','','','192.168.101.4','15729319','Ethernet','2019-02-06 04:10:02','2019-02-06 04:30:00',1199,'RADIUS','','',2682,62,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.7.211',0,0,''),(15659,'817017c7','59b04140005d4a46','SoNM','','','192.168.100.115','15734735','Ethernet','2018-11-10 04:57:37','2018-11-10 04:58:30',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.91',0,0,''),(1525,'80b00291','30e46edfaaff2669','dadukpo','','','192.168.5.9','2159018641','Wireless-802.11','2017-09-23 17:49:14','2017-09-24 02:27:58',31124,'','','',4531838,49959683,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.26.11',0,0,''),(20426,'81d003b1','484aabc39b991bc9','SoNM','','','192.168.101.4','15729591','Ethernet','2019-02-06 13:10:02','2019-02-06 13:30:02',1199,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.2.170',0,0,''),(15128,'817015b8','04839bb8cdbeda66','SoNM','','','192.168.100.115','15734206','Ethernet','2018-11-09 23:50:42','2018-11-09 23:51:05',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.168',0,0,''),(15125,'817015b5','a85543339ef8a390','SoNM','','','192.168.100.115','15734203','Ethernet','2018-11-09 23:49:36','2018-11-09 23:49:58',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.171',0,0,''),(15126,'817015b6','7a730fbf54a59937','SoNM','','','192.168.100.115','15734204','Ethernet','2018-11-09 23:49:58','2018-11-09 23:50:19',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.170',0,0,''),(15127,'817015b7','e8c9823da78752ad','SoNM','','','192.168.100.115','15734205','Ethernet','2018-11-09 23:50:20','2018-11-09 23:50:42',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.169',0,0,''),(15124,'817015b4','8f6bec7c5373a657','SoNM','','','192.168.100.115','15734202','Ethernet','2018-11-09 23:48:54','2018-11-09 23:49:35',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.172',0,0,''),(1534,'80b002a0','e9c988877fb5461f','gadukpoh','','','192.168.5.9','2159018656','Wireless-802.11','2017-09-23 19:38:23','2017-09-24 03:25:35',28033,'','','',1449441,7807771,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.32.146',0,0,''),(17428,'81803895','38c9fd611429fa6f','tpsbiz','','','192.168.101.4','15743136','Ethernet','2018-12-11 20:27:38','2018-12-11 20:50:05',1347,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.107.247',0,0,''),(17429,'81803896','2e980ecedc51b15f','pempamsie','','','192.168.101.4','15743137','Ethernet','2018-12-11 20:45:47','2018-12-11 22:45:45',7198,'RADIUS','','',453856139,2184260749,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.108.9',0,0,''),(18342,'8171946b','2c8fc5a3408a3070','pempamsie','','','192.168.100.115','15832218','Ethernet','2019-01-15 16:40:13','2019-01-15 18:40:11',7198,'RADIUS','','',150710689,2229924612,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.10.188',0,0,''),(17430,'81803897','4c4d8500916a1f40','tpsbiz','','','192.168.101.4','15743138','Ethernet','2018-12-11 20:50:08','2018-12-11 23:55:39',11131,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.108.10',0,0,''),(74247,'81d007aa','164549a69880096a','mfantsipim','','','192.168.100.2','15730604','Ethernet','2019-09-09 04:50:05','2019-09-09 05:10:03',1199,'RADIUS','','',329469,118638,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(15736,'817017e8','27942a9a222d743f','pempamsie','','','192.168.100.115','15734768','Ethernet','2018-11-10 20:45:51','2018-11-10 22:45:49',7198,'RADIUS','','',175763610,2215689760,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.7.212',0,0,''),(15643,'817017b7','8966bea9a9d5503b','SoNM','','','192.168.100.115','15734719','Ethernet','2018-11-10 04:49:05','2018-11-10 04:49:35',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.109',0,0,''),(15644,'817017b8','7558916676d9ac39','SoNM','','','192.168.100.115','15734720','Ethernet','2018-11-10 04:49:38','2018-11-10 04:50:08',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.108',0,0,''),(15645,'817017b9','fc4252ebf48d7a48','SoNM','','','192.168.100.115','15734721','Ethernet','2018-11-10 04:50:09','2018-11-10 04:50:43',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.107',0,0,''),(1544,'80b002af','0785028303fdeec7','dadukpo','','','192.168.5.9','2159018671','Wireless-802.11','2017-09-23 22:14:05','2017-09-23 23:14:35',3630,'','','',4523658,81194612,'hotspot1','74:E5:0B:11:F9:9A','Lost-Service','','','10.0.33.68',0,0,''),(20154,'81d002a2','7f4c73c1c9b58abe','affiliation','','','192.168.101.4','15729320','Ethernet','2019-02-06 04:10:02','2019-02-06 04:25:00',899,'RADIUS','','',2158,62,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.7.212',0,0,''),(17440,'8180389e','6a98a2e9c357396b','pempamsie','','','192.168.101.4','15743145','Ethernet','2018-12-12 06:45:47','2018-12-12 08:45:45',7198,'RADIUS','','',171420945,1706179920,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.109.31',0,0,''),(15642,'817017b6','a522243f49df06cc','SoNM','','','192.168.100.115','15734718','Ethernet','2018-11-10 04:48:32','2018-11-10 04:49:03',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.110',0,0,''),(15646,'817017ba','96b901c7afb052fc','SoNM','','','192.168.100.115','15734722','Ethernet','2018-11-10 04:50:43','2018-11-10 04:51:14',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.105',0,0,''),(20275,'81d0031a','94332e14e1ad8fe1','SoNM','','','192.168.101.4','15729440','Ethernet','2019-02-06 08:10:03','2019-02-06 08:30:01',1199,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.0.206',0,0,''),(1548,'80b002b9','10247c6fe5cbddad','dadukpo','','','192.168.5.9','2159018681','Wireless-802.11','2017-09-24 05:03:07','2017-09-24 08:05:07',10920,'','','',137538569,20103732,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.19.106',0,0,''),(1550,'80b002bd','de5b5c08d708f7dc','gadukpoh','','','192.168.5.9','2159018685','Wireless-802.11','2017-09-24 06:41:17','2017-09-24 06:45:20',243,'','','',196669,1844065,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.33.154',0,0,''),(1551,'80b002bd','de5b5c08d708f7dc','gadukpoh','','','192.168.5.9','2159018685','Wireless-802.11','2017-09-24 06:41:19','2017-09-24 06:45:20',243,'','','',196669,1844065,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.33.154',2,0,''),(1552,'80b002be','d25878edb797fd58','dadukpo','','','192.168.5.9','2159018686','Wireless-802.11','2017-09-24 06:47:32','2017-09-24 07:00:50',798,'','','',1602281,9356418,'hotspot1','74:E5:0B:11:F9:9A','Lost-Service','','','10.0.33.68',0,0,''),(1553,'80b002bf','24197a710f8059fd','gadukpoh','','','192.168.5.9','2159018687','Wireless-802.11','2017-09-24 06:50:22','2017-09-24 07:12:30',1328,'','','',1086137,4446860,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.33.154',0,0,''),(20150,'81d0029e','ec618a84e5b1f99a','obrapafm','','','192.168.101.4','15729316','Ethernet','2019-02-06 04:00:03','2019-02-06 04:15:00',898,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.7.208',0,0,''),(20424,'81d003af','64ae7cc83484012e','britwums','','','192.168.101.4','15729589','Ethernet','2019-02-06 13:10:02','2019-02-06 13:30:00',1199,'RADIUS','','',2158,62,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.2.167',0,0,''),(81819,'81d0e8cf','309f5d7deca671ad','affiliation','','','192.168.100.10','15788439','Ethernet','2019-10-20 08:10:02','2019-10-20 10:10:02',7199,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(17439,'80800426','ec42125801ad4088','dadukpo','','','192.168.101.4','2155873318','Wireless-802.11','2018-12-12 05:01:10','2018-12-12 08:32:57',12707,'','','',2260168,95213600,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.106.17.242',0,0,''),(15641,'817017b5','c7a65072175f99e2','SoNM','','','192.168.100.115','15734717','Ethernet','2018-11-10 04:48:00','2018-11-10 04:48:31',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.111',0,0,''),(81294,'81d0e6cc','a2b71afd103efa34','SoNM','','','192.168.100.10','15787924','Ethernet','2019-10-17 16:25:02','2019-10-17 18:25:02',7200,'RADIUS','','',164644,359499,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(20148,'81d0029c','dcffb2f7665f43c7','mfantsipim','','','192.168.101.4','15729314','Ethernet','2019-02-06 03:50:17','2019-02-06 04:10:16',1198,'RADIUS','','',6802,3190,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.7.204',0,0,''),(20149,'81d0029d','1d38584c37e70050','affiliation','','','192.168.101.4','15729315','Ethernet','2019-02-06 03:55:02','2019-02-06 04:10:00',899,'RADIUS','','',2158,62,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.7.206',0,0,''),(33501,'819077b8','5e9216d76dbb41ad','affiliation','','','192.168.100.2','15759347','Ethernet','2019-03-01 06:10:01','2019-03-01 08:10:01',7200,'RADIUS','','',21494,14964,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(19521,'81d00030','3ee48da42315ff6f','mfantsipim','','','192.168.101.4','15728688','Ethernet','2019-02-05 03:10:17','2019-02-05 03:30:15',1199,'RADIUS','','',21481,26324,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.0.76',0,0,''),(15596,'81701789','4337ced304278916','SoNM','','','192.168.100.115','15734672','Ethernet','2018-11-10 04:20:22','2018-11-10 04:20:53',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.159',0,0,''),(15597,'8170178a','aed36777eb896a1a','SoNM','','','192.168.100.115','15734673','Ethernet','2018-11-10 04:20:54','2018-11-10 04:21:25',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.158',0,0,''),(15598,'8170178b','5bf1205dde2f4a2a','SoNM','','','192.168.100.115','15734674','Ethernet','2018-11-10 04:21:27','2018-11-10 04:21:59',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.157',0,0,''),(15599,'8170178c','9d61d4853e934b07','SoNM','','','192.168.100.115','15734675','Ethernet','2018-11-10 04:21:59','2018-11-10 04:22:48',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.156',0,0,''),(15600,'8170178d','b835617a90524100','SoNM','','','192.168.100.115','15734676','Ethernet','2018-11-10 04:22:48','2018-11-10 04:23:20',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.154',0,0,''),(15601,'8170178e','025ac5ffe774f9c0','SoNM','','','192.168.100.115','15734677','Ethernet','2018-11-10 04:23:20','2018-11-10 04:23:52',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.153',0,0,''),(15602,'8170178f','383e3f6d83d58a65','SoNM','','','192.168.100.115','15734678','Ethernet','2018-11-10 04:23:52','2018-11-10 04:24:24',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.152',0,0,''),(15603,'81701790','0626e62c0bd296e3','SoNM','','','192.168.100.115','15734679','Ethernet','2018-11-10 04:24:25','2018-11-10 04:24:59',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.151',0,0,''),(15604,'81701791','72da4b377ee32dd3','SoNM','','','192.168.100.115','15734680','Ethernet','2018-11-10 04:25:00','2018-11-10 04:25:30',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.150',0,0,''),(15605,'81701792','e8344d097da36010','SoNM','','','192.168.100.115','15734681','Ethernet','2018-11-10 04:25:30','2018-11-10 04:26:03',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.149',0,0,''),(15606,'81701793','216ef4b8f2cd6393','SoNM','','','192.168.100.115','15734682','Ethernet','2018-11-10 04:26:04','2018-11-10 04:26:36',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.148',0,0,''),(15607,'81701794','f12e930816ee56c5','SoNM','','','192.168.100.115','15734683','Ethernet','2018-11-10 04:26:37','2018-11-10 04:27:09',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.147',0,0,''),(15608,'81701795','7eadb477288fa5bd','SoNM','','','192.168.100.115','15734684','Ethernet','2018-11-10 04:27:09','2018-11-10 04:27:41',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.146',0,0,''),(1582,'80b002f2','f23277a2b922acda','dadukpo','','','192.168.5.9','2159018738','Wireless-802.11','2017-09-24 14:40:16','2017-09-24 17:41:24',10867,'','','',2139111,66036352,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.19.106',0,0,''),(19545,'81d00048','9bbd609e184a5c7e','britwums','','','192.168.101.4','15728712','Ethernet','2019-02-05 04:50:02','2019-02-05 05:10:01',1199,'RADIUS','','',1457351,3539344,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.0.115',0,0,''),(19546,'81d00049','4500e94b374bbc77','mfantsipim','','','192.168.101.4','15728713','Ethernet','2019-02-05 04:50:17','2019-02-05 05:10:15',1198,'RADIUS','','',24962,32700,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.0.116',0,0,''),(15613,'8170179a','e0898dcd62b781d6','SoNM','','','192.168.100.115','15734689','Ethernet','2018-11-10 04:29:54','2018-11-10 04:32:25',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.140',0,0,''),(15611,'81701798','095b1b1449fb3edf','SoNM','','','192.168.100.115','15734687','Ethernet','2018-11-10 04:28:48','2018-11-10 04:29:17',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.142',0,0,''),(15612,'81701799','06e027feff6517bc','SoNM','','','192.168.100.115','15734688','Ethernet','2018-11-10 04:29:17','2018-11-10 04:29:50',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.141',0,0,''),(15578,'81701777','1298a8d390a37dc0','SoNM','','','192.168.100.115','15734654','Ethernet','2018-11-10 04:09:57','2018-11-10 04:10:29',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.181',0,0,''),(15577,'81701776','cc0263d6b76bef2b','SoNM','','','192.168.100.115','15734653','Ethernet','2018-11-10 04:09:28','2018-11-10 04:09:57',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.182',0,0,''),(15139,'817015c3','c96f79362e192b2f','SoNM','','','192.168.100.115','15734217','Ethernet','2018-11-09 23:55:30','2018-11-09 23:56:03',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.154',0,0,''),(15135,'817015bf','ef5f21699d3674b8','SoNM','','','192.168.100.115','15734213','Ethernet','2018-11-09 23:53:22','2018-11-09 23:53:53',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.160',0,0,''),(15136,'817015c0','115a99aae4b0c24a','SoNM','','','192.168.100.115','15734214','Ethernet','2018-11-09 23:53:54','2018-11-09 23:54:26',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.158',0,0,''),(15137,'817015c1','c74260f872d7e419','SoNM','','','192.168.100.115','15734215','Ethernet','2018-11-09 23:54:29','2018-11-09 23:54:58',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.156',0,0,''),(15138,'817015c2','c8b175395afe5d94','SoNM','','','192.168.100.115','15734216','Ethernet','2018-11-09 23:54:58','2018-11-09 23:55:30',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.155',0,0,''),(1596,'80b0030d','b2c043e10aa23530','gadukpoh','','','192.168.5.9','2159018765','Wireless-802.11','2017-09-24 17:57:24','2017-09-24 19:39:57',6153,'','','',11478013,227523512,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.35.85',0,0,''),(81288,'81d0e6c6','5c3dfbaad742c511','amanful','','','192.168.100.10','15787918','Ethernet','2019-10-17 16:00:03','2019-10-18 00:00:03',28799,'RADIUS','','',70972,9663,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(20409,'81d003a0','18309c1512044818','home','','','192.168.101.4','15729574','Ethernet','2019-02-06 12:30:08','2019-02-06 12:50:07',1199,'RADIUS','','',448056,942631,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.2.117',0,0,''),(15609,'81701796','704420a608d35c5b','SoNM','','','192.168.100.115','15734685','Ethernet','2018-11-10 04:27:42','2018-11-10 04:28:14',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.145',0,0,''),(15610,'81701797','e82ae58c54339376','SoNM','','','192.168.100.115','15734686','Ethernet','2018-11-10 04:28:14','2018-11-10 04:28:47',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.144',0,0,''),(81293,'81d0e6cb','190d6a062d880045','anane-fenin','','','192.168.100.10','15787923','Ethernet','2019-10-17 16:10:10','2019-10-17 18:10:10',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(19543,'81d00046','6133a55544bfee3b','pempamsie','','','192.168.101.4','15728710','Ethernet','2019-02-05 04:45:43','2019-02-05 06:45:40',7198,'RADIUS','','',372099875,802416637,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.0.113',0,0,''),(19544,'81d00047','12f04119d738c174','SoNM','','','192.168.101.4','15728711','Ethernet','2019-02-05 04:50:01','2019-02-05 05:10:00',1199,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.0.114',0,0,''),(15515,'81701738','e1fca44c1d191242','SoNM','','','192.168.100.115','15734591','Ethernet','2018-11-10 03:27:45','2018-11-10 03:28:17',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.247',0,0,''),(15516,'81701739','9ed599558f825b6f','SoNM','','','192.168.100.115','15734592','Ethernet','2018-11-10 03:28:18','2018-11-10 03:28:49',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.246',0,0,''),(15517,'8170173a','911c005434937e60','SoNM','','','192.168.100.115','15734593','Ethernet','2018-11-10 03:28:53','2018-11-10 03:29:21',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.245',0,0,''),(1608,'80b00320','bdabfc7930bd6dde','gadukpoh','','','192.168.5.9','2159018784','Wireless-802.11','2017-09-24 21:00:56','2017-09-24 23:00:36',7179,'','','',25078271,757118248,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.36.73',0,0,''),(20411,'81d003a2','83519255524d2de1','affiliation','','','192.168.101.4','15729576','Ethernet','2019-02-06 12:40:02','2019-02-06 12:55:01',899,'RADIUS','','',3582312,56771662,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.2.130',0,0,''),(1610,'80b00322','2eb64bd99763c3f7','dadukpo','','','192.168.5.9','2159018786','Wireless-802.11','2017-09-24 21:05:28','2017-09-25 09:20:41',44114,'','','',3675857,46032801,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.36.82',0,0,''),(20654,'81d00490','6fb0f516d151e195','SoNM','','','192.168.101.4','15729817','Ethernet','2019-02-06 20:30:03','2019-02-06 20:50:02',1199,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.5.196',0,0,''),(15595,'81701788','f331dbf838c139d6','SoNM','','','192.168.100.115','15734671','Ethernet','2018-11-10 04:19:51','2018-11-10 04:20:21',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.160',0,0,''),(15588,'81701781','3f319eb860528bc4','SoNM','','','192.168.100.115','15734664','Ethernet','2018-11-10 04:16:12','2018-11-10 04:16:44',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.169',0,0,''),(15589,'81701782','287f0fdf05b7477e','SoNM','','','192.168.100.115','15734665','Ethernet','2018-11-10 04:16:44','2018-11-10 04:17:11',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.167',0,0,''),(15590,'81701783','9aa0c97573722852','SoNM','','','192.168.100.115','15734666','Ethernet','2018-11-10 04:17:12','2018-11-10 04:17:44',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.166',0,0,''),(15591,'81701784','cb58eed53a4b9c22','SoNM','','','192.168.100.115','15734667','Ethernet','2018-11-10 04:17:44','2018-11-10 04:18:16',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.165',0,0,''),(15592,'81701785','3fa846735c367609','SoNM','','','192.168.100.115','15734668','Ethernet','2018-11-10 04:18:17','2018-11-10 04:18:47',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.164',0,0,''),(15593,'81701786','354820d3a53c023e','SoNM','','','192.168.100.115','15734669','Ethernet','2018-11-10 04:18:47','2018-11-10 04:19:18',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.163',0,0,''),(15594,'81701787','474360a0bb6606f1','SoNM','','','192.168.100.115','15734670','Ethernet','2018-11-10 04:19:18','2018-11-10 04:19:51',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.162',0,0,''),(19529,'81d00038','cad4213d9b4d6f41','mfantsipim','','','192.168.101.4','15728696','Ethernet','2019-02-05 03:50:17','2019-02-05 04:10:15',1199,'RADIUS','','',21330,24084,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.0.88',0,0,''),(16291,'8180001e','22f12853d3caaaf3','mfantsipim','','','192.168.100.115','15728670','Ethernet','2018-11-19 17:39:58','2018-11-22 10:19:17',232758,'RADIUS','','',106897909,2773110505,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.4.125',0,0,''),(15587,'81701780','7887cfc5e96b19b8','SoNM','','','192.168.100.115','15734663','Ethernet','2018-11-10 04:15:42','2018-11-10 04:16:11',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.171',0,0,''),(16794,'808001ef','defea61aaab6e7b1','dadukpo','','','192.168.101.4','2155872751','Wireless-802.11','2018-11-28 15:47:35','2018-11-28 18:31:14',9818,'','','',1372325,27554974,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.42.126',0,0,''),(81291,'81d0e6c9','97f12117c29bbade','cegrad','','','192.168.100.10','15787921','Ethernet','2019-10-17 16:10:04','2019-10-17 18:10:04',7200,'RADIUS','','',27559981,205978890,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(16796,'818006c8','6f7a37d70af2d26a','pempamsie','','','192.168.101.4','15730380','Ethernet','2018-11-28 16:45:45','2018-11-28 18:45:42',7198,'RADIUS','','',118619109,1688253710,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.42.225',0,0,''),(16230,'8180001d','da2ffa4c19a54a33','pempamsie','','','192.168.100.115','15728669','Ethernet','2018-11-19 16:45:52','2018-11-19 18:45:41',7189,'RADIUS','','',138058170,1536095334,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.4.214',0,0,''),(82109,'81d0e9d9','247a402a98273b00','baduwa','','','192.168.100.10','15788705','Ethernet','2019-10-21 17:27:30','2019-10-21 18:27:28',3599,'RADIUS','','',33165,48296,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(81695,'81d0e855','2d8ec9bd2f88f70b','anane-fenin','','','192.168.100.10','15788317','Ethernet','2019-10-19 16:10:30','2019-10-19 18:10:11',7180,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(16391,'80800077','6ee9d4b7d96870c3','dadukpo','','','192.168.100.115','2155872375','Wireless-802.11','2018-11-21 17:35:51','2018-11-21 19:07:02',5471,'','','',1751718,20895749,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.6.253',0,0,''),(16222,'8180001b','2d24f6da5c4a6532','tpsbiz','','','192.168.100.115','15728667','Ethernet','2018-11-19 14:45:21','2018-11-19 17:48:32',10990,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.9.249',0,0,''),(16223,'8180001c','d3ad2b85fff7057b','pempamsie','','','192.168.100.115','15728668','Ethernet','2018-11-19 14:45:43','2018-11-19 16:45:48',7205,'RADIUS','','',271251709,4101337704,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.9.248',0,0,''),(81742,'81d0e882','fad763df18c7702a','mfantsipim','','','192.168.100.10','15788362','Ethernet','2019-10-19 22:10:03','2019-10-19 22:30:03',1200,'RADIUS','','',122253,120296,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(81743,'81d0e883','4c736d25d19f2684','anane-fenin','','','192.168.100.10','15788363','Ethernet','2019-10-19 22:10:12','2019-10-20 00:10:11',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(74800,'81d076a2','02d894268807a48f','affiliation','','','192.168.100.2','15759107','Ethernet','2019-09-12 10:10:02','2019-09-12 12:10:01',7200,'RADIUS','','',11292127,963650055,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(74798,'81d0758b','518e113e6f23e5a3','mfantsipim','','','192.168.100.2','15758827','Ethernet','2019-09-12 09:30:03','2019-09-12 09:50:02',1198,'RADIUS','','',183178,179859,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(74799,'81d07616','6b6ed93b661c5d58','mfantsipim','','','192.168.100.2','15758966','Ethernet','2019-09-12 09:50:03','2019-09-12 10:10:02',1198,'RADIUS','','',141573,136813,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(74336,'81d00ef2','5517d93416d13c5f','cegrad','','','192.168.100.2','15732468','Ethernet','2019-09-09 20:10:05','2019-09-09 22:10:04',7199,'RADIUS','','',18568,7177,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(73846,'81c5efb8','8877b0c4bd8acd98','SoNM','','','192.168.100.2','15747280','Ethernet','2019-09-06 12:25:01','2019-09-06 14:25:00',7200,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(81290,'81d0e6c8','d8a1f16e5e9a8dfe','mfantsipim','','','192.168.100.10','15787920','Ethernet','2019-10-17 16:10:03','2019-10-17 16:30:01',1199,'RADIUS','','',206161,145490,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(74334,'81d00ef0','9c6da9a1f95460a9','affiliation','','','192.168.100.2','15732466','Ethernet','2019-09-09 20:10:02','2019-09-09 22:10:01',7200,'RADIUS','','',33000,31414,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(81289,'81d0e6c7','8a494c65a48671bc','affiliation','','','192.168.100.10','15787919','Ethernet','2019-10-17 16:10:03','2019-10-17 18:10:02',7199,'RADIUS','','',11769076,603666420,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(15757,'807000bc','5ff953bda0168562','gadukpoh','','','192.168.100.115','2154823868','Wireless-802.11','2018-11-11 05:59:20','2018-11-11 06:48:11',2932,'','','',3911770,26726735,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.6.244',0,0,''),(74365,'81d01610','14259fd593c6c2bc','mfantsipim','','','192.168.100.2','15734290','Ethernet','2019-09-10 00:50:02','2019-09-10 01:10:00',1198,'RADIUS','','',121251,119588,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(15749,'817017eb','b050648cb3afdcd1','pempamsie','','','192.168.100.115','15734771','Ethernet','2018-11-11 00:45:51','2018-11-11 02:45:49',7198,'RADIUS','','',137637436,757868749,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.7.36',0,0,''),(15750,'817017ec','9cdc781ebe42cc40','pempamsie','','','192.168.100.115','15734772','Ethernet','2018-11-11 02:45:51','2018-11-11 04:45:49',7198,'RADIUS','','',14907569,33694122,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.7.19',0,0,''),(74349,'81d0129d','22d48c3f7f4c0e0e','mfantsipim','','','192.168.100.2','15733407','Ethernet','2019-09-09 22:50:02','2019-09-09 23:10:00',1199,'RADIUS','','',122441,121483,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(15752,'807000b7','7ef8a6d9fc79fb9e','dadukpo','','','192.168.100.115','2154823863','Wireless-802.11','2018-11-11 03:59:44','2018-11-11 07:45:04',13520,'','','',2669385,19075595,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.7.13',0,0,''),(15753,'817017ed','c52f7494ae0308cd','pempamsie','','','192.168.100.115','15734773','Ethernet','2018-11-11 04:45:51','2018-11-11 06:45:49',7198,'RADIUS','','',182486523,1141002582,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.7.11',0,0,''),(15754,'807000b8','a89977b56418e361','gadukpoh','','','192.168.100.115','2154823864','Wireless-802.11','2018-11-11 05:09:17','2018-11-11 06:45:16',5759,'','','',6615209,74860181,'hotspot1','60:FE:C5:D1:A7:B2','Lost-Service','','','10.0.7.174',0,0,''),(15755,'807000b9','74d3279c40bc48ae','gadukpoh','','','192.168.100.115','2154823865','Wireless-802.11','2018-11-11 05:10:02','2018-11-11 07:44:50',9288,'','','',13931208,3087579,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.34.242',0,0,''),(15634,'817017ae','8c0c91ff7c5a747d','SoNM','','','192.168.100.115','15734710','Ethernet','2018-11-10 04:44:27','2018-11-10 04:45:00',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.118',0,0,''),(15635,'817017af','2e1002851d674ce0','SoNM','','','192.168.100.115','15734711','Ethernet','2018-11-10 04:45:00','2018-11-10 04:45:32',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.117',0,0,''),(15636,'817017b0','ba349e78d90e73c4','SoNM','','','192.168.100.115','15734712','Ethernet','2018-11-10 04:45:32','2018-11-10 04:46:04',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.116',0,0,''),(15637,'817017b1','f3450f79142b156f','pempamsie','','','192.168.100.115','15734713','Ethernet','2018-11-10 04:45:51','2018-11-10 06:45:48',7198,'RADIUS','','',238871135,732601946,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.36.115',0,0,''),(15626,'817017a6','a8ec2c7d34c76bc4','SoNM','','','192.168.100.115','15734701','Ethernet','2018-11-10 04:38:55','2018-11-10 04:39:57',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.126',0,0,''),(15627,'817017a7','c6816fec963db83c','SoNM','','','192.168.100.115','15734702','Ethernet','2018-11-10 04:39:57','2018-11-10 04:40:34',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.125',0,0,''),(15628,'817017a8','4deb03fcef462cee','SoNM','','','192.168.100.115','15734703','Ethernet','2018-11-10 04:40:36','2018-11-10 04:41:07',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.124',0,0,''),(15629,'817017a9','db05e809277767f5','SoNM','','','192.168.100.115','15734704','Ethernet','2018-11-10 04:41:07','2018-11-10 04:41:40',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.123',0,0,''),(15630,'817017aa','8bb85b5afd70854f','SoNM','','','192.168.100.115','15734706','Ethernet','2018-11-10 04:41:42','2018-11-10 04:42:33',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.122',0,0,''),(15631,'817017ab','efd513ecbf74d7e4','SoNM','','','192.168.100.115','15734707','Ethernet','2018-11-10 04:42:36','2018-11-10 04:43:04',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.121',0,0,''),(15632,'817017ac','a6d46a682a26112e','SoNM','','','192.168.100.115','15734708','Ethernet','2018-11-10 04:43:05','2018-11-10 04:43:38',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.120',0,0,''),(15633,'817017ad','6a01a2f4cc17ce82','SoNM','','','192.168.100.115','15734709','Ethernet','2018-11-10 04:43:38','2018-11-10 04:44:27',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.119',0,0,''),(1665,'80b00393','7940a49b472619ac','gadukpoh','','','192.168.5.9','2159018899','Wireless-802.11','2017-09-25 19:09:01','2017-09-25 20:56:38',6457,'','','',183104401,48904042,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.42.55',0,0,''),(20280,'81d0031f','14cd04f53a9ca908','britwums','','','192.168.101.4','15729445','Ethernet','2019-02-06 08:10:30','2019-02-06 08:30:00',1171,'RADIUS','','',3527,600,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.0.211',0,0,''),(20281,'81d00320','b0e10e213972d96b','obrapafm','','','192.168.101.4','15729446','Ethernet','2019-02-06 08:15:02','2019-02-06 08:30:00',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.0.218',0,0,''),(15716,'80700085','d116e80bdacaee5d','gadukpoh','','','192.168.100.115','2154823813','Wireless-802.11','2018-11-10 15:21:16','2018-11-10 15:26:26',310,'','','',192723,1726769,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.34.242',0,0,''),(15717,'80700086','102d07dc8e5a47dd','dadukpo','','','192.168.100.115','2154823814','Wireless-802.11','2018-11-10 15:23:18','2018-11-10 17:18:04',6887,'','','',2958486,21464235,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.38.243',0,0,''),(1671,'80b0039c','7f052d62d30d8ad8','dadukpo','','','192.168.5.9','2159018908','Wireless-802.11','2017-09-25 19:52:07','2017-09-25 21:25:09',5582,'','','',14657445,68868564,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.42.113',0,0,''),(81251,'81d0e6a6','2d1408c9f7bc30c0','anane-fenin','','','192.168.100.10','15787886','Ethernet','2019-10-17 12:10:09','2019-10-17 14:10:09',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(1673,'80b0039e','fb9239a035e66d56','gadukpoh','','','192.168.5.9','2159018910','Wireless-802.11','2017-09-25 20:22:48','2017-09-25 21:25:08',3739,'','','',6446252,20301333,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.42.159',0,0,''),(20423,'81d003ae','b0bcbb80a182a84b','pempamsie','','','192.168.101.4','15729588','Ethernet','2019-02-06 13:05:42','2019-02-06 13:25:41',1198,'RADIUS','','',67900644,220544988,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.2.157',0,0,''),(19528,'81d00037','abb5072014dcb0e0','britwums','','','192.168.101.4','15728695','Ethernet','2019-02-05 03:50:02','2019-02-05 04:10:01',1199,'RADIUS','','',3407135,102936866,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.0.87',0,0,''),(15639,'817017b3','fc2b098a47aa6767','SoNM','','','192.168.100.115','15734715','Ethernet','2018-11-10 04:46:55','2018-11-10 04:47:27',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.113',0,0,''),(15638,'817017b2','0e3a5fe39603f0b8','SoNM','','','192.168.100.115','15734714','Ethernet','2018-11-10 04:46:04','2018-11-10 04:46:55',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.114',0,0,''),(73864,'81c5f0e1','41e596eb42febff8','mfantsipim','','','192.168.100.2','15747577','Ethernet','2019-09-06 14:50:03','2019-09-06 15:10:01',1199,'RADIUS','','',312668,120062,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(17140,'81800d02','e5ed7d92689b497b','pempamsie','','','192.168.101.4','15731976','Ethernet','2018-12-05 12:45:46','2018-12-05 14:45:44',7197,'RADIUS','','',705771151,5348803807,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.77.46',0,0,''),(15714,'817017e4','ec3464968e4ee2b1','pempamsie','','','192.168.100.115','15734764','Ethernet','2018-11-10 14:45:51','2018-11-10 16:45:49',7198,'RADIUS','','',424036424,4050093495,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.34.4',0,0,''),(74328,'81d00e4f','90a4bd1b855f3844','mfantsipim','','','192.168.100.2','15732305','Ethernet','2019-09-09 18:50:01','2019-09-09 19:10:00',1199,'RADIUS','','',120367,119079,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(1683,'80b003aa','91e5ca5b9d822783','gadukpoh','','','192.168.5.9','2159018922','Wireless-802.11','2017-09-25 21:38:21','2017-09-26 08:15:36',38235,'','','',2497545,31935291,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.42.55',0,0,''),(19557,'81d00054','e686c4ea9bce6b8f','britwums','','','192.168.101.4','15728724','Ethernet','2019-02-05 05:30:02','2019-02-05 05:50:01',1199,'RADIUS','','',1733994,2148268,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.0.131',0,0,''),(1685,'80b003ac','d3e5e7d442c90c26','dadukpo','','','192.168.5.9','2159018924','Wireless-802.11','2017-09-25 21:47:23','2017-09-26 01:22:02',12879,'','','',14618244,6884202,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.42.113',0,0,''),(18343,'8171946c','d10ec1c8594f2aed','pempamsie','','','192.168.100.115','15832219','Ethernet','2019-01-15 18:40:13','2019-01-15 20:40:11',7198,'RADIUS','','',221122000,2868404525,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.10.242',0,0,''),(18344,'80700095','b0d767573225fb6d','gadukpoh','','','192.168.100.115','2154823829','Wireless-802.11','2019-01-15 19:10:22','2019-01-16 08:19:10',47328,'','','',4918806,39668639,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.10.253',0,0,''),(18345,'8171946d','cb95e5c6352ed894','britwums','','','192.168.100.115','15832220','Ethernet','2019-01-15 19:23:25','2019-01-16 05:54:07',37841,'RADIUS','','',103767174,713738264,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.11.0',0,0,''),(18346,'80700096','78c64ef675ab7826','gadukpoh','','','192.168.100.115','2154823830','Wireless-802.11','2019-01-15 19:56:02','2019-01-15 20:09:48',827,'','','',1042632,14036367,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.11.12',0,0,''),(19554,'81d00051','27f6bf59f3c11436','mfantsipim','','','192.168.101.4','15728721','Ethernet','2019-02-05 05:10:17','2019-02-05 05:30:15',1198,'RADIUS','','',24004,32355,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.0.126',0,0,''),(38316,'8191ee02','f70de8368f895937','mfantsipim','','','192.168.100.2','15855317','Ethernet','2019-03-30 09:10:04','2019-03-30 09:30:04',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(19555,'81d00052','c306914f2f2cc29d','SoNM','','','192.168.101.4','15728722','Ethernet','2019-02-05 05:30:02','2019-02-05 05:50:00',1199,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.0.129',0,0,''),(19556,'81d00053','11bf81ca2e5d5002','obrapafm','','','192.168.101.4','15728723','Ethernet','2019-02-05 05:30:02','2019-02-05 06:00:00',1798,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.0.130',0,0,''),(1694,'80b003c8','2977a81b9b57429d','dadukpo','','','192.168.5.9','2159018952','Wireless-802.11','2017-09-26 06:46:58','2017-09-26 06:53:33',395,'','','',264281,4730726,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.42.113',0,0,''),(20283,'81d00322','c67c4cf0e50f8dbe','affiliation','','','192.168.101.4','15729448','Ethernet','2019-02-06 08:25:02','2019-02-06 08:40:00',899,'RADIUS','','',288725,1798101,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.0.233',0,0,''),(20050,'81d0023a','baca337a38297231','affiliation','','','192.168.101.4','15729216','Ethernet','2019-02-06 00:40:02','2019-02-06 00:55:00',899,'RADIUS','','',2158,62,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.7.96',0,0,''),(19672,'81d000c6','d1974b226b423ac8','mfantsipim','','','192.168.101.4','15728844','Ethernet','2019-02-05 10:30:17','2019-02-05 10:50:15',1198,'RADIUS','','',70255,104410,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.2.15',0,0,''),(13411,'81600015','ad8278745b263fb5','pempamsie','','','192.168.100.3','15728661','Ethernet','2018-10-10 06:45:45','2018-10-10 08:45:42',7198,'RADIUS','','',203817542,1642656248,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.4.230',0,0,''),(82276,'81d0ea76','5ad27500ec996347','dodoos','','','192.168.100.10','15788862','Ethernet','2019-10-22 09:56:25','2019-10-22 10:56:25',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(20049,'81d00239','bfcb0caf1c302ef4','mfantsipim','','','192.168.101.4','15729215','Ethernet','2019-02-06 00:30:17','2019-02-06 00:50:16',1198,'RADIUS','','',27958,26658,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.7.93',0,0,''),(20417,'81d003a8','d7f150168a2cc466','SoNM','','','192.168.101.4','15729582','Ethernet','2019-02-06 12:50:42','2019-02-06 13:10:01',1159,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.2.143',0,0,''),(20418,'81d003a9','9430020e5f9e7679','britwums','','','192.168.101.4','15729583','Ethernet','2019-02-06 12:50:43','2019-02-06 13:10:00',1158,'RADIUS','','',586,62,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.2.144',0,0,''),(20419,'81d003aa','bd2e90fdd229ad75','mfantsipim','','','192.168.101.4','15729584','Ethernet','2019-02-06 12:50:43','2019-02-06 13:10:16',1174,'RADIUS','','',9635,13044,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.2.145',0,0,''),(20147,'81d0029b','d497784f580bf8e6','home','','','192.168.101.4','15729313','Ethernet','2019-02-06 03:50:07','2019-02-06 04:10:07',1199,'RADIUS','','',1280363,1836862,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.7.203',0,0,''),(20145,'81d00299','05e921d1f626c576','SoNM','','','192.168.101.4','15729311','Ethernet','2019-02-06 03:50:02','2019-02-06 04:10:01',1199,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.7.201',0,0,''),(81285,'81d0e6c3','231447d319abdfca','mfantsipim','','','192.168.100.10','15787915','Ethernet','2019-10-17 15:30:03','2019-10-17 15:50:01',1199,'RADIUS','','',157764,154329,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(12107,'81f00024','9ac5af03f6d83adc','pempamsie','','','192.168.100.2','15728676','Ethernet','2018-08-28 08:33:42','2018-08-28 10:33:40',7198,'RADIUS','','',251298817,3794982845,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.9.248',0,0,''),(1713,'81300010','b46528b3b50f7641','labu','','','192.168.0.3','15728656','Virtual','2017-09-26 15:01:21','2017-09-26 15:05:58',278,'RADIUS','','',769843,16644053,'10.255.132.27','10.255.128.88','User-Request','Framed-User','PPP','4.4.0.190',0,0,''),(20661,'81d00497','962e9f974041fc48','pempamsie','','','192.168.101.4','15729824','Ethernet','2019-02-06 20:45:43','2019-02-06 21:05:41',1198,'RADIUS','','',36485020,250899089,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.5.227',0,0,''),(1715,'81300011','49de97e27bd15dcb','mabu','','','192.168.0.3','15728657','Virtual','2017-09-26 15:06:13','2017-09-26 15:08:12',120,'RADIUS','','',69859,347141,'10.255.132.27','10.255.128.88','User-Request','Framed-User','PPP','4.4.0.189',0,0,''),(1716,'81300012','b5b185c1f55215d0','mabu','','','192.168.0.3','15728658','Virtual','2017-09-26 15:08:20','2017-09-26 15:39:00',1841,'RADIUS','','',915042,13608119,'10.255.132.27','10.255.128.88','Lost-Carrier','Framed-User','PPP','4.4.0.189',0,0,''),(1717,'80100000','715c72bf72fa1d0e','hot','','','4.4.0.198','2148532224','Wireless-802.11','2017-09-26 15:29:57','2017-09-26 15:37:23',445,'','','',1416709,9070269,'hotspot1','0C:84:DC:18:BC:B5','NAS-Request','','','10.10.0.31',0,0,''),(1718,'80100001','4835253c66ce9cab','hot1','','','4.4.0.198','2148532225','Wireless-802.11','2017-09-26 15:41:53','2017-09-26 15:43:27',94,'','','',479739,10006342,'hotspot1','0C:84:DC:18:BC:B5','NAS-Request','','','10.10.0.31',0,0,''),(20046,'81d00236','2a5fb865370f485d','obrapafm','','','192.168.101.4','15729212','Ethernet','2019-02-06 00:30:02','2019-02-06 00:45:00',898,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.7.90',0,0,''),(81284,'81d0e6c2','26b6af3f0a9af3fc','baduwa','','','192.168.100.10','15787914','Ethernet','2019-10-17 15:27:29','2019-10-17 16:27:28',3600,'RADIUS','','',91564,197246,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(20048,'81d00238','98d17143b6492055','home','','','192.168.101.4','15729214','Ethernet','2019-02-06 00:30:07','2019-02-06 00:50:06',1199,'RADIUS','','',2194745,44260431,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.7.92',0,0,''),(1724,'80b003ef','ffddce4fda24ee3d','dadukpo','','','192.168.5.9','2159018991','Wireless-802.11','2017-09-26 17:19:55','2017-09-26 18:48:49',5336,'','','',63838112,3358402,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.47.134',0,0,''),(1725,'80b003ef','ffddce4fda24ee3d','dadukpo','','','192.168.5.9','2159018991','Wireless-802.11','2017-09-26 17:19:57','2017-09-26 18:48:49',5336,'','','',63838112,3358402,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.47.134',2,0,''),(1726,'80b003ef','ffddce4fda24ee3d','dadukpo','','','192.168.5.9','2159018991','Wireless-802.11','2017-09-26 17:19:58','2017-09-26 18:48:49',5336,'','','',63838112,3358402,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.47.134',4,0,''),(81283,'81d0e6c1','57ad7c509716c543','pempamsie','','','192.168.100.10','15787913','Ethernet','2019-10-17 15:25:43','2019-10-17 17:45:43',8400,'RADIUS','','',186615120,5896653259,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(20140,'81d00294','001179fb2a27e408','affiliation','','','192.168.101.4','15729306','Ethernet','2019-02-06 03:40:02','2019-02-06 03:55:00',899,'RADIUS','','',2158,62,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.7.194',0,0,''),(81282,'81d0e6c0','641a893ebcafcc03','adukpos','','','192.168.100.10','15787912','Ethernet','2019-10-17 15:14:55','2019-10-18 18:13:42',97124,'RADIUS','','',184647195,985458678,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(20142,'81d00296','7ad86ab3c2135499','obrapafm','','','192.168.101.4','15729308','Ethernet','2019-02-06 03:45:03','2019-02-06 04:00:00',898,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.7.197',0,0,''),(74290,'81d00b42','71394041b46548df','SoNM','','','192.168.100.2','15731524','Ethernet','2019-09-09 12:25:02','2019-09-09 14:25:02',7200,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(74250,'81d00818','003e2dd480fcb94a','pempamsie','','','192.168.100.2','15730714','Ethernet','2019-09-09 05:45:43','2019-09-09 08:05:43',8399,'RADIUS','','',58755484,512238317,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(74251,'81d00821','ede9e092e2fa1e9f','mfantsipim','','','192.168.100.2','15730723','Ethernet','2019-09-09 05:50:05','2019-09-09 06:10:03',1198,'RADIUS','','',334066,124563,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(74252,'81d00849','ff37d300d5c0c75f','affiliation','','','192.168.100.2','15730763','Ethernet','2019-09-09 06:10:02','2019-09-09 08:10:01',7199,'RADIUS','','',19254,3720,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(15740,'807000aa','847aa90fba8963d7','gadukpoh','','','192.168.100.115','2154823850','Wireless-802.11','2018-11-10 21:11:47','2019-01-16 20:45:42',3885,'','','',10724645,18819365,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.11.224',0,0,''),(15741,'807000ab','0b4f176a4279513e','gadukpoh','','','192.168.100.115','2154823851','Wireless-802.11','2018-11-10 21:15:57','2018-11-10 23:30:37',8080,'','','',4804415,47525336,'hotspot1','60:FE:C5:D1:A7:B2','Lost-Service','','','10.0.7.174',0,0,''),(81643,'81d0e81e','28cac731e311a2ba','mfantsipim','','','192.168.100.10','15788262','Ethernet','2019-10-19 09:50:03','2019-10-19 10:10:02',1200,'RADIUS','','',124971,122916,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(1744,'80b00418','b954830617141a53','dadukpo','','','192.168.5.9','2159019032','Wireless-802.11','2017-09-26 21:18:26','2017-09-27 01:10:45',13939,'','','',3151139,75616548,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.48.227',0,0,''),(20042,'81d00232','6819ebe44d3d5b04','affiliation','','','192.168.101.4','15729208','Ethernet','2019-02-06 00:25:02','2019-02-06 00:40:00',899,'RADIUS','','',2158,62,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.7.86',0,0,''),(19578,'81d00069','aad89d63d92db9ef','SoNM','','','192.168.101.4','15728745','Ethernet','2019-02-05 06:50:01','2019-02-05 07:10:01',1200,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.0.185',0,0,''),(19579,'81d0006a','3ee0725012de9f7d','britwums','','','192.168.101.4','15728746','Ethernet','2019-02-05 06:50:02','2019-02-05 07:10:00',1199,'RADIUS','','',43055258,23289325,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.0.186',0,0,''),(75196,'81d0a92d','f4be739321ed5ee3','britwums','','','192.168.100.2','15772062','Ethernet','2019-09-14 17:18:21','2019-09-14 17:19:28',67,'RADIUS','','',139305,2899829,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(1748,'80b0041e','419fb107daf9baed','gadukpoh','','','192.168.5.9','2159019038','Wireless-802.11','2017-09-26 21:44:54','2017-09-27 06:34:41',31787,'','','',3331873,39607616,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.49.1',0,0,''),(20043,'81d00233','9dda0c82f247984e','pempamsie','','','192.168.101.4','15729209','Ethernet','2019-02-06 00:25:42','2019-02-06 00:45:40',1198,'RADIUS','','',8868209,238265768,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.7.87',0,0,''),(1752,'80b00422','d5f0c3d5306507b2','gadukpoh','','','192.168.5.9','2159019042','Wireless-802.11','2017-09-26 23:09:36','2017-09-26 23:19:27',592,'','','',919982,4083625,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.49.48',0,0,''),(19671,'81d000c5','3732597182531bf4','home','','','192.168.101.4','15728843','Ethernet','2019-02-05 10:30:07','2019-02-05 10:50:06',1199,'RADIUS','','',1409511,3475451,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.2.14',0,0,''),(20136,'81d00290','464afdb36656d784','obrapafm','','','192.168.101.4','15729302','Ethernet','2019-02-06 03:30:02','2019-02-06 03:45:00',898,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.7.190',0,0,''),(1754,'80b00429','b342fdbf9de008c3','dadukpo','','','192.168.5.9','2159019049','Wireless-802.11','2017-09-27 04:57:29','2017-09-27 07:00:28',7378,'','','',146015159,28411336,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.48.227',0,0,''),(33500,'819077b7','b41c8aafea4e6cdf','pempamsie','','','192.168.100.2','15759346','Ethernet','2019-03-01 06:05:45','2019-03-01 06:25:43',1198,'RADIUS','','',11336520,312426880,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(20295,'81d0032e','c6bf56844214a990','britwums','','','192.168.101.4','15729460','Ethernet','2019-02-06 08:50:02','2019-02-06 09:10:00',1199,'RADIUS','','',2682,62,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.1.14',0,0,''),(1756,'80b0042d','b54befa50901fee9','gadukpoh','','','192.168.5.9','2159019053','Wireless-802.11','2017-09-27 07:07:37','2017-09-27 07:29:16',1299,'','','',2331262,25689428,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.49.166',0,0,''),(20135,'81d0028f','119ec8e00bc3df5e','SoNM','','','192.168.101.4','15729301','Ethernet','2019-02-06 03:30:02','2019-02-06 03:50:01',1199,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.7.189',0,0,''),(1758,'80b0042f','d5e162376df7fe93','gadukpoh','','','192.168.5.9','2159019055','Wireless-802.11','2017-09-27 07:33:23','2017-09-27 09:21:24',6480,'','','',5886536,10198219,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.49.1',0,0,''),(20040,'81d00230','0f4904053e0fdf7c','obrapafm','','','192.168.101.4','15729206','Ethernet','2019-02-06 00:15:02','2019-02-06 00:30:00',898,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.7.83',0,0,''),(81281,'81d0e6bf','254909a92dde57db','mfantsipim','','','192.168.100.10','15787911','Ethernet','2019-10-17 15:10:30','2019-10-17 15:30:01',1172,'RADIUS','','',140265,140800,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(81119,'81d0e62d','dfd937b9794f5362','pempamsie','','','192.168.100.10','15787765','Ethernet','2019-10-16 20:45:43','2019-10-16 23:05:43',8400,'RADIUS','','',209938988,3241003606,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(81280,'81d0e6ba','9d9d73edc270657c','mfantsipim','','','192.168.100.10','15787906','Ethernet','2019-10-17 14:50:03','2019-11-18 11:17:29',2752046,'RADIUS','','',114080,109280,'service1','B4:FB:E4:3E:ED:24','','Framed-User','PPP','192.168.5.51',0,0,''),(15518,'8170173b','135c83145f05dd04','SoNM','','','192.168.100.115','15734594','Ethernet','2018-11-10 03:29:21','2018-11-10 03:29:53',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.244',0,0,''),(15519,'8170173c','f8d1e78342febc62','SoNM','','','192.168.100.115','15734595','Ethernet','2018-11-10 03:29:53','2018-11-10 03:30:25',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.243',0,0,''),(15520,'8170173d','cfd032b9b2bf331b','SoNM','','','192.168.100.115','15734596','Ethernet','2018-11-10 03:30:25','2018-11-10 03:31:31',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.242',0,0,''),(15521,'8170173e','fce69d2d5d1756d4','SoNM','','','192.168.100.115','15734597','Ethernet','2018-11-10 03:31:32','2018-11-10 03:32:02',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.241',0,0,''),(15522,'8170173f','808ff2f1d8ac2638','SoNM','','','192.168.100.115','15734598','Ethernet','2018-11-10 03:32:03','2018-11-10 03:32:30',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.240',0,0,''),(15523,'81701740','0bc82304292cb805','SoNM','','','192.168.100.115','15734599','Ethernet','2018-11-10 03:32:31','2018-11-10 03:32:59',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.239',0,0,''),(15524,'81701741','a3de5c7569ace10b','SoNM','','','192.168.100.115','15734600','Ethernet','2018-11-10 03:33:01','2018-11-10 03:33:32',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.238',0,0,''),(15525,'81701742','769d062976cd0059','SoNM','','','192.168.100.115','15734601','Ethernet','2018-11-10 03:33:32','2018-11-10 03:34:31',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.237',0,0,''),(15526,'81701743','5cb458de826a2380','SoNM','','','192.168.100.115','15734602','Ethernet','2018-11-10 03:34:31','2018-11-10 03:35:02',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.236',0,0,''),(13042,'8130002f','3a413c230b01ba8e','pempamsie','','','192.168.100.2','15728687','Ethernet','2018-10-03 08:45:43','2018-10-03 10:45:41',7197,'RADIUS','','',116511243,2058389535,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.15.109',0,0,''),(74847,'81d080d0','e4710bc189e4e76a','britwums','','','192.168.100.2','15761715','Ethernet','2019-09-12 16:10:10','2019-09-12 21:10:10',18000,'RADIUS','','',1343862729,816887152,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(13045,'81300030','c3436e2fbe579656','pempamsie','','','192.168.100.2','15728688','Ethernet','2018-10-03 10:45:43','2018-10-03 12:45:41',7197,'RADIUS','','',324242001,2680346110,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.16.48',0,0,''),(1779,'80b00455','9133c2c775f392fd','dadukpo','','','192.168.5.9','2159019093','Wireless-802.11','2017-09-27 15:34:12','2017-09-27 18:55:45',12093,'','','',2029274,21500502,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.52.133',0,0,''),(13041,'8130002e','3dc722b2bdb56650','pempamsie','','','192.168.100.2','15728686','Ethernet','2018-10-03 06:45:43','2018-10-03 08:45:41',7197,'RADIUS','','',117673626,1658633904,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.14.179',0,0,''),(81279,'81d0e6b9','ec28d200077b6b8c','src_hostel','','','192.168.100.10','15787905','Ethernet','2019-10-17 14:34:53','2019-10-17 15:34:53',3600,'RADIUS','','',222633,466710,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(13032,'80300061','6894a0802f643af6','gadukpoh','','','192.168.100.2','2150629473','Wireless-802.11','2018-10-02 21:59:23','2018-10-02 22:29:11',1787,'','','',3266571,5288602,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.13.233',0,0,''),(81731,'81d0e879','2a2777d4efe4287f','mfantsipim','','','192.168.100.10','15788353','Ethernet','2019-10-19 20:50:03','2019-10-19 21:10:03',1200,'RADIUS','','',121421,119409,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(74841,'81d0803b','4264958908c560f2','mfantsipim','','','192.168.100.2','15761566','Ethernet','2019-09-12 15:50:03','2019-09-12 16:10:02',1199,'RADIUS','','',147269,134066,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(13034,'8130002a','89e06d9674fde20a','pempamsie','','','192.168.100.2','15728682','Ethernet','2018-10-02 22:45:56','2018-10-03 00:45:41',7185,'RADIUS','','',74458971,2030737285,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.14.26',0,0,''),(13035,'80300063','3d320ac6971be40d','dadukpo','','','192.168.100.2','2150629475','Wireless-802.11','2018-10-02 23:04:03','2018-10-03 07:07:42',29018,'','','',3744845,71455624,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.14.39',0,0,''),(74117,'81c60578','c6bf9c723afc74fc','mfantsipim','','','192.168.100.2','15752848','Ethernet','2019-09-08 10:10:04','2019-09-08 10:30:02',1199,'RADIUS','','',324051,121257,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(13036,'8130002b','df3ba80f719edfbb','pempamsie','','','192.168.100.2','15728683','Ethernet','2018-10-03 00:45:43','2018-10-03 02:45:41',7197,'RADIUS','','',25245285,655584810,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.14.75',0,0,''),(13037,'8130002c','2a49bbf6844b98dc','pempamsie','','','192.168.100.2','15728684','Ethernet','2018-10-03 02:45:43','2018-10-03 04:45:41',7197,'RADIUS','','',185809509,1108525470,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.14.84',0,0,''),(13040,'8130002d','7f135b827dc8b6db','pempamsie','','','192.168.100.2','15728685','Ethernet','2018-10-03 04:45:43','2018-10-03 06:45:41',7197,'RADIUS','','',75746398,543714943,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.14.103',0,0,''),(74603,'81d04fc1','94c12e3db095adab','mfantsipim','','','192.168.100.2','15749104','Ethernet','2019-09-11 10:50:02','2019-09-11 11:10:01',1198,'RADIUS','','',144383,138397,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(74604,'81d05056','40608843bd2dab67','mfantsipim','','','192.168.100.2','15749252','Ethernet','2019-09-11 11:10:03','2019-09-11 11:30:01',1198,'RADIUS','','',135203,139798,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(74605,'81d050c5','3c6012afb05ce277','pempamsie','','','192.168.100.2','15749364','Ethernet','2019-09-11 11:25:44','2019-09-11 13:45:43',8399,'RADIUS','','',582719053,3704609083,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(74606,'81d050e4','9b6638166f7b48a2','mfantsipim','','','192.168.100.2','15749395','Ethernet','2019-09-11 11:30:02','2019-09-11 11:50:01',1199,'RADIUS','','',136829,130370,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(13027,'81300027','d2249cc4f9bc919f','pempamsie','','','192.168.100.2','15728679','Ethernet','2018-10-02 20:45:43','2018-10-04 14:29:30',150227,'RADIUS','','',84454476,1625042541,'service2','E4:8D:8C:06:AD:0D','','Framed-User','PPP','10.0.13.121',0,0,''),(13029,'8030005e','cf4638146dfafe35','gadukpoh','','','192.168.100.2','2150629470','Wireless-802.11','2018-10-02 21:14:16','2018-10-03 08:03:33',38957,'','','',7192151,23928973,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.12.17',0,0,''),(1800,'80b00475','3f3666b12ae4199b','gadukpoh','','','192.168.5.9','2159019125','Wireless-802.11','2017-09-27 20:19:55','2017-09-28 00:41:38',15703,'','','',1433815,24771162,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.54.144',0,0,''),(16295,'8180003b','022b7b3a3fcb10df','affiliation','','','192.168.100.115','15728699','Ethernet','2018-11-19 20:23:11','2018-11-20 07:08:32',38720,'RADIUS','','',0,0,'service2','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','10.0.3.132',0,0,''),(16220,'8180001a','57a90f3cfa73deca','tpsbiz','','','192.168.100.115','15728666','Ethernet','2018-11-19 14:31:39','2018-11-19 14:45:19',820,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.18.174',0,0,''),(1806,'80b0047b','f67af108743d33f6','dadukpo','','','192.168.5.9','2159019131','Wireless-802.11','2017-09-27 20:53:15','2017-09-27 21:10:36',1041,'','','',2247715,12658775,'hotspot1','74:E5:0B:11:F9:9A','Lost-Service','','','10.0.54.211',0,0,''),(1807,'80b0047d','f13a7d0beef3be66','dadukpo','','','192.168.5.9','2159019133','Wireless-802.11','2017-09-27 21:15:06','2017-09-27 22:33:38',4712,'','','',1144102,16848559,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.54.241',0,0,''),(81259,'81d0e6ad','8f0abb0fa509263d','mfantsipim','','','192.168.100.10','15787893','Ethernet','2019-10-17 13:10:03','2019-10-17 13:30:01',1199,'RADIUS','','',293821,178764,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(81268,'81d0e6a5','61b99095ce18911c','cegrad','','','192.168.11.106','15787885','Ethernet','2019-10-17 12:10:03',NULL,5401,'RADIUS','',NULL,281822901,339988602,'service1','64:D1:54:E6:9A:C1','','Framed-User','PPP','192.168.5.243',0,NULL,''),(20144,'81d00298','d5ef2dc9b2d755eb','britwums','','','192.168.101.4','15729310','Ethernet','2019-02-06 03:50:01','2019-02-06 04:10:00',1199,'RADIUS','','',2682,62,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.7.200',0,0,''),(38313,'8191edf5','0d8aa8b3f19e14d4','mfantsipim','','','192.168.100.2','15855304','Ethernet','2019-03-30 08:10:04','2019-03-30 08:30:04',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(15502,'8170172b','a0f1d1f4a02aa577','SoNM','','','192.168.100.115','15734578','Ethernet','2018-11-10 03:20:47','2018-11-10 03:21:19',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.5',0,0,''),(15393,'817016be','d3a819b55128772c','SoNM','','','192.168.100.115','15734469','Ethernet','2018-11-10 02:20:23','2018-11-10 02:21:19',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.119',0,0,''),(15392,'817016bd','7e5b8f0d312a3b83','SoNM','','','192.168.100.115','15734468','Ethernet','2018-11-10 02:19:49','2018-11-10 02:20:20',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.120',0,0,''),(20414,'81d003a5','4468bcf8653c5269','pempamsie','','','192.168.101.4','15729579','Ethernet','2019-02-06 12:45:42','2019-02-06 13:05:41',1198,'RADIUS','','',82908766,257428363,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.2.138',0,0,''),(20413,'81d003a4','656b54e530447e8d','obrapafm','','','192.168.101.4','15729578','Ethernet','2019-02-06 12:45:07','2019-02-06 13:00:20',914,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.2.137',0,0,''),(20410,'81d003a1','6f6b02cd1474ac6a','mfantsipim','','','192.168.101.4','15729575','Ethernet','2019-02-06 12:30:18','2019-02-06 12:50:43',1225,'RADIUS','','',11480,10471,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.2.118',0,0,''),(81278,'81d0e6b8','e18e273aa3e6ec0c','mfantsipim','','','192.168.100.10','15787904','Ethernet','2019-10-17 14:30:03','2019-10-17 14:50:01',1199,'RADIUS','','',173620,155384,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(1816,'80b0048b','359188bbb73bc09c','dadukpo','','','192.168.5.9','2159019147','Wireless-802.11','2017-09-28 03:07:49','2017-09-28 07:16:17',14908,'','','',2127789,63800393,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.56.71',0,0,''),(20430,'81d003b5','85a96308b0e6f8a2','mfantsipim','','','192.168.101.4','15729595','Ethernet','2019-02-06 13:10:18','2019-02-06 13:30:16',1199,'RADIUS','','',22920,33647,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.2.176',0,0,''),(20143,'81d00297','06ae94236154c851','pempamsie','','','192.168.101.4','15729309','Ethernet','2019-02-06 03:45:42','2019-02-06 04:05:41',1198,'RADIUS','','',77499067,3456314,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.7.198',0,0,''),(15508,'81701731','907b59816f96ae48','SoNM','','','192.168.100.115','15734584','Ethernet','2018-11-10 03:24:00','2018-11-10 03:24:34',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.254',0,0,''),(1821,'80b00490','f74a785bd02df91a','dadukpo','','','192.168.5.9','2159019152','Wireless-802.11','2017-09-28 07:18:06','2017-09-28 08:07:53',2987,'','','',48198582,2408434,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.56.71',0,0,''),(15501,'8170172a','c91efea444d592d3','SoNM','','','192.168.100.115','15734577','Ethernet','2018-11-10 03:20:14','2018-11-10 03:20:47',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.6',0,0,''),(15503,'8170172c','f8490e786e59fff9','SoNM','','','192.168.100.115','15734579','Ethernet','2018-11-10 03:21:20','2018-11-10 03:21:52',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.4',0,0,''),(1826,'80b00495','66be3399aa26e136','dadukpo','','','192.168.5.9','2159019157','Wireless-802.11','2017-09-28 08:16:27','2017-09-28 08:35:52',1165,'','','',143487,546299,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.56.71',0,0,''),(81277,'81d0e6b7','470bacf85c17e896','baduwa','','','192.168.100.10','15787903','Ethernet','2019-10-17 14:27:30','2019-10-17 15:27:28',3599,'RADIUS','','',235540,552107,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(19666,'81d000c0','06b1c0c314912b86','pempamsie','','','192.168.101.4','15728838','Ethernet','2019-02-05 10:25:42','2019-02-05 10:45:40',1198,'RADIUS','','',19887995,332674719,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.2.5',0,0,''),(19667,'81d000c1','20a882ed2f781c7b','SoNM','','','192.168.101.4','15728839','Ethernet','2019-02-05 10:30:02','2019-02-05 10:50:00',1199,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.2.10',0,0,''),(19668,'81d000c2','65c79b1c16fa1cb1','britwums','','','192.168.101.4','15728840','Ethernet','2019-02-05 10:30:02','2019-02-05 10:50:00',1199,'RADIUS','','',2551,62,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.2.11',0,0,''),(19669,'81d000c3','389b54e815253e13','obrapafm','','','192.168.101.4','15728841','Ethernet','2019-02-05 10:30:02','2019-02-05 11:00:00',1798,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.2.12',0,0,''),(81192,'81d0e66d','9155683ab1ea619d','baduwa','','','192.168.100.10','15787829','Ethernet','2019-10-17 05:27:29','2019-10-17 06:27:28',3600,'RADIUS','','',25896,36210,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(81193,'81d0e66e','363f31e84abfc1fe','mfantsipim','','','192.168.100.10','15787830','Ethernet','2019-10-17 05:30:03','2019-10-17 05:50:01',1199,'RADIUS','','',128849,126279,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(74567,'81d049c2','2bbca52718da2c0c','mfantsipim','','','192.168.100.2','15747565','Ethernet','2019-09-11 07:10:02','2019-09-11 07:30:01',1199,'RADIUS','','',121251,119738,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(12937,'81300001','5e263ce86dc8e561','home','','','192.168.100.2','15728641','Ethernet','2018-09-30 16:06:36','2018-10-04 14:29:30',339774,'RADIUS','','',759563481,9753474895,'service2','4C:5E:0C:EC:08:6C','','Framed-User','PPP','10.0.4.25',0,0,''),(75298,'81d0a995','9c93334a69c2ba40','mfantsipim','','','192.168.100.2','15772166','Ethernet','2019-09-15 10:50:05','2019-09-15 11:10:04',1199,'RADIUS','','',154440,145861,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(12939,'81300002','d5cb8adb9da4b2df','pempamsie','','','192.168.100.2','15728642','Ethernet','2018-09-30 16:45:43','2018-09-30 18:45:41',7198,'RADIUS','','',102788050,1144631704,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.3.216',0,0,''),(81624,'81d0e80b','625195f86edbdc7f','mfantsipim','','','192.168.100.10','15788243','Ethernet','2019-10-19 07:30:03','2019-10-19 07:50:02',1200,'RADIUS','','',121816,119717,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(74495,'81d03a82','b166ec2f3ba65dee','ekpetis','','','192.168.100.2','15743649','Ethernet','2019-09-10 22:13:25','2019-09-10 22:20:11',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(12942,'81300004','e0a1e5db7d675033','obrapafm','','','192.168.100.2','15728644','Ethernet','2018-09-30 16:47:15','2018-09-30 16:55:22',487,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.3.208',0,0,''),(12943,'81300005','aaea04008cea5a6e','obrapafm','','','192.168.100.2','15728645','Ethernet','2018-09-30 16:55:23','2018-10-04 14:29:30',336847,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','','Framed-User','PPP','10.0.3.85',0,0,''),(12944,'81300006','75bfb189fbcfce95','britwums','','','192.168.100.2','15728646','Ethernet','2018-09-30 16:56:15','2018-10-01 02:38:00',34905,'RADIUS','','',47461050,1092250800,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.3.82',0,0,''),(12945,'81300007','01429d264f87f416','alorvia','','','192.168.100.2','15728647','Ethernet','2018-09-30 17:25:15','2018-09-30 18:03:37',2303,'RADIUS','','',24452203,285771245,'service2','04:18:D6:F8:68:6C','User-Request','Framed-User','PPP','10.0.3.23',0,0,''),(12946,'81300008','796d3b162b967ca1','alorvia','','','192.168.100.2','15728648','Ethernet','2018-09-30 18:03:37','2018-10-04 14:29:30',332753,'RADIUS','','',158961362,1406429972,'service2','04:18:D6:F8:68:6C','','Framed-User','PPP','10.0.2.221',0,0,''),(74855,'81d083e8','398b0f1bd5c0a5c2','src_hostel','','','192.168.100.2','15762507','Ethernet','2019-09-12 17:59:14','2019-09-12 18:03:00',225,'RADIUS','','',6046,18216,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(12949,'81300009','98f85316c097f5e5','pempamsie','','','192.168.100.2','15728649','Ethernet','2018-09-30 18:45:43','2018-09-30 20:45:41',7198,'RADIUS','','',72609874,1594501140,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.1.87',0,0,''),(1853,'80b004c3','ea5a006f957fd0f5','dadukpo','','','192.168.5.9','2159019203','Wireless-802.11','2017-09-28 19:48:27','2017-09-29 06:07:50',37163,'','',NULL,1710054,10808929,'hotspot1','80:19:67:AA:5D:F5','','','','10.0.61.182',0,0,''),(1854,'80b004c5','cb6efd90f47d2431','gadukpoh','','','192.168.5.9','2159019205','Wireless-802.11','2017-09-28 20:19:55','2017-09-29 06:07:50',35275,'','','',1180863,17878793,'hotspot1','80:19:67:A1:29:95','','','','10.0.61.229',0,0,''),(20279,'81d0031e','560b4d9fe0bbd5fd','mfantsipim','','','192.168.101.4','15729444','Ethernet','2019-02-06 08:10:17','2019-02-06 08:30:16',1199,'RADIUS','','',10859,11763,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.0.210',0,0,''),(13085,'81300037','f96209ebc78c6f7e','pempamsie','','','192.168.100.2','15728695','Ethernet','2018-10-04 00:45:44','2018-10-04 02:45:41',7198,'RADIUS','','',21508899,532534173,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.21.31',0,0,''),(75296,'81d0a993','9e427d84cb3aba70','SoNM','','','192.168.100.2','15772164','Ethernet','2019-09-15 10:25:02','2019-09-15 12:25:01',7200,'RADIUS','','',75885,212151,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(74647,'81d05944','1630888280dd8e9c','affiliation','','','192.168.100.2','15751541','Ethernet','2019-09-11 16:30:03','2019-09-11 18:10:01',5998,'RADIUS','','',19617,10067,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(74716,'81d065f6','426ce2ea45cfa6d3','affiliation','','','192.168.100.2','15754816','Ethernet','2019-09-12 00:10:02','2019-09-12 02:10:01',7200,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(13098,'8130003b','adfaf14f8e91e0d5','pempamsie','','','192.168.100.2','15728699','Ethernet','2018-10-04 08:45:44','2018-10-04 14:29:30',20626,'RADIUS','','',32988695,313790724,'service2','E4:8D:8C:06:AD:0D','','Framed-User','PPP','10.0.22.92',0,0,''),(13099,'81400000','de475fb39cfbd100','cegrad','','','192.168.100.2','15728640','Ethernet','2018-10-04 14:29:30','2018-10-04 14:33:33',243,'RADIUS','','',6980,10471,'service2','DC:9F:DB:E4:A9:AE','','Framed-User','PPP','10.0.3.25',0,0,''),(82096,'81d0e9cc','8d99c08d4338e4ac','mfantsipim','','','192.168.100.10','15788692','Ethernet','2019-10-21 15:50:04','2019-10-21 16:10:04',1200,'RADIUS','','',163072,143911,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(20266,'81d00311','3261446c40c3a891','SoNM','','','192.168.101.4','15729431','Ethernet','2019-02-06 07:50:02','2019-02-06 08:10:01',1199,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.0.185',0,0,''),(81276,'81d0e6b6','8f5d50a2fde5e6d0','SoNM','','','192.168.100.10','15787902','Ethernet','2019-10-17 14:25:02','2019-10-17 16:25:02',7199,'RADIUS','','',1653227,39579598,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(1867,'80d00002','35b2d7d071450400','dadukpo','','','192.168.5.9','2161115138','Wireless-802.11','2017-09-29 06:40:20','2017-09-29 08:14:13',5633,'','','',1362459,19609406,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.1.171',0,0,''),(20294,'81d0032d','b34451b7747ec04c','pempamsie','','','192.168.101.4','15729459','Ethernet','2019-02-06 08:45:42','2019-02-06 09:05:41',1198,'RADIUS','','',48610358,458731661,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.1.8',0,0,''),(20278,'81d0031d','bf92cc9bdc5dda3a','home','','','192.168.101.4','15729443','Ethernet','2019-02-06 08:10:08','2019-02-06 08:30:07',1199,'RADIUS','','',5205099,91134925,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.0.209',0,0,''),(15500,'81701729','5a6df0b19d2292ac','SoNM','','','192.168.100.115','15734576','Ethernet','2018-11-10 03:19:43','2018-11-10 03:20:13',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.7',0,0,''),(1871,'80d00007','ca1ca5c2eaed4f65','dadukpo','','','192.168.5.9','2161115143','Wireless-802.11','2017-09-29 08:01:28','2017-09-29 09:40:14',5926,'','','',21229618,323304316,'hotspot1','74:E5:0B:11:F9:9A','Lost-Service','','','10.0.1.139',0,0,''),(15507,'81701730','9f80bc2aabec136c','SoNM','','','192.168.100.115','15734583','Ethernet','2018-11-10 03:23:28','2018-11-10 03:23:59',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.255',0,0,''),(1873,'80d00009','a97f498489394f91','dadukpo','','','192.168.5.9','2161115145','Wireless-802.11','2017-09-29 08:38:16','2017-09-29 09:03:56',1540,'','','',167654,641881,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.61.154',0,0,''),(1874,'80d0000a','9c6b83f741ce23ca','dadukpo','','','192.168.5.9','2161115146','Wireless-802.11','2017-09-29 09:15:39','2017-09-29 09:49:13',2014,'','','',902279,17997612,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.1.171',0,0,''),(81275,'81d0e6b5','19f52d724d90132c','anane-fenin','','','192.168.100.10','15787901','Ethernet','2019-10-17 14:10:09','2019-10-17 16:10:09',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(15506,'8170172f','e9730ac7e9222afa','SoNM','','','192.168.100.115','15734582','Ethernet','2018-11-10 03:22:56','2018-11-10 03:23:27',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.1',0,0,''),(15505,'8170172e','efaae461694dac77','SoNM','','','192.168.100.115','15734581','Ethernet','2018-11-10 03:22:25','2018-11-10 03:22:55',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.2',0,0,''),(15504,'8170172d','97874175d39fff0f','SoNM','','','192.168.100.115','15734580','Ethernet','2018-11-10 03:21:52','2018-11-10 03:22:25',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.3',0,0,''),(74617,'81d05443','eaae36eef63c21be','mfantsipim','','','192.168.100.2','15750258','Ethernet','2019-09-11 13:30:03','2019-09-11 13:50:01',1199,'RADIUS','','',157320,150553,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(74616,'81d053b3','dc61d669e26b6cff','mfantsipim','','','192.168.100.2','15750114','Ethernet','2019-09-11 13:10:03','2019-09-11 13:30:01',1199,'RADIUS','','',131797,130180,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(1884,'80d00016','f14813d604ecc118','dadukpo','','','192.168.5.9','2161115158','Wireless-802.11','2017-09-29 14:53:51','2017-09-29 19:38:25',17074,'','','',2896400,15743766,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.0.155',0,0,''),(12136,'81f0003b','dd6376293a00d3bb','pempamsie','','','192.168.100.2','15728699','Ethernet','2018-08-29 22:33:43','2018-08-30 00:33:40',7198,'RADIUS','','',293897764,2288216444,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.3.61',0,0,''),(12134,'81f00039','fde80f96b479b143','pempamsie','','','192.168.100.2','15728697','Ethernet','2018-08-29 18:33:47','2018-08-29 20:33:40',7198,'RADIUS','','',490122698,1907219667,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.2.147',2,0,''),(12135,'81f0003a','3ee043d0331300cf','pempamsie','','','192.168.100.2','15728698','Ethernet','2018-08-29 20:33:43','2018-08-29 22:33:40',7198,'RADIUS','','',479455812,2806241123,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.3.17',0,0,''),(1888,'80d0001c','e857777caa927e7e','dadukpo','','','192.168.5.9','2161115164','Wireless-802.11','2017-09-29 15:43:09','2017-09-29 17:24:59',6111,'','','',6516230,12712487,'hotspot1','74:E5:0B:11:F9:9A','Lost-Service','','','10.0.1.56',0,0,''),(20271,'81d00316','f52840fdf55d7def','obrapafm','','','192.168.101.4','15729436','Ethernet','2019-02-06 08:00:02','2019-02-06 08:15:00',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.0.200',0,0,''),(20237,'81d002f5','92bc99dd4ea249a5','home','','','192.168.101.4','15729403','Ethernet','2019-02-06 06:50:08','2019-02-06 07:10:07',1199,'RADIUS','','',144021,480548,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.0.97',0,0,''),(81273,'81d0e6b3','07c7245129e766a1','mfantsipim','','','192.168.100.10','15787899','Ethernet','2019-10-17 14:10:03','2019-10-17 14:30:01',1199,'RADIUS','','',155929,152046,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(74645,'81d058b6','f80c3e9d48fde94c','mfantsipim','','','192.168.100.2','15751399','Ethernet','2019-09-11 16:10:03','2019-09-11 16:30:01',1199,'RADIUS','','',123742,121452,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(75928,'81d0b0b2','ec8c91e4256eb5cb','mfantsipim','','','192.168.100.2','15774001','Ethernet','2019-09-19 13:50:04','2019-09-19 14:10:01',1199,'RADIUS','','',175647,153249,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.166',2,0,''),(81274,'81d0e6b4','b7cfa5a1e0e5b1e8','cegrad','','','192.168.100.10','15787900','Ethernet','2019-10-17 14:10:04','2019-10-17 16:10:04',7200,'RADIUS','','',121212569,963199684,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(74643,'81d058b4','e5aa9cc62900e7e8','cegrad','','','192.168.100.2','15751397','Ethernet','2019-09-11 16:10:02','2019-09-11 18:10:02',7199,'RADIUS','','',156746,413371,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.16',0,0,''),(74644,'81d058b5','ec040022975e02fa','affiliation','','','192.168.100.2','15751398','Ethernet','2019-09-11 16:10:02','2019-09-11 16:30:02',1200,'RADIUS','','',5512,8531,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(12128,'81f00034','5ccdc62fb3dbe95b','pempamsie','','','192.168.100.2','15728692','Ethernet','2018-08-29 08:33:43','2018-08-29 10:33:40',7198,'RADIUS','','',436329151,3960716937,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.0.128',0,0,''),(12129,'81f00035','4490798fec4639dd','pempamsie','','','192.168.100.2','15728693','Ethernet','2018-08-29 10:33:43','2018-08-29 12:33:40',7198,'RADIUS','','',307919471,5263191508,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.0.186',0,0,''),(12130,'81f00036','7a2b90cecbf4fd0a','pempamsie','','','192.168.100.2','15728694','Ethernet','2018-08-29 12:33:43','2018-08-29 14:33:40',7198,'RADIUS','','',257351013,3569016001,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.1.53',0,0,''),(12131,'81f00037','71adbd2ac2c49223','pempamsie','','','192.168.100.2','15728695','Ethernet','2018-08-29 14:33:43','2018-08-29 16:33:40',7198,'RADIUS','','',244332792,3309485160,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.1.180',0,0,''),(12132,'81f00038','873af9d5dacb64af','pempamsie','','','192.168.100.2','15728696','Ethernet','2018-08-29 16:33:43','2018-08-29 18:33:40',7198,'RADIUS','','',332931046,2625668518,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.2.41',0,0,''),(12133,'80f0003a','7b9f02ca37d19e61','gadukpoh','','','192.168.100.2','2163212346','Wireless-802.11','2018-08-29 18:18:57','2018-08-29 19:10:29',3092,'','','',2769935,42512233,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.2.139',0,0,''),(20416,'81d003a7','88e45c835b450af7','home','','','192.168.101.4','15729581','Ethernet','2019-02-06 12:50:08','2019-02-06 13:10:07',1199,'RADIUS','','',1487994,5393387,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.2.141',0,0,''),(1903,'80d0002e','df2324bed467e91e','gadukpoh','','','192.168.5.9','2161115182','Wireless-802.11','2017-09-29 20:02:26','2017-09-29 20:24:42',1335,'','','',1697891,44541397,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.3.37',0,0,''),(20270,'81d00315','67aeb24b55d51edd','affiliation','','','192.168.101.4','15729435','Ethernet','2019-02-06 07:55:02','2019-02-06 08:10:01',899,'RADIUS','','',1675787,15072475,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.0.193',0,0,''),(20660,'81d00496','f82ad778b7101cdc','obrapafm','','','192.168.101.4','15729823','Ethernet','2019-02-06 20:45:02','2019-02-06 21:00:01',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.5.226',0,0,''),(1906,'80d00034','65a77118e988774e','gadukpoh','','','192.168.5.9','2161115188','Wireless-802.11','2017-09-29 20:43:17','2017-09-29 23:03:59',8442,'','','',2993278,36005614,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.3.37',0,0,''),(81181,'81d0e662','4149c6426187e049','mfantsipim','','','192.168.100.10','15787818','Ethernet','2019-10-17 03:50:02','2019-10-17 04:10:01',1199,'RADIUS','','',124441,122101,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(74836,'81d07df6','69cbf16107d43de4','mfantsipim','','','192.168.100.2','15760985','Ethernet','2019-09-12 14:30:04','2019-09-12 14:50:02',1198,'RADIUS','','',118561,117422,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(13075,'81300035','83158ee770714d0e','pempamsie','','','192.168.100.2','15728693','Ethernet','2018-10-03 20:45:44','2018-10-03 22:45:41',7198,'RADIUS','','',91972300,1375434283,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.20.121',0,0,''),(75303,'81d0a99a','792c4a919bf73cbb','affiliation','','','192.168.100.2','15772171','Ethernet','2019-09-15 12:10:02','2019-09-15 14:10:02',7200,'RADIUS','','',16944,342,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(75297,'81d0a994','99ecc27e3ffe5278','mfantsipim','','','192.168.100.2','15772165','Ethernet','2019-09-15 10:30:05','2019-09-15 10:50:04',1199,'RADIUS','','',139159,134747,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(74642,'81d058a5','c86810bb86d10b84','src_hostel','','','192.168.100.2','15751382','Ethernet','2019-09-11 16:08:16','2019-09-11 17:08:51',3636,'RADIUS','','',103667,294537,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(20239,'81d002f7','6c994c9f8a116832','affiliation','','','192.168.101.4','15729405','Ethernet','2019-02-06 06:55:02','2019-02-06 07:10:00',899,'RADIUS','','',2158,62,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.0.103',0,0,''),(20240,'81d002f8','f94e670cbae038fe','obrapafm','','','192.168.101.4','15729406','Ethernet','2019-02-06 07:00:03','2019-02-06 07:15:00',898,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.0.108',0,0,''),(1915,'80e00002','75b57abbc919ee73','gadukpoh','','','192.168.5.9','2162163714','Wireless-802.11','2017-09-30 04:59:39','2017-09-30 07:23:22',8623,'','','',1448217,28380477,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.0.85',0,0,''),(20653,'81d0048f','8cbfbb90ca855633','obrapafm','','','192.168.101.4','15729816','Ethernet','2019-02-06 20:30:02','2019-02-06 20:45:01',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.5.195',0,0,''),(74837,'81d07e84','2038734568ce5e5e','mfantsipim','','','192.168.100.2','15761127','Ethernet','2019-09-12 14:50:03','2019-09-12 15:10:02',1199,'RADIUS','','',129532,125600,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(13069,'8030008f','01bebbf45757742c','dadukpo','','','192.168.100.2','2150629519','Wireless-802.11','2018-10-03 19:56:33','2018-10-04 06:58:46',39732,'','','',10869255,154125009,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.20.27',0,0,''),(75249,'81d0a964','4e92175e9fd14064','mfantsipim','','','192.168.100.2','15772117','Ethernet','2019-09-15 01:50:05','2019-09-15 02:10:03',1198,'RADIUS','','',149690,140839,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(13064,'80300089','37bf210395f74572','gadukpoh','','','192.168.100.2','2150629513','Wireless-802.11','2018-10-03 19:28:20','2018-10-04 06:58:36',41416,'','','',5703159,20885889,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.19.240',0,0,''),(75291,'81d0a98e','1842072daa09f621','mfantsipim','','','192.168.100.2','15772159','Ethernet','2019-09-15 09:30:05','2019-09-15 09:50:04',1199,'RADIUS','','',155678,147787,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(75292,'81d0a98f','6026b914f50f4e59','mfantsipim','','','192.168.100.2','15772160','Ethernet','2019-09-15 09:50:06','2019-09-15 10:10:04',1198,'RADIUS','','',120108,119357,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(81174,'81d0e65b','0bdc60f33463a692','src_hostel','','','192.168.100.10','15787811','Ethernet','2019-10-17 02:34:53','2019-10-17 03:34:52',3600,'RADIUS','','',94658,186422,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(74845,'81d080ce','97d5a5e6d8d7b538','cegrad','','','192.168.100.2','15761713','Ethernet','2019-09-12 16:10:03','2019-09-12 18:10:03',7199,'RADIUS','','',33784430,39307553,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(74115,'81c60576','2e21636b57d80d13','cegrad','','','192.168.100.2','15752846','Ethernet','2019-09-08 10:10:03','2019-09-08 12:10:03',7200,'RADIUS','','',36468,57719,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(1928,'80e00013','737a7e72656d013e','gadukpoh','','','192.168.5.9','2162163731','Wireless-802.11','2017-09-30 12:02:54','2017-09-30 13:14:14',4281,'','','',490739,16766762,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.1.134',0,0,''),(16987,'81800720','a9cc073feafd8e7c','pempamsie','','','192.168.101.4','15730468','Ethernet','2018-12-02 16:45:46','2018-12-02 18:45:43',7198,'RADIUS','','',124412370,532537815,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.62.112',0,0,''),(13060,'81300034','d9c35a20019c7ada','pempamsie','','','192.168.100.2','15728692','Ethernet','2018-10-03 18:45:43','2018-10-03 20:45:41',7198,'RADIUS','','',107760972,1010561419,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.19.163',0,0,''),(81272,'81d0e6b2','8384ffceec44a253','affiliation','','','192.168.100.10','15787898','Ethernet','2019-10-17 14:10:03','2019-10-17 16:10:02',7200,'RADIUS','','',7862773,160824317,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(81271,'81d0e6b1','998baba18fe02918','mfantsipim','','','192.168.100.10','15787897','Ethernet','2019-10-17 13:50:03','2019-10-17 14:10:01',1199,'RADIUS','','',199564,154897,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(1934,'80e0001c','680c4b38baa0b103','dadukpo','','','192.168.5.9','2162163740','Wireless-802.11','2017-09-30 14:10:20','2017-09-30 18:50:13',16790,'','','',2275021,36417602,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.2.47',0,2,''),(81659,'81d0e7da','b22503075589553f','ekpetis','','','192.168.11.106','15788194','Ethernet','2019-10-19 00:54:07',NULL,0,'RADIUS','',NULL,0,0,'service1','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.5.138',0,NULL,''),(81603,'81d0e7f7','53a0388aa41752e5','src_hostel','','','192.168.100.10','15788223','Ethernet','2019-10-19 04:34:51','2019-10-19 05:34:51',3599,'RADIUS','','',1330322,45229203,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(75293,'81d0a990','9494eee3f57a1f31','affiliation','','','192.168.100.2','15772161','Ethernet','2019-09-15 10:10:02','2019-09-15 12:10:02',7200,'RADIUS','','',23796,13006,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(75294,'81d0a991','aacb2d66aba93229','mfantsipim','','','192.168.100.2','15772162','Ethernet','2019-09-15 10:10:05','2019-09-15 10:30:04',1199,'RADIUS','','',122057,119933,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(13055,'81300033','5afb77a29f229430','pempamsie','','','192.168.100.2','15728691','Ethernet','2018-10-03 16:45:44','2018-10-03 18:45:41',7197,'RADIUS','','',112966543,1268220386,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.18.146',0,0,''),(82124,'81d0e9e8','60c22941f2bb16a7','baduwa','','','192.168.100.10','15788720','Ethernet','2019-10-21 19:27:29','2019-10-21 20:27:28',3600,'RADIUS','','',47639,78681,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(81667,'81d0e835','8e8f4e67dc018692','src_hostel','','','192.168.100.10','15788285','Ethernet','2019-10-19 12:34:52','2019-10-19 13:34:51',3599,'RADIUS','','',204300,393293,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(1943,'80e00036','d7f1cf0743a778f0','gadukpoh','','','192.168.5.9','2162163766','Wireless-802.11','2017-09-30 17:20:36','2017-09-30 18:50:56',5419,'','','',1321879,29540318,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.3.12',0,0,''),(20039,'81d0022f','d7c039a79b12d492','mfantsipim','','','192.168.101.4','15729205','Ethernet','2019-02-06 00:10:17','2019-02-06 00:30:16',1198,'RADIUS','','',16566,12742,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.7.81',0,0,''),(20038,'81d0022e','7d8f383bfa0df62c','home','','','192.168.101.4','15729204','Ethernet','2019-02-06 00:10:07','2019-02-06 00:30:06',1199,'RADIUS','','',2908399,45509568,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.7.80',0,0,''),(15383,'817016b4','38c581e26bc9b732','SoNM','','','192.168.100.115','15734459','Ethernet','2018-11-10 02:15:08','2018-11-10 02:15:39',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.130',0,0,''),(15384,'817016b5','9b7c385ec34a3937','SoNM','','','192.168.100.115','15734460','Ethernet','2018-11-10 02:15:39','2018-11-10 02:16:10',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.129',0,0,''),(81270,'81d0e6a6','5dca479f5a4178fd','anane-fenin','','','192.168.11.106','15787886','Ethernet','2019-10-17 12:10:10',NULL,5400,'RADIUS','',NULL,0,0,'service1','D4:CA:6D:47:4D:B7','','Framed-User','PPP','192.168.5.244',0,NULL,''),(20263,'81d0030e','42f32caeab95412d','obrapafm','','','192.168.101.4','15729428','Ethernet','2019-02-06 07:45:02','2019-02-06 08:00:00',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.0.177',0,0,''),(20260,'81d0030b','f0d96765c97c73c0','mfantsipim','','','192.168.101.4','15729425','Ethernet','2019-02-06 07:30:17','2019-02-06 07:50:16',1199,'RADIUS','','',9511,6923,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.0.154',0,0,''),(20261,'81d0030c','55ac242343520670','affiliation','','','192.168.101.4','15729426','Ethernet','2019-02-06 07:40:02','2019-02-06 07:55:00',899,'RADIUS','','',264366,4174753,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.0.167',0,0,''),(19573,'81d00064','48cceb31ecc9181a','britwums','','','192.168.101.4','15728740','Ethernet','2019-02-05 06:30:02','2019-02-05 06:50:00',1199,'RADIUS','','',6127080,29205542,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.0.171',0,0,''),(19570,'81d00061','49fa6ae79915d474','home','','','192.168.101.4','15728737','Ethernet','2019-02-05 06:10:07','2019-02-05 07:10:05',3598,'RADIUS','','',2326479,780399,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.0.155',0,0,''),(19571,'81d00062','5c214dbcc1521588','mfantsipim','','','192.168.101.4','15728738','Ethernet','2019-02-05 06:10:17','2019-02-05 06:30:15',1198,'RADIUS','','',20615,21148,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.0.157',0,0,''),(19572,'81d00063','acb9577729537310','SoNM','','','192.168.101.4','15728739','Ethernet','2019-02-05 06:30:01','2019-02-05 06:50:00',1199,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.0.170',0,0,''),(1959,'80e00047','d49edd565ab55085','dadukpo','','','192.168.5.9','2162163783','Wireless-802.11','2017-09-30 21:17:05','2017-10-01 08:23:41',39996,'','','',144723399,43482192,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.2.47',0,0,''),(38314,'8191edf9','ebe6143ab85746e5','mfantsipim','','','192.168.100.2','15855308','Ethernet','2019-03-30 08:30:04','2019-03-30 08:50:04',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(20253,'81d00304','f0e96391bb7fe905','affiliation','','','192.168.101.4','15729418','Ethernet','2019-02-06 07:25:02','2019-02-06 07:40:00',899,'RADIUS','','',851334,9306603,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.0.140',0,0,''),(20254,'81d00305','54e636fead80a83d','pempamsie','','','192.168.101.4','15729419','Ethernet','2019-02-06 07:25:42','2019-02-06 07:45:41',1198,'RADIUS','','',47758021,395988063,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.0.141',0,0,''),(15382,'817016b3','c224f6088c92cf2c','SoNM','','','192.168.100.115','15734458','Ethernet','2018-11-10 02:14:42','2018-11-10 02:15:06',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.131',0,0,''),(1964,'80e0004f','35771b5faedcb6fb','gadukpoh','','','192.168.5.9','2162163791','Wireless-802.11','2017-09-30 22:39:52','2017-10-01 07:22:56',31384,'','','',1807588,9330295,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.4.105',0,0,''),(20255,'81d00306','911f00fb449291f6','britwums','','','192.168.101.4','15729420','Ethernet','2019-02-06 07:30:02','2019-02-06 07:50:00',1199,'RADIUS','','',2551,62,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.0.148',0,0,''),(20256,'81d00307','3cb74505718f53ee','obrapafm','','','192.168.101.4','15729421','Ethernet','2019-02-06 07:30:02','2019-02-06 07:45:00',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.0.149',0,0,''),(20257,'81d00308','9cedfca09f0aca99','SoNM','','','192.168.101.4','15729422','Ethernet','2019-02-06 07:30:02','2019-02-06 07:50:01',1200,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.0.150',0,0,''),(20246,'81d002fe','2daad856bab66b43','cegrad','','','192.168.101.4','15729412','Ethernet','2019-02-06 07:10:03','2019-02-06 08:10:02',3599,'RADIUS','','',3210620,26906298,'service2','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','10.0.0.118',0,0,''),(20658,'81d00494','5cbb6ee6e571a5df','affiliation','','','192.168.101.4','15729821','Ethernet','2019-02-06 20:40:02','2019-02-06 20:55:01',899,'RADIUS','','',1182667,916797,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.5.213',0,0,''),(20290,'81d00329','ae25c0e157d49c74','mfantsipim','','','192.168.101.4','15729455','Ethernet','2019-02-06 08:30:18','2019-02-06 08:50:16',1199,'RADIUS','','',18471,19747,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.0.242',0,0,''),(20291,'81d0032a','b4b9681bb3f00ae3','affiliation','','','192.168.101.4','15729456','Ethernet','2019-02-06 08:40:02','2019-02-06 08:55:01',899,'RADIUS','','',281347,1088017,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.0.253',0,0,''),(20036,'81d0022c','78ad58d36aff6414','cegrad','','','192.168.101.4','15729202','Ethernet','2019-02-06 00:10:03','2019-02-06 01:10:02',3599,'RADIUS','','',7931,62,'service2','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','10.0.7.78',0,0,''),(20035,'81d0022b','9df39376960fdaad','SoNM','','','192.168.101.4','15729201','Ethernet','2019-02-06 00:10:02','2019-02-06 00:30:01',1200,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.7.77',0,0,''),(20044,'81d00234','4ce028f22baadd51','britwums','','','192.168.101.4','15729210','Ethernet','2019-02-06 00:30:01','2019-02-06 00:50:00',1199,'RADIUS','','',2682,62,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.7.88',0,0,''),(20045,'81d00235','0d3081bc9a7e1451','SoNM','','','192.168.101.4','15729211','Ethernet','2019-02-06 00:30:02','2019-02-06 00:50:01',1199,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.7.89',0,0,''),(20033,'81d00229','2119c928fbf9aea4','britwums','','','192.168.101.4','15729199','Ethernet','2019-02-06 00:10:01','2019-02-06 00:30:00',1199,'RADIUS','','',2682,62,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.7.75',0,0,''),(20034,'81d0022a','cc17bcebd0eac89e','affiliation','','','192.168.101.4','15729200','Ethernet','2019-02-06 00:10:02','2019-02-06 00:25:00',899,'RADIUS','','',2158,62,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.7.76',0,0,''),(1981,'80e0006c','b352713c8202ac95','dadukpo','','','192.168.5.9','2162163820','Wireless-802.11','2017-10-01 13:42:58','2017-10-01 16:22:09',9550,'','','',1034096,2866709,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.6.22',0,0,''),(20269,'81d00314','0089bcdc31b3275c','mfantsipim','','','192.168.101.4','15729434','Ethernet','2019-02-06 07:50:17','2019-02-06 08:10:16',1199,'RADIUS','','',7435,3092,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.0.188',0,0,''),(20355,'81d0036a','f92066308fc08cf4','britwums','','','192.168.101.4','15729520','Ethernet','2019-02-06 10:50:02','2019-02-06 11:10:00',1199,'RADIUS','','',2289,62,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.1.222',0,0,''),(20286,'81d00325','b8f402348bf53115','obrapafm','','','192.168.101.4','15729451','Ethernet','2019-02-06 08:30:02','2019-02-06 08:45:00',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.0.238',0,0,''),(81267,'81d0e681','1a456e0141753c0e','amanful','','','192.168.11.106','15787849','Ethernet','2019-10-17 08:00:03',NULL,20400,'RADIUS','',NULL,76726,72450,'service1','CC:2D:E0:39:AA:B2','','Framed-User','PPP','192.168.5.179',0,NULL,''),(20032,'81d00228','8391c0ce7984ca6d','pempamsie','','','192.168.101.4','15729198','Ethernet','2019-02-06 00:05:42','2019-02-06 00:25:40',1198,'RADIUS','','',8281994,206015703,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.7.73',0,0,''),(1986,'80e00071','caa423b6b2f6db6f','gadukpoh','','','192.168.5.9','2162163825','Wireless-802.11','2017-10-01 15:09:13','2017-10-01 15:26:29',1035,'','','',177775,796521,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.6.105',0,0,''),(20662,'81d00498','b5c8d2516143d926','britwums','','','192.168.101.4','15729825','Ethernet','2019-02-06 20:50:01','2019-02-06 21:10:00',1199,'RADIUS','','',27122,19899,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.5.232',0,0,''),(20284,'81d00323','1034fad36abba3d4','pempamsie','','','192.168.101.4','15729449','Ethernet','2019-02-06 08:25:42','2019-02-06 08:45:41',1198,'RADIUS','','',84733565,510549640,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.0.234',0,0,''),(20285,'81d00324','6a93c22bd33011e7','britwums','','','192.168.101.4','15729450','Ethernet','2019-02-06 08:30:02','2019-02-06 08:50:00',1199,'RADIUS','','',2682,62,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.0.237',0,0,''),(20293,'81d0032c','bda28470b298525d','obrapafm','','','192.168.101.4','15729458','Ethernet','2019-02-06 08:45:02','2019-02-06 09:00:01',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.1.6',0,0,''),(20301,'81d00334','a9964c2bd8945f68','obrapafm','','','192.168.101.4','15729466','Ethernet','2019-02-06 09:00:02','2019-02-06 09:15:00',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.1.41',0,0,''),(18533,'807000d2','0aa0f913226e98bb','dadukpo','','','192.168.100.115','2154823890','Wireless-802.11','2019-01-22 19:08:20','2019-01-22 19:21:04',765,'','','',349075,9867739,'hotspot1','AC:57:75:26:32:1A','Lost-Service','','','10.0.20.49',0,0,''),(18525,'8171982e','c3029f71e734e0c3','pempamsie','','','192.168.100.115','15833185','Ethernet','2019-01-22 10:45:43','2019-01-22 12:45:40',7198,'RADIUS','','',458689966,4033140613,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.19.15',0,0,''),(18526,'8171982f','647e73e683f84e69','pempamsie','','','192.168.100.115','15833186','Ethernet','2019-01-22 12:45:43','2019-01-22 14:45:40',7198,'RADIUS','','',508103805,3936251015,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.19.81',0,0,''),(18527,'81719830','55ae30a1bd3d13f5','pempamsie','','','192.168.100.115','15833187','Ethernet','2019-01-22 14:45:43','2019-01-22 16:45:40',7198,'RADIUS','','',655572098,3707485229,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.19.128',0,0,''),(18528,'81719831','9bda75f786ed892f','pempamsie','','','192.168.100.115','15833188','Ethernet','2019-01-22 16:45:43','2019-01-22 18:45:40',7198,'RADIUS','','',462016313,3622508854,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.19.181',0,0,''),(18529,'807000d1','41b1b9c3d482fc48','gadukpoh','','','192.168.100.115','2154823889','Wireless-802.11','2019-01-22 17:10:26','2019-01-22 18:51:13',6047,'','','',2386995,39945829,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.19.213',0,0,''),(18530,'81719832','b4bf2e9df834f00f','britwums','','','192.168.100.115','15833189','Ethernet','2019-01-22 18:42:16','2019-01-22 18:51:41',566,'RADIUS','','',622026,893367,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.20.29',0,0,''),(18531,'81719833','7519f1d412f221f3','pempamsie','','','192.168.100.115','15833190','Ethernet','2019-01-22 18:45:43','2019-01-22 20:45:40',7198,'RADIUS','','',397390678,3481675329,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.20.31',0,0,''),(18532,'81719834','27f38bff433171c8','britwums','','','192.168.100.115','15833191','Ethernet','2019-01-22 18:51:42','2019-01-22 19:34:32',2570,'RADIUS','','',2824006,2881285,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.20.34',0,0,''),(2006,'80e00091','6f433180ce7904ee','dadukpo','','','192.168.5.9','2162163857','Wireless-802.11','2017-10-01 21:41:44','2017-10-02 07:28:52',35228,'','','',2430692,5260228,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.8.127',0,0,''),(19538,'81d00041','dade55eee700613c','obrapafm','','','192.168.101.4','15728706','Ethernet','2019-02-05 04:30:02','2019-02-05 05:00:00',1798,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.0.104',0,0,''),(19539,'81d00042','36dbe6fe99046e77','SoNM','','','192.168.101.4','15728705','Ethernet','2019-02-05 04:30:02','2019-02-05 04:50:00',1198,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.0.105',0,0,''),(19540,'81d00043','349d37cb2e224100','britwums','','','192.168.101.4','15728707','Ethernet','2019-02-05 04:30:02','2019-02-05 04:50:01',1199,'RADIUS','','',11505105,237066578,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.0.107',0,0,''),(19541,'81d00044','428004f75186cb05','mfantsipim','','','192.168.101.4','15728708','Ethernet','2019-02-05 04:30:17','2019-02-05 04:50:15',1199,'RADIUS','','',16393,17159,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.0.108',0,0,''),(2012,'80e00099','0c41fb6067dfae79','gadukpoh','','','192.168.5.9','2162163865','Wireless-802.11','2017-10-01 23:38:50','2017-10-02 06:57:17',26308,'','','',939898,3302748,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.8.198',0,0,''),(81287,'81d0e6c5','d4b34af06447d07c','mfantsipim','','','192.168.100.10','15787917','Ethernet','2019-10-17 15:50:03','2019-10-17 16:10:01',1199,'RADIUS','','',191797,154212,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(20297,'81d00330','c02916c0057fe5ac','SoNM','','','192.168.101.4','15729461','Ethernet','2019-02-06 08:50:05','2019-02-06 09:10:01',1196,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.1.16',0,0,''),(18519,'8171982b','f32ef3f9a298a4f7','britwums','','','192.168.100.115','15833182','Ethernet','2019-01-22 06:13:51','2019-01-22 18:42:16',44905,'RADIUS','','',108794028,527258692,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.18.164',0,0,''),(18520,'8171982c','b910e7f0d4d5fe6f','pempamsie','','','192.168.100.115','15833183','Ethernet','2019-01-22 06:45:42','2019-01-22 08:45:40',7198,'RADIUS','','',285550272,1644877862,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.18.168',0,0,''),(18521,'807000cd','32d549ac5e3cc6e3','dadukpo','','','192.168.100.115','2154823885','Wireless-802.11','2019-01-22 08:31:52','2019-01-22 09:34:03',3731,'','','',740678,4044793,'hotspot1','AC:57:75:26:32:1A','Lost-Service','','','10.0.16.87',0,0,''),(18522,'8171982d','c3a24f0c56f22204','pempamsie','','','192.168.100.115','15833184','Ethernet','2019-01-22 08:45:43','2019-01-22 10:45:40',7198,'RADIUS','','',397984855,3910752542,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.18.217',0,0,''),(18523,'807000ce','f55fff56e7263328','gadukpoh','','','192.168.100.115','2154823886','Wireless-802.11','2019-01-22 09:18:04','2019-01-22 09:34:07',962,'','','',208020,592005,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.18.18',0,0,''),(18524,'807000d0','c274e9658017f81d','gadukpoh','','','192.168.100.115','2154823888','Wireless-802.11','2019-01-22 09:24:58','2019-01-22 09:34:46',589,'','','',2455319,17923008,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.18.114',0,0,''),(20243,'81d002fb','592fae719164bbd0','britwums','','','192.168.101.4','15729409','Ethernet','2019-02-06 07:10:02','2019-02-06 07:30:00',1199,'RADIUS','','',2682,62,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.0.115',0,0,''),(20244,'81d002fc','08ee1aac41ca3da6','affiliation','','','192.168.101.4','15729410','Ethernet','2019-02-06 07:10:02','2019-02-06 07:25:00',899,'RADIUS','','',2158,62,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.0.116',0,0,''),(20245,'81d002fd','238621f26e901cde','SoNM','','','192.168.101.4','15729411','Ethernet','2019-02-06 07:10:02','2019-02-06 07:30:01',1200,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.0.117',0,0,''),(20651,'81d0048d','547df52104da39af','pempamsie','','','192.168.101.4','15729814','Ethernet','2019-02-06 20:25:43','2019-02-06 20:45:41',1198,'RADIUS','','',15055304,272060365,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.5.189',0,0,''),(20289,'81d00328','4ba112b0e03755db','home','','','192.168.101.4','15729454','Ethernet','2019-02-06 08:30:08','2019-02-06 08:50:07',1199,'RADIUS','','',1404894,91704791,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.0.241',0,0,''),(20029,'81d00225','519e6685af597c15','affiliation','','','192.168.101.4','15729195','Ethernet','2019-02-05 23:55:02','2019-02-06 00:10:00',899,'RADIUS','','',2158,62,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.7.70',0,0,''),(20030,'81d00226','8edd809d6526758c','obrapafm','','','192.168.101.4','15729196','Ethernet','2019-02-06 00:00:02','2019-02-06 00:15:00',898,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.7.71',0,0,''),(20028,'81d00224','97315ffb5fe3f1f1','mfantsipim','','','192.168.101.4','15729194','Ethernet','2019-02-05 23:50:17','2019-02-06 00:10:16',1198,'RADIUS','','',25137,23509,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.7.67',0,0,''),(81265,'81d0e6af','aaafd84c0012ee0f','mfantsipim','','','192.168.11.106','15787895','Ethernet','2019-10-17 13:30:03',NULL,600,'RADIUS','',NULL,122092,122952,'service1','B4:FB:E4:3E:ED:24','','Framed-User','PPP','192.168.5.20',0,NULL,''),(20022,'81d0021e','f117890feb8c973e','obrapafm','','','192.168.101.4','15729188','Ethernet','2019-02-05 23:45:02','2019-02-06 00:00:00',898,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.7.59',0,0,''),(20023,'81d0021f','5ab4916482206519','pempamsie','','','192.168.101.4','15729189','Ethernet','2019-02-05 23:45:45','2019-02-06 00:05:40',1195,'RADIUS','','',11033128,295893193,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.7.60',0,0,''),(20024,'81d00220','fadb2a7a7081fc87','britwums','','','192.168.101.4','15729190','Ethernet','2019-02-05 23:50:01','2019-02-06 00:10:00',1199,'RADIUS','','',2682,62,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.7.63',0,0,''),(20025,'81d00221','61ef57d2ce08857c','SoNM','','','192.168.101.4','15729191','Ethernet','2019-02-05 23:50:03','2019-02-06 00:10:01',1199,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.7.64',0,0,''),(81264,'81d0e6a7','7cea4ea2427e7198','SoNM','','','192.168.11.106','15787887','Ethernet','2019-10-17 12:25:03',NULL,4500,'RADIUS','',NULL,3857028,52534311,'service1','24:A4:3C:32:37:49','','Framed-User','PPP','192.168.5.245',0,NULL,''),(20027,'81d00223','add33eaa622d52fc','home','','','192.168.101.4','15729193','Ethernet','2019-02-05 23:50:07','2019-02-06 00:10:06',1199,'RADIUS','','',2189945,46576625,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.7.66',0,0,''),(2037,'80e000c2','dd047a70e5ef4be0','dadukpo','','','192.168.5.9','2162163906','Wireless-802.11','2017-10-02 19:06:54','2017-10-03 07:44:55',45480,'','','',7094362,32660225,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.14.56',0,0,''),(2038,'80e000c3','54f5664016310545','gadukpoh','','','192.168.5.9','2162163907','Wireless-802.11','2017-10-02 19:18:34','2017-10-03 01:03:44',20709,'','','',1584803,12845106,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.14.84',0,0,''),(20264,'81d0030f','3ec2df824ca5bb66','pempamsie','','','192.168.101.4','15729429','Ethernet','2019-02-06 07:45:42','2019-02-06 08:05:41',1198,'RADIUS','','',47899916,236157120,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.0.179',0,0,''),(20265,'81d00310','f8ce7e503f87dadd','britwums','','','192.168.101.4','15729430','Ethernet','2019-02-06 07:50:02','2019-02-06 08:10:29',1228,'RADIUS','','',2420,62,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.0.184',0,0,''),(20429,'81d003b4','128e10985380c612','home','','','192.168.101.4','15729594','Ethernet','2019-02-06 13:10:08','2019-02-06 13:30:07',1199,'RADIUS','','',700228,1624517,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.2.174',0,0,''),(19564,'81d0005b','c6ec230c77698ea4','britwums','','','192.168.101.4','15728731','Ethernet','2019-02-05 06:01:39','2019-02-05 06:10:00',501,'RADIUS','','',625081,23916114,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.0.146',0,0,''),(19565,'81d0005c','9f5ef964ccba4319','affiliation','','','192.168.101.4','15728732','Ethernet','2019-02-05 06:10:01','2019-02-05 07:10:00',3599,'RADIUS','','',8053,62,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.0.150',0,0,''),(19566,'81d0005d','d94068865a64e16e','britwums','','','192.168.101.4','15728733','Ethernet','2019-02-05 06:10:02','2019-02-05 06:30:00',1199,'RADIUS','','',2846679,111403904,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.0.151',0,0,''),(33785,'81907969','fcbf9406313ce5f8','mfantsipim','','','192.168.100.2','15759830','Ethernet','2019-03-02 17:30:05','2019-03-02 17:50:03',1198,'RADIUS','','',2872,84,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(19560,'81d00057','bd73e7f0d24e53da','SoNM','','','192.168.101.4','15728727','Ethernet','2019-02-05 05:50:02','2019-02-05 06:10:01',1199,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.0.140',0,0,''),(19561,'81d00058','b3584fbc3ef18d16','britwums','','','192.168.101.4','15728728','Ethernet','2019-02-05 05:50:02','2019-02-05 06:01:39',697,'RADIUS','','',729168,969627,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.0.141',0,0,''),(19562,'81d00059','95ad30d7f771e5b7','mfantsipim','','','192.168.101.4','15728729','Ethernet','2019-02-05 05:50:17','2019-02-05 06:10:15',1198,'RADIUS','','',30171,41122,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.0.142',0,0,''),(19563,'81d0005a','2ba5a180c1db944b','obrapafm','','','192.168.101.4','15728730','Ethernet','2019-02-05 06:00:02','2019-02-05 06:30:00',1798,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.0.145',0,0,''),(20657,'81d00493','3b5779b5fb813f5f','mfantsipim','','','192.168.101.4','15729820','Ethernet','2019-02-06 20:30:18','2019-02-06 20:50:16',1199,'RADIUS','','',6988,3071,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.5.199',0,0,''),(81261,'81d0e6af','fe86094ae626ace9','mfantsipim','','','192.168.100.10','15787895','Ethernet','2019-10-17 13:30:03','2019-10-17 13:50:01',1199,'RADIUS','','',306099,238901,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(2051,'80e000e4','70bc46955161fea4','gadukpoh','','','192.168.5.9','2162163940','Wireless-802.11','2017-10-03 01:46:52','2017-10-03 03:46:13',7161,'','','',171522,613411,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.14.84',0,0,''),(20248,'81d00300','a4fcb958ff43ff1e','home','','','192.168.101.4','15729414','Ethernet','2019-02-06 07:10:08','2019-02-06 07:30:07',1199,'RADIUS','','',337759,870801,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.0.121',0,0,''),(2053,'80e000e8','c6a06eda56e5dc2b','gadukpoh','','','192.168.5.9','2162163944','Wireless-802.11','2017-10-03 03:58:17','2017-10-03 07:17:50',11972,'','','',647509,9289791,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.14.84',0,0,''),(20527,'81d00414','e049d80fe61771d9','obrapafm','','','192.168.101.4','15729694','Ethernet','2019-02-06 16:30:02','2019-02-06 16:45:01',898,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.4.14',0,0,''),(81262,'81d0e6b0','92f6c135f6ff3113','src_hostel','','','192.168.100.10','15787896','Ethernet','2019-10-17 13:34:54','2019-10-17 14:34:53',3599,'RADIUS','','',1498084,35056349,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(20303,'81d00336','317f93a49cedb167','pempamsie','','','192.168.101.4','15729468','Ethernet','2019-02-06 09:05:42','2019-02-06 09:25:41',1198,'RADIUS','','',36564611,439781828,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.1.46',0,0,''),(20274,'81d00319','b157f9280dda51ee','affiliation','','','192.168.101.4','15729439','Ethernet','2019-02-06 08:10:02','2019-02-06 08:25:00',899,'RADIUS','','',241376,749161,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.0.205',0,0,''),(20273,'81d00318','9c7cf77c68641256','pempamsie','','','192.168.101.4','15729438','Ethernet','2019-02-06 08:05:42','2019-02-06 08:25:41',1198,'RADIUS','','',60116726,333633157,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.0.204',0,0,''),(20242,'81d002fa','4f980846d7f55099','pempamsie','','','192.168.101.4','15729408','Ethernet','2019-02-06 07:05:42','2019-02-06 07:25:41',1198,'RADIUS','','',57938508,393292308,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.0.112',0,0,''),(20018,'81d0021a','6df0831bf21e7ad9','home','','','192.168.101.4','15729184','Ethernet','2019-02-05 23:30:07','2019-02-05 23:50:06',1199,'RADIUS','','',1544168,40281834,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.7.49',0,0,''),(20019,'81d0021b','b7bfdd84ade0d618','mfantsipim','','','192.168.101.4','15729185','Ethernet','2019-02-05 23:30:17','2019-02-05 23:50:16',1199,'RADIUS','','',25354,24222,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.7.50',0,0,''),(74878,'81d08720','a9c87c4edfd3cd9e','src_hostel','','','192.168.100.2','15763340','Ethernet','2019-09-12 19:55:55','2019-09-12 20:00:32',278,'RADIUS','','',25248,63813,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(12789,'8120003f','646ae838b22475a3','pempamsie','','','192.168.100.2','15728704','Ethernet','2018-09-27 02:45:42','2018-09-27 04:45:40',7198,'RADIUS','','',17573890,385210887,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.24.174',0,0,''),(74512,'81d03bc8','d2d002b79dca2c54','ekpetis','','','192.168.100.2','15743981','Ethernet','2019-09-10 22:55:18','2019-09-11 14:35:25',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(74945,'81d099cc','418e8e6048245bda','affiliation','','','192.168.100.2','15768120','Ethernet','2019-09-13 08:10:01','2019-09-13 10:10:01',7200,'RADIUS','','',18700952,148304947,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(12771,'81200038','15b737e54665c109','alorvia','','','192.168.100.2','15728697','Ethernet','2018-09-26 18:06:17','2018-09-27 15:53:38',78441,'RADIUS','','',58865331,2855449959,'service2','04:18:D6:F8:68:6C','User-Request','Framed-User','PPP','10.0.23.25',0,0,''),(81610,'81d0e7fe','c779a440beecb40d','mfantsipim','','','192.168.100.10','15788230','Ethernet','2019-10-19 05:50:03','2019-10-19 06:10:02',1200,'RADIUS','','',121866,119909,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(12774,'81200039','2ca4384118b73917','pempamsie','','','192.168.100.2','15728698','Ethernet','2018-09-26 18:45:43','2018-09-26 20:45:40',7198,'RADIUS','','',277383981,1491119863,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.23.114',0,0,''),(12775,'8120003a','7c5fb8669e9acb22','obrapafm','','','192.168.100.2','15728699','Ethernet','2018-09-26 18:57:13','2018-09-28 17:02:47',165934,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.23.140',0,0,''),(81260,'81d0e6ae','89f5140d1944c316','baduwa','','','192.168.100.10','15787894','Ethernet','2019-10-17 13:27:29','2019-10-17 14:27:28',3600,'RADIUS','','',137178,307936,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.16',0,0,''),(74067,'81c601a7','b5c434836b339c91','cegrad','','','192.168.100.2','15751871','Ethernet','2019-09-08 02:10:03','2019-09-08 04:10:03',7200,'RADIUS','','',17824,5066,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(74069,'81c601a9','be9f8469d0ecd37b','mfantsipim','','','192.168.100.2','15751873','Ethernet','2019-09-08 02:10:04','2019-09-08 02:30:02',1198,'RADIUS','','',325340,122769,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(74070,'81c601ab','bedac87159037c25','britwums','','','192.168.100.2','15751875','Ethernet','2019-09-08 02:10:07','2019-09-08 07:10:06',17999,'RADIUS','','',99755661,169375887,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(12780,'8120003b','950ac4c7ff2d8517','pempamsie','','','192.168.100.2','15728700','Ethernet','2018-09-26 20:45:43','2018-09-26 22:45:40',7198,'RADIUS','','',157946825,1658083806,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.24.21',0,0,''),(81737,'81d0e7b3','ae2f157922c38e3c','adukpos','','','192.168.11.106','15788155','Ethernet','2019-10-18 20:47:43',NULL,96601,'RADIUS','',NULL,60759923,719066727,'service1','DC:9F:DB:6C:04:96','','Framed-User','PPP','192.168.5.84',0,NULL,''),(74791,'81d07344','ff18cf5d8a7e9f8d','mfantsipim','','','192.168.100.2','15758244','Ethernet','2019-09-12 08:10:03','2019-09-12 08:30:02',1198,'RADIUS','','',156364,181983,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(74066,'81c601a6','61bd45ad06c0184b','affiliation','','','192.168.100.2','15751870','Ethernet','2019-09-08 02:10:02','2019-09-08 04:10:02',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(12785,'8120003c','37ff85d2278afc68','pempamsie','','','192.168.100.2','15728701','Ethernet','2018-09-26 22:45:43','2018-09-27 00:45:41',7199,'RADIUS','','',187924090,1699388525,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.24.128',0,0,''),(74790,'81d07343','60f24a91c7b610bc','cegrad','','','192.168.100.2','15758243','Ethernet','2019-09-12 08:10:03','2019-09-12 10:10:02',7200,'RADIUS','','',178002585,2160301262,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(74760,'81d06d2f','5b36dae45397b3ec','pempamsie','','','192.168.100.2','15756682','Ethernet','2019-09-12 04:38:39','2019-09-12 06:05:43',5224,'RADIUS','','',12847558,538445714,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(12787,'8120003d','8f0176660a41b796','pempamsie','','','192.168.100.2','15728702','Ethernet','2018-09-27 00:45:43','2018-09-27 02:28:00',6138,'RADIUS','','',363444215,1348332856,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.24.164',0,0,''),(12788,'8120003e','dca7e5e0d457ffe7','pempamsie','','','192.168.100.2','15728703','Ethernet','2018-09-27 02:28:43','2018-09-27 02:45:40',1017,'RADIUS','','',288519,2327398,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.24.173',0,0,''),(2091,'80e00129','379078fd48b16500','dadukpo','','','192.168.5.9','2162164009','Wireless-802.11','2017-10-03 22:35:42','2017-10-04 01:51:30',11748,'','','',1245392,20027153,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.21.191',0,0,''),(20259,'81d0030a','a8594c9099c00b13','home','','','192.168.101.4','15729424','Ethernet','2019-02-06 07:30:08','2019-02-06 07:50:07',1199,'RADIUS','','',177763,455666,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.0.153',0,0,''),(15385,'817016b6','101f72a49d97de35','SoNM','','','192.168.100.115','15734461','Ethernet','2018-11-10 02:16:11','2018-11-10 02:16:43',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.128',0,0,''),(81258,'81d0e6ac','59389a29d6ac2b25','pempamsie','','','192.168.100.10','15787892','Ethernet','2019-10-17 13:05:43','2019-10-17 15:25:43',8400,'RADIUS','','',171003721,5151661380,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(20020,'81d0021c','634a43d0970b402f','affiliation','','','192.168.101.4','15729186','Ethernet','2019-02-05 23:40:02','2019-02-05 23:55:00',899,'RADIUS','','',2158,62,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.7.54',0,0,''),(2096,'80e0012f','22e1b9f6956ac838','dadukpo','','','192.168.5.9','2162164015','Wireless-802.11','2017-10-04 03:20:03','2017-10-04 04:38:27',4705,'','','',192795192,16100776,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.21.191',0,0,''),(2098,'80e00131','ab255e2ffacbfd1e','dadukpo','','','192.168.5.9','2162164017','Wireless-802.11','2017-10-04 06:58:06','2017-10-04 08:19:44',4898,'','','',610372,6127906,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.21.191',0,0,''),(20268,'81d00313','d8c5f4e719d0d3b2','home','','','192.168.101.4','15729433','Ethernet','2019-02-06 07:50:08','2019-02-06 08:10:07',1199,'RADIUS','','',234918,7862981,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.0.187',0,0,''),(81257,'81d0e6ab','9517e2c052e2898b','mfantsipim','','','192.168.100.10','15787891','Ethernet','2019-10-17 12:50:03','2019-10-17 13:10:01',1199,'RADIUS','','',293785,168783,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(2101,'80e00134','42c93d8a6b01082c','gadukpoh','','','192.168.5.9','2162164020','Wireless-802.11','2017-10-04 07:29:18','2017-10-04 07:53:31',1453,'','','',3894767,83098675,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.22.74',0,0,''),(2102,'80e00135','1afe0305d75908c8','dadukpo','','','192.168.5.9','2162164021','Wireless-802.11','2017-10-04 07:57:10','2017-10-04 08:15:42',1112,'','','',9988447,62908112,'hotspot1','74:E5:0B:11:F9:9A','Lost-Service','','','10.0.22.103',0,0,''),(20298,'81d00331','75801f15ecbbe5ac','home','','','192.168.101.4','15729463','Ethernet','2019-02-06 08:50:08','2019-02-06 09:10:07',1199,'RADIUS','','',326711,1985755,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.1.17',0,0,''),(20299,'81d00332','674d6179dc84075f','mfantsipim','','','192.168.101.4','15729464','Ethernet','2019-02-06 08:50:17','2019-02-06 09:10:16',1199,'RADIUS','','',18212,16084,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.1.18',0,0,''),(20300,'81d00333','9eb1ac865596a303','affiliation','','','192.168.101.4','15729465','Ethernet','2019-02-06 08:55:02','2019-02-06 09:10:00',898,'RADIUS','','',203780,767068,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.1.30',0,0,''),(20287,'81d00326','5c6b467d53baf55d','SoNM','','','192.168.101.4','15729452','Ethernet','2019-02-06 08:30:02','2019-02-06 08:50:01',1199,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.0.239',0,0,''),(20016,'81d00218','71fd604e502334ff','obrapafm','','','192.168.101.4','15729182','Ethernet','2019-02-05 23:30:02','2019-02-05 23:45:00',898,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.7.47',0,0,''),(81256,'81d0e6aa','9a294833cc19799c','src_hostel','','','192.168.100.10','15787890','Ethernet','2019-10-17 12:34:53','2019-10-17 13:34:53',3600,'RADIUS','','',963669,22520468,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(19662,'81d000bc','978e6ded5e72d84f','home','','','192.168.101.4','15728834','Ethernet','2019-02-05 10:10:07','2019-02-05 10:30:06',1199,'RADIUS','','',579869,1536438,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.1.239',0,0,''),(19663,'81d000bd','93084a7ff4893cd8','affiliation','','','192.168.101.4','15728835','Ethernet','2019-02-05 10:10:14','2019-02-05 11:10:01',3587,'RADIUS','','',3519194,5333031,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.1.240',0,0,''),(19660,'81d000ba','a92ff0479b8eb0dc','cegrad','','','192.168.101.4','15728832','Ethernet','2019-02-05 10:10:03','2019-02-05 11:10:04',3602,'RADIUS','','',4306760,19637160,'service2','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','10.0.1.237',0,0,''),(15391,'817016bc','341fec896a08662f','SoNM','','','192.168.100.115','15734467','Ethernet','2018-11-10 02:19:22','2018-11-10 02:19:47',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.121',0,0,''),(81507,'81d0e797','6c3f58362ff62e32','baduwa','','','192.168.100.10','15788127','Ethernet','2019-10-18 17:27:29','2019-10-18 18:27:29',3600,'RADIUS','','',60413,98921,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(13514,'81600415','b36d6eb0411d6798','pempamsie','','','192.168.100.3','15729685','Ethernet','2018-10-12 08:45:45','2018-10-12 10:45:43',7197,'RADIUS','','',487177348,2124974857,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.40.248',0,0,''),(74093,'81c603af','ecd107ce62cf0bd6','pempamsie','','','192.168.100.2','15752391','Ethernet','2019-09-08 06:25:43','2019-09-08 08:45:42',8400,'RADIUS','','',592820858,2530461168,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(74004,'81c5fc95','dde654810bc6db59','mfantsipim','','','192.168.100.2','15750573','Ethernet','2019-09-07 15:30:03','2019-09-07 15:50:02',1198,'RADIUS','','',329339,120437,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(13516,'816004fb','ab02591a75257efd','pempamsie','','','192.168.100.3','15729915','Ethernet','2018-10-12 10:45:45','2018-10-12 12:45:43',7198,'RADIUS','','',183298244,2461342258,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.41.151',0,0,''),(74002,'81c5fc46','5b8bfa9d0041b30b','mfantsipim','','','192.168.100.2','15750494','Ethernet','2019-09-07 14:50:03','2019-09-07 15:10:02',1199,'RADIUS','','',344840,135152,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(74003,'81c5fc6e','28f53511c69975e5','mfantsipim','','','192.168.100.2','15750534','Ethernet','2019-09-07 15:10:04','2019-09-07 15:30:02',1198,'RADIUS','','',330298,120736,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(13311,'81500dd4','aea0d952e15140c3','pempamsie','','','192.168.101.2','15732227','Ethernet','2018-10-08 14:45:44','2018-10-08 16:45:42',7197,'RADIUS','','',333435527,2513359908,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.23.73',0,0,''),(13356,'81501628','c6bb46970304210d','pempamsie','','','192.168.100.3','15734359','Ethernet','2018-10-09 06:45:44','2018-10-09 08:45:42',7198,'RADIUS','','',221170928,2323603591,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.27.57',0,0,''),(13357,'805000fb','d68a707c0d9744b3','gadukpoh','','','192.168.100.3','2152726779','Wireless-802.11','2018-10-09 08:29:26','2018-10-09 08:44:08',882,'','','',233597,673182,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.27.226',0,0,''),(13362,'815016c3','7ff9bc3c2acc7936','pempamsie','','','192.168.100.3','15734514','Ethernet','2018-10-09 10:45:44','2018-10-09 10:54:24',520,'RADIUS','','',7312949,123310722,'service2','E4:8D:8C:06:AD:0D','','Framed-User','PPP','10.0.28.231',0,0,''),(13363,'81600000','3577045c2c49bdba','tpsbiz','','','192.168.100.3','15728640','Ethernet','2018-10-09 10:54:24','2018-10-10 05:01:46',0,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.14.151',0,0,''),(13364,'81600001','ecd294b1bab7d54c','pempamsie','','','192.168.100.3','15728641','Ethernet','2018-10-09 11:00:20','2018-10-09 12:45:42',6322,'RADIUS','','',145504050,1299170879,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.14.137',0,0,''),(13365,'81600002','59672a99dbe16bbf','obrapafm','','','192.168.100.3','15728642','Ethernet','2018-10-09 11:00:52','2018-10-11 07:34:59',160448,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.14.134',0,0,''),(81790,'81d0e8b2','5517d683e5a3e267','britwums','','','192.168.100.10','15788410','Ethernet','2019-10-20 04:10:09','2019-11-18 11:17:29',2531240,'RADIUS','','',393011,629195,'service1','6C:3B:6B:02:5C:96','','Framed-User','PPP','192.168.5.115',0,0,''),(81255,'81d0e6a9','0e6ed7cd8f4a8368','mfantsipim','','','192.168.100.10','15787889','Ethernet','2019-10-17 12:30:03','2019-10-17 12:50:01',1199,'RADIUS','','',180599,160940,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(13368,'81600005','9abf3041082fa492','home','','','192.168.100.3','15728645','Ethernet','2018-10-09 11:07:48','2018-10-10 05:05:53',64686,'RADIUS','','',188742138,1864926569,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.14.114',0,0,''),(13369,'81600006','e09a6ad810948f89','cegrad','','','192.168.100.3','15728646','Ethernet','2018-10-09 11:10:09','2018-10-09 14:09:04',10736,'RADIUS','','',47114130,1189274922,'service2','DC:9F:DB:E4:A9:AE','User-Request','Framed-User','PPP','10.0.14.104',0,0,''),(13373,'81600008','a24a5b93c90d697a','pempamsie','','','192.168.100.3','15728648','Ethernet','2018-10-09 12:45:44','2018-10-09 14:45:42',7198,'RADIUS','','',571745412,2082198084,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.2.12',0,0,''),(74092,'81c603ac','0701cdf8c3e96248','SoNM','','','192.168.100.2','15752388','Ethernet','2019-09-08 06:25:01','2019-09-08 08:25:01',7199,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(13375,'81600009','a58acffbadefe248','cegrad','','','192.168.100.3','15728649','Ethernet','2018-10-09 14:09:05','2018-10-12 00:29:32',210027,'RADIUS','','',729292665,14446177209,'service2','DC:9F:DB:E4:A9:AE','NAS-Request','Framed-User','PPP','10.0.1.87',0,0,''),(13376,'8160000a','ac08bc7869aa39a2','pempamsie','','','192.168.100.3','15728650','Ethernet','2018-10-09 14:45:44','2018-10-09 16:45:42',7198,'RADIUS','','',258359987,2385003830,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.1.23',0,0,''),(2145,'80e0016e','551aa2ac50b12f21','gadukpoh','','','192.168.5.9','2162164078','Wireless-802.11','2017-10-04 20:09:11','2017-10-04 21:11:32',3741,'','','',3957279,88469142,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.27.71',0,0,''),(18799,'81c00ed4','259430ccebeb65f7','affiliation','','','192.168.101.4','15732438','Ethernet','2019-01-31 13:11:15','2019-02-05 00:45:17',387242,'RADIUS','','',15983131,97334691,'service2','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.60.249',0,0,''),(2147,'80e00170','4919d72f29522bae','dadukpo','','','192.168.5.9','2162164080','Wireless-802.11','2017-10-04 20:15:25','2017-10-04 21:10:53',3327,'','','',1661232,42587908,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.27.79',0,0,''),(15495,'81701724','47b15b2b49e192d3','SoNM','','','192.168.100.115','15734571','Ethernet','2018-11-10 03:16:59','2018-11-10 03:17:30',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.12',0,0,''),(15496,'81701725','4b17050ebd9631f8','SoNM','','','192.168.100.115','15734572','Ethernet','2018-11-10 03:17:30','2018-11-10 03:18:06',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.11',0,0,''),(15497,'81701726','e4c84dddddd061ad','SoNM','','','192.168.100.115','15734573','Ethernet','2018-11-10 03:18:07','2018-11-10 03:18:35',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.10',0,0,''),(15498,'81701727','aa54ccf9a2cc6c07','SoNM','','','192.168.100.115','15734574','Ethernet','2018-11-10 03:18:36','2018-11-10 03:19:08',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.9',0,0,''),(74730,'81d06911','8a4bd79eb290ee36','src_hostel','','','192.168.100.2','15755612','Ethernet','2019-09-12 02:00:01','2019-09-12 02:01:00',60,'RADIUS','','',1842,5105,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(13783,'81600814','e08e4a1a5bf1d61a','pempamsie','','','192.168.100.3','15730714','Ethernet','2018-10-17 18:45:46','2018-10-17 20:45:44',7198,'RADIUS','','',254666548,1708603558,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.76.209',0,0,''),(74728,'81d068c9','fbf1061cf7dae06d','mfantsipim','','','192.168.100.2','15755540','Ethernet','2019-09-12 01:50:03','2019-09-12 02:10:01',1198,'RADIUS','','',121908,120375,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(74729,'81d068fa','a5d378a2bc07208a','src_hostel','','','192.168.100.2','15755589','Ethernet','2019-09-12 01:56:51','2019-09-12 02:00:00',190,'RADIUS','','',3039,10435,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(13786,'81600815','8d06484fdb08c87f','pempamsie','','','192.168.100.3','15730715','Ethernet','2018-10-17 20:45:46','2018-10-17 22:45:44',7198,'RADIUS','','',305486119,4007257657,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.77.198',0,0,''),(82164,'81d0ea10','d51ed065bc34d7e9','mfantsipim','','','192.168.100.10','15788760','Ethernet','2019-10-22 00:10:05','2019-10-22 00:30:04',1200,'RADIUS','','',121680,119695,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(13788,'806001c3','492a7209a9ee5603','dadukpo','','','192.168.100.3','2153775555','Wireless-802.11','2018-10-17 21:07:28','2018-10-17 22:57:33',6605,'','','',521321,6950619,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.77.237',0,0,''),(13790,'806001c5','c5acb9d028ca4f66','gadukpoh','','','192.168.100.3','2153775557','Wireless-802.11','2018-10-17 21:34:53','2018-10-17 22:30:11',3318,'','','',4535713,34242641,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.78.31',0,0,''),(2159,'80e00187','08ac56840a2f0a9a','dadukpo','','','192.168.5.9','2162164103','Wireless-802.11','2017-10-05 03:07:22','2017-10-05 03:17:51',630,'','','',72660,456713,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.28.11',0,0,''),(20420,'81d003ab','8dcdb27f99b8744c','affiliation','','','192.168.101.4','15729585','Ethernet','2019-02-06 12:55:02','2019-02-06 13:10:01',899,'RADIUS','','',486898,612608,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.2.149',0,0,''),(81292,'81d0e6ca','b11bfb62ca085dce','britwums','','','192.168.100.10','15787922','Ethernet','2019-10-17 16:10:07','2019-10-17 21:10:07',17999,'RADIUS','','',56013101,469027731,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(2162,'80e0018b','3b24ab96d838ffff','dadukpo','','','192.168.5.9','2162164107','Wireless-802.11','2017-10-05 06:11:05','2017-10-05 07:29:39',4714,'','','',853190,40339933,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.28.11',0,0,''),(20250,'80d0003e','6c42ce0e8c9211cd','gadukpoh','','','192.168.101.4','2161115198','Wireless-802.11','2019-02-06 07:11:00','2019-02-06 07:29:13',1092,'','','',4990743,64737670,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.0.124',0,0,''),(81254,'81d0e6a8','95b9ab18f8e9c770','baduwa','','','192.168.100.10','15787888','Ethernet','2019-10-17 12:27:29','2019-10-17 13:27:28',3600,'RADIUS','','',32999,54835,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(14024,'80600299','fdcf134c93213bea','gadukpoh','','','192.168.100.3','2153775769','Wireless-802.11','2018-10-22 21:37:18','2018-10-22 22:10:50',2012,'','','',5419809,166041595,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.109.23',0,0,''),(81990,'81d0e96d','d8b03cd12f18cbf9','src_hostel','','','192.168.100.10','15788597','Ethernet','2019-10-21 03:34:52','2019-10-21 04:34:52',3600,'RADIUS','','',117790,219688,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.16',0,0,''),(74524,'81d03e77','ec05eb38cd0815b3','mfantsipim','','','192.168.100.2','15744673','Ethernet','2019-09-11 00:30:02','2019-09-11 00:50:01',1199,'RADIUS','','',118870,117793,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(14011,'81600898','4f40ba1dd353fde7','pempamsie','','','192.168.100.3','15730866','Ethernet','2018-10-22 18:45:47','2018-10-22 20:45:45',7197,'RADIUS','','',119645792,2364083863,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.108.234',0,0,''),(14012,'81600899','e8fbfb18e05c5d52','tpsbiz','','','192.168.100.3','15730867','Ethernet','2018-10-22 18:50:51','2018-10-23 07:52:08',46877,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.108.255',0,0,''),(14013,'8060028d','7a2754fd0ef43c28','gadukpoh','','','192.168.100.3','2153775757','Wireless-802.11','2018-10-22 19:00:22','2018-10-22 21:27:25',8823,'','','',38282365,1207106264,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.109.23',0,0,''),(73932,'81c5f664','fae4ea9e34c60cdb','pempamsie','','','192.168.100.2','15748988','Ethernet','2019-09-07 02:25:43','2019-09-07 04:45:42',8400,'RADIUS','','',588798346,2891711743,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(73933,'81c5f66d','f3f177b12a94b765','mfantsipim','','','192.168.100.2','15748997','Ethernet','2019-09-07 02:30:03','2019-09-07 02:50:02',1199,'RADIUS','','',306808,122351,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(73934,'81c5f695','5440bc68eb308d36','mfantsipim','','','192.168.100.2','15749037','Ethernet','2019-09-07 02:50:03','2019-09-07 03:10:02',1199,'RADIUS','','',333734,121783,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(73935,'81c5f6bc','6906314af1bf1042','mfantsipim','','','192.168.100.2','15749076','Ethernet','2019-09-07 03:10:03','2019-09-07 03:30:02',1199,'RADIUS','','',334824,121720,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(73936,'81c5f6e4','1118a5f40dfb7d29','mfantsipim','','','192.168.100.2','15749116','Ethernet','2019-09-07 03:30:03','2019-09-07 03:50:02',1199,'RADIUS','','',321621,120866,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(73937,'81c5f70c','6005fd05b4b0a0ea','mfantsipim','','','192.168.100.2','15749156','Ethernet','2019-09-07 03:50:03','2019-09-07 04:10:02',1198,'RADIUS','','',315024,122884,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(14021,'8160089a','6675d7657c55b82d','pempamsie','','','192.168.100.3','15730868','Ethernet','2018-10-22 20:45:47','2018-10-22 22:45:45',7197,'RADIUS','','',183933557,2441900067,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.110.18',0,0,''),(74706,'81d0642a','8e48fdffcc62868e','pempamsie','','','192.168.100.2','15754354','Ethernet','2019-09-11 23:05:45','2019-09-12 01:25:43',8398,'RADIUS','','',149511267,1610096898,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(14023,'8160089b','063bafece6e43495','cegrad','','','192.168.100.3','15730876','Ethernet','2018-10-22 21:16:48','2018-10-22 23:57:46',9658,'RADIUS','','',22882,5842,'service2','DC:9F:DB:E4:A9:AE','NAS-Request','Framed-User','PPP','10.0.110.69',0,0,''),(74660,'81d05c44','0e0569a7ab172af3','src_hostel','','','192.168.100.2','15752309','Ethernet','2019-09-11 18:16:20','2019-09-11 18:19:06',167,'RADIUS','','',5466,11112,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(74134,'81c606bd','6aa17ba24078fa7d','mfantsipim','','','192.168.100.2','15753174','Ethernet','2019-09-08 12:50:24','2019-09-08 13:03:31',786,'RADIUS','','',207458,77345,'service1','B4:FB:E4:3E:ED:24','Admin-Reboot','Framed-User','PPP','192.168.5.181',0,0,''),(13306,'81500dd2','a1a1fb0140001f8f','pempamsie','','','192.168.101.2','15732225','Ethernet','2018-10-08 12:45:44','2018-10-08 14:45:42',7198,'RADIUS','','',434744532,1148762509,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.22.113',0,0,''),(13303,'81500dd1','003a4d6d65526ab7','pempamsie','','','192.168.101.2','15732224','Ethernet','2018-10-08 10:45:44','2018-10-08 12:45:42',7197,'RADIUS','','',317847428,1513492185,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.21.176',0,0,''),(2189,'80e001b7','61d06dad47e4b9a7','dadukpo','','','192.168.5.9','2162164151','Wireless-802.11','2017-10-05 19:48:02','2017-10-06 08:51:20',46998,'','','',190649551,27651563,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.33.93',0,0,''),(18809,'81c00edb','668111f60c24f2c5','pempamsie','','','192.168.101.4','15732445','Ethernet','2019-01-31 16:45:44','2019-01-31 18:45:42',7198,'RADIUS','','',243709262,1684407667,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.60.82',0,0,''),(18807,'81c00eda','e33a8b59327699da','capitalhill','','','192.168.101.4','15732444','Ethernet','2019-01-31 15:35:05','2019-02-05 00:45:17',378612,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','','Framed-User','PPP','192.168.60.88',0,0,''),(13302,'81500dd0','cc0d966851279fad','britwums','','','192.168.101.2','15732223','Ethernet','2018-10-08 09:37:01','2018-10-08 13:42:45',14743,'RADIUS','','',770441,33026083,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.21.71',0,0,''),(2194,'80e001c3','9262c5678774d609','gadukpoh','','','192.168.5.9','2162164163','Wireless-802.11','2017-10-05 21:30:41','2017-10-06 09:14:17',42215,'','','',4952586,94794785,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.33.237',0,0,''),(17125,'81800a58','ca776cf8593d07a2','pempamsie','','','192.168.101.4','15731292','Ethernet','2018-12-05 06:45:46','2018-12-05 08:45:44',7198,'RADIUS','','',275599021,2615438870,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.75.132',0,0,''),(81504,'81d0e794','231bf7330b66589c','pempamsie','','','192.168.100.10','15788124','Ethernet','2019-10-18 17:05:43','2019-10-18 19:25:43',8400,'RADIUS','','',408711101,2921820349,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(81505,'81d0e795','595350c21119c4b7','mfantsipim','','','192.168.100.10','15788125','Ethernet','2019-10-18 17:10:03','2019-10-18 17:30:02',1199,'RADIUS','','',120981,118457,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(17128,'80800343','f3549d9ceca90283','dadukpo','','','192.168.101.4','2155873091','Wireless-802.11','2018-12-05 07:25:46','2018-12-05 08:11:57',2772,'','','',763182,3248603,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.74.130',0,0,''),(74178,'81d00213','b14635b85817be39','britwums','','','192.168.100.2','15729171','Ethernet','2019-09-08 17:10:07','2019-09-08 22:10:07',17999,'RADIUS','','',10819968,176451121,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(74179,'81d0023b','7168b377950009e0','mfantsipim','','','192.168.100.2','15729211','Ethernet','2019-09-08 17:30:05','2019-09-08 17:50:03',1199,'RADIUS','','',321129,119653,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(17131,'80800348','04cfe9643cc37d34','dadukpo','','','192.168.101.4','2155873096','Wireless-802.11','2018-12-05 08:31:48','2018-12-05 08:39:45',477,'','','',260177,8966176,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.74.130',0,0,''),(17132,'81800b3b','1b9a993f196a085c','pempamsie','','','192.168.101.4','15731519','Ethernet','2018-12-05 08:45:46','2018-12-05 10:45:44',7197,'RADIUS','','',1055202363,2848616471,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.76.18',0,0,''),(74944,'81d09983','3008cd5bdb49a773','amanful','','','192.168.100.2','15768047','Ethernet','2019-09-13 08:00:03','2019-09-13 16:00:03',28799,'RADIUS','','',13778313,107071323,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(82133,'81d0e9f1','1f27e75423d4c4a8','anane-fenin','','','192.168.100.10','15788729','Ethernet','2019-10-21 20:10:14','2019-10-21 22:10:13',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(13301,'81500dcf','3d2a466653b79c9a','pempamsie','','','192.168.101.2','15732222','Ethernet','2018-10-08 08:45:44','2018-10-08 10:45:42',7197,'RADIUS','','',209644871,1756559559,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.21.3',0,0,''),(2210,'80e001df','816bc28d58db76ca','dadukpo','','','192.168.5.9','2162164191','Wireless-802.11','2017-10-06 08:55:11','2017-10-06 09:10:55',945,'','','',225653,3038272,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.33.93',0,0,''),(19699,'81d000e1','44119430d8c6eef4','pempamsie','','','192.168.101.4','15728871','Ethernet','2019-02-05 11:45:42','2019-02-05 12:05:40',1198,'RADIUS','','',34396827,764421545,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.2.129',0,0,''),(19700,'81d000e2','c787cf424eb35391','SoNM','','','192.168.101.4','15728872','Ethernet','2019-02-05 11:50:02','2019-02-05 12:10:00',1199,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.2.137',0,0,''),(19701,'81d000e3','4d5b8e7ec9c53317','britwums','','','192.168.101.4','15728873','Ethernet','2019-02-05 11:50:02','2019-02-05 12:10:00',1198,'RADIUS','','',2682,62,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.2.138',0,0,''),(33496,'819077af','6f970c7825f3f18f','mfantsipim','','','192.168.100.2','15759338','Ethernet','2019-03-01 05:30:03','2019-03-01 05:50:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(19582,'81d0006d','dc4ae06ed4533c00','SoNM','','','192.168.101.4','15728750','Ethernet','2019-02-05 07:10:02','2019-02-05 07:30:00',1199,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.0.216',0,0,''),(18806,'81c00ed9','aa3ea468a7b7d07a','pempamsie','','','192.168.101.4','15732443','Ethernet','2019-01-31 14:45:44','2019-01-31 16:45:42',7198,'RADIUS','','',309808468,3239655441,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.60.153',0,0,''),(15616,'8170179d','46ed6a40da19a618','SoNM','','','192.168.100.115','15734692','Ethernet','2018-11-10 04:33:24','2018-11-10 04:33:56',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.136',0,0,''),(15614,'8170179b','a42e99c4e5ba5dc2','SoNM','','','192.168.100.115','15734690','Ethernet','2018-11-10 04:32:25','2018-11-10 04:32:51',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.138',0,0,''),(15615,'8170179c','04b8cbdb484159bc','SoNM','','','192.168.100.115','15734691','Ethernet','2018-11-10 04:32:52','2018-11-10 04:33:23',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.137',0,0,''),(81180,'81d0e661','17f2b080f7af73da','pempamsie','','','192.168.100.10','15787817','Ethernet','2019-10-17 03:45:43','2019-10-17 06:05:43',8399,'RADIUS','','',41256694,2095918546,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(74133,'81c60696','f8a9a677b0900f8e','mfantsipim','','','192.168.100.2','15753134','Ethernet','2019-09-08 12:30:04','2019-09-08 12:50:03',1199,'RADIUS','','',323471,124936,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(73862,'81c5f0b9','546270529ef2fbb6','mfantsipim','','','192.168.100.2','15747537','Ethernet','2019-09-06 14:30:03','2019-09-06 14:50:01',1199,'RADIUS','','',326620,120488,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(17134,'81800c20','b0e3cc1ca814e4f9','pempamsie','','','192.168.101.4','15731748','Ethernet','2018-12-05 10:45:46','2018-12-05 12:45:44',7197,'RADIUS','','',881610594,4543618618,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.76.159',0,0,''),(13286,'805000d3','5714696c28c548dc','gadukpoh','','','192.168.101.2','2152726739','Wireless-802.11','2018-10-08 06:34:18','2018-10-08 07:02:18',1680,'','','',7805622,182533954,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.20.75',0,0,''),(82281,'81d0ea7b','4e9cc9d1e9563764','SoNM','','','192.168.100.10','15788867','Ethernet','2019-10-22 10:25:03','2019-10-22 12:25:02',7200,'RADIUS','','',9402414,207874107,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(13288,'81500dc4','56aae9e2e7cf2115','pempamsie','','','192.168.101.2','15732210','Ethernet','2018-10-08 06:45:44','2018-10-08 08:45:42',7197,'RADIUS','','',382336788,2649286644,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.20.79',0,0,''),(73863,'81c5f0d8','be0c1714a7a939eb','pempamsie','','','192.168.100.2','15747568','Ethernet','2019-09-06 14:45:42','2019-09-06 17:05:42',8399,'RADIUS','','',327633922,3760699997,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(2230,'80e001ff','81145359d8bc0292','dadukpo','','','192.168.5.9','2162164223','Wireless-802.11','2017-10-06 16:26:35','2017-10-06 18:49:13',8558,'','','',1504287,6759099,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.38.28',0,0,''),(18699,'81c0000b','f523b4f14d471f12','pempamsie','','','192.168.100.115','15728651','Ethernet','2019-01-28 20:45:44','2019-01-28 21:05:45',1202,'RADIUS','','',652529,197193,'service2','E4:8D:8C:06:AD:0D','NAS-Request','Framed-User','PPP','10.0.0.15',0,0,''),(18697,'81c00009','0831326653edd2f8','britwums','','','192.168.100.115','15728649','Ethernet','2019-01-28 20:43:54','2019-01-28 21:05:45',1311,'RADIUS','','',191819,45839,'service2','FC:EC:DA:20:9C:83','NAS-Request','Framed-User','PPP','10.0.0.19',0,0,''),(18698,'81c0000a','69c39ccb5b493e14','home','','','192.168.100.115','15728650','Ethernet','2019-01-28 20:44:59','2019-01-28 21:05:45',1246,'RADIUS','','',1900023,89412079,'service2','4C:5E:0C:EC:08:6C','NAS-Request','Framed-User','PPP','10.0.0.17',0,0,''),(15486,'8170171b','cd114649098ab02f','SoNM','','','192.168.100.115','15734562','Ethernet','2018-11-10 03:11:37','2018-11-10 03:12:07',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.22',0,0,''),(15484,'81701719','6e2a63ba72d7e3c0','SoNM','','','192.168.100.115','15734560','Ethernet','2018-11-10 03:10:32','2018-11-10 03:11:03',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.24',0,0,''),(15485,'8170171a','cb4acb1fbec286e6','SoNM','','','192.168.100.115','15734561','Ethernet','2018-11-10 03:11:05','2018-11-10 03:11:35',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.23',0,0,''),(13599,'816005c4','8753626206cb9672','home','','','192.168.100.3','15730116','Ethernet','2018-10-14 07:55:15','2018-10-14 14:03:10',22074,'RADIUS','','',17502745,879006910,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.52.51',0,0,''),(13600,'816005c5','cdc31326741325fd','pempamsie','','','192.168.100.3','15730117','Ethernet','2018-10-14 08:45:45','2018-10-14 10:45:43',7198,'RADIUS','','',501289394,1148238244,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.52.95',0,0,''),(13559,'816005b5','6a7ccb6aa7d35076','pempamsie','','','192.168.100.3','15730101','Ethernet','2018-10-13 10:45:45','2018-10-13 12:45:43',7198,'RADIUS','','',254517097,1651010474,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.47.201',0,0,''),(13560,'816005b6','53c2e2bca74b98d9','affiliation','','','192.168.100.3','15730102','Ethernet','2018-10-13 11:10:00','2018-10-13 14:27:24',11844,'RADIUS','','',0,0,'service2','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','10.0.47.232',0,0,''),(2242,'80e00213','2763a0133f71a206','dadukpo','','','192.168.5.9','2162164243','Wireless-802.11','2017-10-06 18:50:58','2017-10-06 20:07:22',4584,'','','',364021,1384410,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.38.28',0,0,''),(19553,'81d00050','34b6aba51fd48ae0','home','','','192.168.101.4','15728720','Ethernet','2019-02-05 05:10:07','2019-02-05 06:10:05',3598,'RADIUS','','',105938,190465,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.0.125',0,0,''),(2244,'80e00215','57ea3c885213ee15','gadukpoh','','','192.168.5.9','2162164245','Wireless-802.11','2017-10-06 18:56:12','2017-10-06 20:07:59',4307,'','','',938386,10530016,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.39.18',0,0,''),(13924,'8160086d','670d60e9ff7f4fe6','tpsbiz','','','192.168.100.3','15730816','Ethernet','2018-10-20 17:41:56','2018-10-20 17:43:52',116,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','NAS-Error','Framed-User','PPP','10.0.95.169',0,0,''),(13617,'816005d1','2440d034ef8531fb','pempamsie','','','192.168.100.3','15730129','Ethernet','2018-10-14 14:45:45','2018-10-14 16:45:43',7198,'RADIUS','','',69386354,981199764,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.54.8',0,0,''),(74761,'81d06d37','4b9d06411525544e','cegrad','','','192.168.100.2','15756690','Ethernet','2019-09-12 04:39:32','2019-09-12 06:10:02',5430,'RADIUS','','',19469,17386,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(13616,'80600126','da47fbfa5e24d4c8','gadukpoh','','','192.168.100.3','2153775398','Wireless-802.11','2018-10-14 14:43:37','2018-10-14 18:08:12',12275,'','','',2591128,18275554,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.54.6',0,0,''),(82145,'81d0e9fd','f4e08232dc7234a9','baduwa','','','192.168.100.10','15788741','Ethernet','2019-10-21 22:04:01','2019-10-21 22:27:27',1406,'RADIUS','','',5492,2861,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(13610,'816005cd','827adac281c9f44e','home','','','192.168.100.3','15730125','Ethernet','2018-10-14 14:03:11','2018-10-20 17:45:39',531745,'RADIUS','','',1345973744,23108003175,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.53.194',0,0,''),(13611,'816005ce','437a91b4399a95bf','tpsbiz','','','192.168.100.3','15730126','Ethernet','2018-10-14 14:06:53','2018-10-14 19:31:09',19456,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.53.199',0,0,''),(81801,'81d0e8bd','8292e28f732621f6','baduwa','','','192.168.100.10','15788421','Ethernet','2019-10-20 05:50:38','2019-10-20 06:27:27',2209,'RADIUS','','',11060,9445,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(13613,'80600124','fb4e158cf6db0c70','dadukpo','','','192.168.100.3','2153775396','Wireless-802.11','2018-10-14 14:13:25','2018-10-14 14:46:40',1995,'','','',702676,23676332,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.53.216',0,0,''),(74175,'81d001ea','83e903358ea24872','mfantsipim','','','192.168.100.2','15729130','Ethernet','2019-09-08 16:50:04','2019-09-08 17:10:03',1199,'RADIUS','','',339003,122741,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(74176,'81d001f6','330e7a70a50f4da3','adukpos','','','192.168.100.2','15729142','Ethernet','2019-09-08 16:55:47','2019-09-10 22:07:39',191506,'RADIUS','','',3153286364,1948539402,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(13597,'816005c3','fa42698d09dd385e','pempamsie','','','192.168.100.3','15730115','Ethernet','2018-10-14 06:45:45','2018-10-14 08:45:43',7198,'RADIUS','','',191265562,671156154,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.51.231',0,0,''),(82167,'81d0ea13','672a3d293d5de096','pempamsie','','','192.168.100.10','15788763','Ethernet','2019-10-22 00:25:43','2019-10-22 02:45:42',8400,'RADIUS','','',147644529,1138635590,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(74132,'81c6068b','cf6fdfdf294d5bb4','SoNM','','','192.168.100.2','15753123','Ethernet','2019-09-08 12:25:01','2019-09-08 13:03:31',2309,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','Admin-Reboot','Framed-User','PPP','192.168.5.162',0,0,''),(13555,'816005b2','91690ba9291aad74','pempamsie','','','192.168.100.3','15730098','Ethernet','2018-10-13 06:45:45','2018-10-13 08:45:43',7198,'RADIUS','','',456926842,954920246,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.46.221',0,0,''),(73829,'81c5eea2','ba82e99e6c3b0822','cegrad','','','192.168.100.2','15747002','Ethernet','2019-09-06 10:10:02','2019-09-06 12:10:01',7200,'RADIUS','','',267757914,1195378157,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(13557,'816005b3','158889d62d38bf2d','affiliation','','','192.168.100.3','15730099','Ethernet','2018-10-13 07:03:03','2018-10-13 11:09:59',14815,'RADIUS','','',0,0,'service2','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','10.0.46.230',0,0,''),(13558,'816005b4','94e66aa8c262af6a','pempamsie','','','192.168.100.3','15730100','Ethernet','2018-10-13 08:45:45','2018-10-13 10:45:43',7198,'RADIUS','','',236376119,933915934,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.47.87',0,0,''),(2264,'80e0022f','0d8a99edbdc40852','dadukpo','','','192.168.5.9','2162164271','Wireless-802.11','2017-10-07 00:45:04','2017-10-07 01:17:06',1922,'','','',771476,8217675,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.40.18',0,0,''),(2266,'80e00233','0e841045315cef30','gadukpoh','','','192.168.5.9','2162164275','Wireless-802.11','2017-10-07 01:13:05','2017-10-07 01:17:56',291,'','','',52292,399278,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.40.23',0,0,''),(20015,'81d00217','345b2b767297c90c','SoNM','','','192.168.101.4','15729181','Ethernet','2019-02-05 23:30:02','2019-02-05 23:50:01',1200,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.7.46',0,0,''),(81252,'81d0e5df','cf902c6fbe8c2a63','dodoos','','','192.168.11.106','15787687','Ethernet','2019-10-16 11:24:10',NULL,0,'RADIUS','',NULL,0,0,'service1','78:8A:20:32:E2:E3','','Framed-User','PPP','192.168.5.82',0,NULL,''),(82140,'81d0e9f8','2a31a9e318c52eb9','mfantsipim','','','192.168.100.10','15788736','Ethernet','2019-10-21 21:10:05','2019-10-21 21:30:04',1199,'RADIUS','','',121642,119594,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(13647,'80600146','fbadf050600553bc','gadukpoh','','','192.168.100.3','2153775430','Wireless-802.11','2018-10-15 06:38:55','2018-10-15 09:04:20',8724,'','','',19321075,256207228,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.56.242',0,0,''),(2269,'80e00236','92f3fe8443766b11','dadukpo','','','192.168.5.9','2162164278','Wireless-802.11','2017-10-07 06:20:06','2017-10-07 07:01:41',2494,'','','',1360933,30374526,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.40.56',0,0,''),(20249,'81d00301','eca0c74c92aa4a99','mfantsipim','','','192.168.101.4','15729415','Ethernet','2019-02-06 07:10:17','2019-02-06 07:30:16',1199,'RADIUS','','',11829,12580,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.0.123',0,0,''),(13745,'81600805','38a0f05160d08574','cegrad','','','192.168.100.3','15730695','Ethernet','2018-10-17 01:17:24','2018-10-17 03:08:54',6690,'RADIUS','','',14644,260,'service2','DC:9F:DB:E4:A9:AE','User-Request','Framed-User','PPP','10.0.71.83',0,0,''),(2273,'80e00242','3343f5c26023a77a','dadukpo','','','192.168.5.9','2162164290','Wireless-802.11','2017-10-07 09:08:34','2017-10-07 15:14:52',21979,'','','',180327859,13732936,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.40.56',0,0,''),(18655,'80a00000','30261c4a916fdd08','gadukpoh','','','192.168.100.115','2157969408','Wireless-802.11','2019-01-27 20:19:15','2019-01-27 20:25:29',374,'','','',115077,537310,'hotspot1','10:08:B1:39:4E:8B','','','','10.0.9.167',0,0,''),(18656,'80a00001','a0f8cc5c7ac783fb','dadukpo','','','192.168.100.115','2157969409','Wireless-802.11','2019-01-27 20:19:45','2019-01-27 20:25:29',344,'','','',121070,626779,'hotspot1','74:E5:0B:11:F9:9A','','','','10.0.9.165',0,0,''),(18654,'81a00001','52c9d2795f2cf529','capitalhill','','','192.168.100.115','15728641','Ethernet','2019-01-27 20:19:07','2019-01-27 20:25:29',382,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','','Framed-User','PPP','10.0.9.168',0,0,''),(13976,'81600885','bd499fcceb8fee68','pempamsie','','','192.168.100.3','15730847','Ethernet','2018-10-21 18:45:47','2018-10-21 20:45:45',7198,'RADIUS','','',76405431,1743693684,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.101.239',0,0,''),(13977,'81600886','37bae739235f617d','obrapafm','','','192.168.100.3','15730848','Ethernet','2018-10-21 18:55:35','2018-10-24 04:02:09',205594,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','NAS-Request','Framed-User','PPP','10.0.102.0',0,0,''),(74816,'81d07a0c','5375e95640d862c0','cegrad','','','192.168.100.2','15759982','Ethernet','2019-09-12 12:10:04','2019-09-12 14:10:03',7199,'RADIUS','','',19410216,210120444,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(75923,'81d0af76','1962396d95ef9404','mfantsipim','','','192.168.100.2','15773685','Ethernet','2019-09-19 12:50:02','2019-09-19 13:10:01',1199,'RADIUS','','',126275,123206,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(13744,'81600804','08f18fb525fdf8e1','pempamsie','','','192.168.100.3','15730694','Ethernet','2018-10-17 00:45:46','2018-10-17 02:45:44',7197,'RADIUS','','',24972522,635897329,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.71.75',0,0,''),(13512,'816003b1','deeb85a74cdf976a','obrapafm','','','192.168.100.3','15729585','Ethernet','2018-10-12 07:53:47','2018-10-14 09:13:40',177592,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','NAS-Request','Framed-User','PPP','10.0.40.170',0,0,''),(73826,'81c5ee97','fff36de9183bad59','pempamsie','','','192.168.100.2','15746991','Ethernet','2019-09-06 10:05:43','2019-09-06 12:25:42',8399,'RADIUS','','',294283011,2366667086,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(75313,'81d0a9a4','44accc111105caab','affiliation','','','192.168.100.2','15772181','Ethernet','2019-09-15 14:10:02','2019-09-15 16:10:02',7199,'RADIUS','','',3133126,52523234,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(13527,'81600553','817cfeb178825a6a','pempamsie','','','192.168.100.3','15730003','Ethernet','2018-10-12 16:45:48','2018-10-12 18:45:46',7196,'RADIUS','','',201644172,1352030962,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.43.244',0,2,''),(82181,'81d0ea21','9dfa9dfed6f16423','affiliation','','','192.168.100.10','15788777','Ethernet','2019-10-22 02:10:03','2019-10-22 04:10:03',7200,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(87212,'81d1aec6','879fcb6b0e98949c','capitalhill','','','192.168.100.10','15839451','Ethernet','2019-11-14 15:40:02','2019-11-14 16:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(81614,'81d0e802','2acc07fa745c08b7','anane-fenin','','','192.168.100.10','15788234','Ethernet','2019-10-19 06:10:11','2019-10-19 08:10:11',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(81249,'81d0e6a4','6ce2d36a6fa6d1c5','mfantsipim','','','192.168.100.10','15787884','Ethernet','2019-10-17 12:10:03','2019-10-17 12:30:01',1199,'RADIUS','','',290669,256497,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(13969,'81600883','654ecf5a467ebeee','tpsbiz','','','192.168.100.3','15730845','Ethernet','2018-10-21 15:45:36','2018-10-22 18:50:49',97513,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.100.175',0,0,''),(13907,'80600224','1336c08b89f7bc21','gadukpoh','','','192.168.100.3','2153775652','Wireless-802.11','2018-10-20 08:24:45','2018-10-20 08:53:35',1730,'','','',2240013,24614487,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.93.83',0,0,''),(81794,'81d0e8b6','aa58df66e7811ae4','mfantsipim','','','192.168.100.10','15788414','Ethernet','2019-10-20 04:30:04','2019-10-20 04:50:03',1200,'RADIUS','','',121791,119818,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(13544,'81600595','f61881eeee451929','affiliation','','','192.168.100.3','15730069','Ethernet','2018-10-12 20:50:30','2018-10-13 07:03:03',36754,'RADIUS','','',0,0,'service2','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','10.0.45.208',0,0,''),(13545,'81600596','f65ccb3d4e0a6979','tpsbiz','','','192.168.100.3','15730070','Ethernet','2018-10-12 20:50:37','2018-10-14 14:06:52',148575,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.45.209',0,0,''),(13543,'81600594','9150db1068fa29c1','tpsbiz','','','192.168.100.3','15730068','Ethernet','2018-10-12 20:47:49','2018-10-12 20:50:34',165,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.45.204',0,0,''),(81629,'81d0e810','9409247ae0366aa3','cegrad','','','192.168.100.10','15788248','Ethernet','2019-10-19 08:10:02','2019-10-19 10:10:02',7200,'RADIUS','','',37440,39564,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.13',0,0,''),(81630,'81d0e811','22f600894344e46e','mfantsipim','','','192.168.100.10','15788249','Ethernet','2019-10-19 08:10:03','2019-10-19 08:30:02',1200,'RADIUS','','',120847,118926,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(74141,'81d00013','9b81444c409bd126','ekpetis','','','192.168.100.2','15728659','Ethernet','2019-09-08 13:04:10','2019-09-09 23:53:04',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(13540,'806000a8','16b3332da3fc33f2','dadukpo','','','192.168.100.3','2153775272','Wireless-802.11','2018-10-12 20:00:42','2018-10-13 18:45:21',81878,'','','',10349498,264102329,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.45.136',0,0,''),(13542,'81600593','c6f022fe39d920d1','pempamsie','','','192.168.100.3','15730067','Ethernet','2018-10-12 20:45:45','2018-10-12 22:45:43',7198,'RADIUS','','',96163765,2021557335,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.45.200',0,0,''),(82149,'81d0ea01','98133e00f27c8f85','mfantsipim','','','192.168.100.10','15788745','Ethernet','2019-10-21 22:10:05','2019-10-21 22:30:04',1200,'RADIUS','','',121337,119384,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(81612,'81d0e800','76e677ccb0721fa5','cegrad','','','192.168.100.10','15788232','Ethernet','2019-10-19 06:10:02','2019-10-19 08:10:02',7200,'RADIUS','','',16598,2020,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(81613,'81d0e801','daae1a46fa5f6abb','mfantsipim','','','192.168.100.10','15788233','Ethernet','2019-10-19 06:10:03','2019-10-19 06:30:02',1200,'RADIUS','','',121755,119786,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(13534,'806000a4','a796c7f26054ca6b','gadukpoh','','','192.168.100.3','2153775268','Wireless-802.11','2018-10-12 18:35:58','2018-10-12 19:48:46',4367,'','','',7277573,112896724,'hotspot1','60:FE:C5:D1:A7:B2','Lost-Service','','','10.0.44.190',0,0,''),(74080,'81c6029c','b8880ea38eb1c45d','mfantsipim','','','192.168.100.2','15752116','Ethernet','2019-09-08 04:10:04','2019-09-08 04:30:02',1198,'RADIUS','','',325715,120705,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(13535,'81600554','f70dc565258f2b3b','pempamsie','','','192.168.100.3','15730004','Ethernet','2018-10-12 18:45:45','2018-10-12 20:45:43',7198,'RADIUS','','',110209801,1913520595,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.44.208',0,0,''),(13537,'81600592','3cd6a4280ca00e9b','tpsbiz','','','192.168.100.3','15730066','Ethernet','2018-10-12 19:15:13','2018-10-12 20:47:02',5509,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','NAS-Request','Framed-User','PPP','10.0.45.38',0,0,''),(74091,'81c6038f','f08294ecfdd3b1f7','mfantsipim','','','192.168.100.2','15752359','Ethernet','2019-09-08 06:10:04','2019-09-08 06:30:02',1199,'RADIUS','','',319348,120287,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(2317,'80e00283','695a14664cf04dd4','dadukpo','','','192.168.5.9','2162164355','Wireless-802.11','2017-10-07 21:29:16','2017-10-07 23:07:13',5876,'','','',508639,21751913,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.44.104',0,0,''),(15479,'81701714','f6967533814db6bc','SoNM','','','192.168.100.115','15734555','Ethernet','2018-11-10 03:07:38','2018-11-10 03:08:07',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.29',0,0,''),(81190,'81d0e66b','25626631297a0fdd','mfantsipim','','','192.168.100.10','15787827','Ethernet','2019-10-17 04:50:02','2019-10-17 05:10:01',1199,'RADIUS','','',125623,124673,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(2321,'80e00289','455eaef9d6a8d6be','dadukpo','','','192.168.5.9','2162164361','Wireless-802.11','2017-10-08 03:02:17','2017-10-08 06:50:17',13680,'','','',188209259,15522108,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.44.104',0,0,''),(2322,'80e0028b','e237c09e15fccd6d','gadukpoh','','','192.168.5.9','2162164363','Wireless-802.11','2017-10-08 04:52:52','2017-10-08 06:50:13',7042,'','','',388244,2333739,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.44.226',0,0,''),(13854,'8160084d','41f3e611fec249c5','pempamsie','','','192.168.100.3','15730773','Ethernet','2018-10-19 06:45:46','2018-10-19 08:45:44',7198,'RADIUS','','',223533156,1367765520,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.86.90',0,0,''),(74752,'81d06c01','c2e233d71c1fe48a','mfantsipim','','','192.168.100.2','15756375','Ethernet','2019-09-12 03:50:03','2019-09-12 04:10:01',1199,'RADIUS','','',89486,91028,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(20656,'81d00492','75e6f3de433d7cee','home','','','192.168.101.4','15729819','Ethernet','2019-02-06 20:30:08','2019-02-06 20:50:07',1200,'RADIUS','','',4401606,169976537,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.5.198',0,0,''),(82198,'81d0ea32','a50b75c8aca276d0','capitalhill','','','192.168.100.10','15788794','Ethernet','2019-10-22 03:40:05','2019-10-22 04:40:05',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(13622,'816005d2','b56e0e6f85c13cac','pempamsie','','','192.168.100.3','15730130','Ethernet','2018-10-14 16:45:45','2018-10-14 18:45:43',7198,'RADIUS','','',43248154,858677221,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.54.158',0,0,''),(13623,'8060012b','3a2a1c7f35e75ac6','dadukpo','','','192.168.100.3','2153775403','Wireless-802.11','2018-10-14 16:52:06','2018-10-14 17:09:51',1066,'','','',569138,21436301,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.53.216',0,0,''),(82142,'81d0e9fa','3ba177ca7c1e65cb','mfantsipim','','','192.168.100.10','15788738','Ethernet','2019-10-21 21:30:05','2019-10-21 21:50:04',1199,'RADIUS','','',121693,119720,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(74744,'81d06a97','72b1435d5f4ee7ec','src_hostel','','','192.168.100.2','15756005','Ethernet','2019-09-12 02:58:24','2019-09-12 03:02:37',252,'RADIUS','','',2241,4158,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(13626,'8060012e','e3cfed95730a25ce','dadukpo','','','192.168.100.3','2153775406','Wireless-802.11','2018-10-14 17:29:55','2018-10-15 05:49:56',44402,'','','',3607977,55277685,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.53.216',0,0,''),(73827,'81c5ee9b','ac0ca3aeb1f9fc03','cegrad','','','192.168.100.2','15746995','Ethernet','2019-09-06 10:07:31','2019-09-06 10:10:01',151,'RADIUS','','',29534,92832,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(13629,'816005d3','5461063f56d818e8','pempamsie','','','192.168.100.3','15730131','Ethernet','2018-10-14 18:45:45','2018-10-14 20:45:43',7198,'RADIUS','','',388611299,1392525317,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.55.81',0,0,''),(13630,'816005d4','9cff505a8f835530','tpsbiz','','','192.168.100.3','15730132','Ethernet','2018-10-14 19:31:10','2018-10-14 19:38:42',453,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.55.148',0,0,''),(13631,'816005d5','f5473a8531bf1538','tpsbiz','','','192.168.100.3','15730133','Ethernet','2018-10-14 19:38:43','2018-10-15 18:49:59',83476,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.55.157',0,0,''),(81800,'81d0e8bc','15907e6695f7127d','src_hostel','','','192.168.100.10','15788420','Ethernet','2019-10-20 05:34:52','2019-10-20 06:34:51',3600,'RADIUS','','',294931,3456307,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(81619,'81d0e804','81a71d71025d638c','baduwa','','','192.168.11.106','15788236','Ethernet','2019-10-19 06:27:30',NULL,600,'RADIUS','',NULL,3439,4514,'service1','74:4D:28:8A:10:AF','','Framed-User','PPP','192.168.5.223',0,NULL,''),(13635,'816005d6','34da0c090950c3e8','pempamsie','','','192.168.100.3','15730134','Ethernet','2018-10-14 20:45:45','2018-10-14 22:45:43',7198,'RADIUS','','',411094930,2262779561,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.55.244',0,0,''),(2341,'80e002af','9bc3c11beb6a0288','dadukpo','','','192.168.5.9','2162164399','Wireless-802.11','2017-10-08 13:34:11','2017-10-08 18:08:54',16483,'','','',1415860,40138383,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.46.141',0,0,''),(81269,'81d0e69e','19282f51799532aa','britwums','','','192.168.11.106','15787878','Ethernet','2019-10-17 11:10:06',NULL,9001,'RADIUS','',NULL,19712,74,'service1','6C:3B:6B:02:5C:96','','Framed-User','PPP','192.168.5.230',0,NULL,''),(20251,'81d00302','aec38e4a18ac7771','obrapafm','','','192.168.101.4','15729416','Ethernet','2019-02-06 07:15:02','2019-02-06 07:30:00',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.0.127',0,0,''),(13972,'80600261','297b24352a22fa35','gadukpoh','','','192.168.100.3','2153775713','Wireless-802.11','2018-10-21 17:43:16','2018-10-21 18:17:34',2057,'','','',63516039,5573529,'hotspot1','60:FE:C5:D1:A7:B2','Lost-Service','','','10.0.100.96',0,0,''),(74796,'81d07484','043e53923d1c22fa','dodoos','','','192.168.100.2','15758564','Ethernet','2019-09-12 08:54:17','2019-09-13 08:30:46',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(13971,'81600884','7c5c540edf56fa98','pempamsie','','','192.168.100.3','15730846','Ethernet','2018-10-21 16:45:47','2018-10-21 18:45:45',7198,'RADIUS','','',177054269,1221846138,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.101.32',0,0,''),(13863,'81600853','5cd3c76a391432c0','pempamsie','','','192.168.100.3','15730779','Ethernet','2018-10-19 12:45:46','2018-10-19 14:45:44',7198,'RADIUS','','',170205324,1314295401,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.88.201',0,0,''),(74052,'81c60064','310cf9e9d2836d8c','mfantsipim','','','192.168.100.2','15751548','Ethernet','2019-09-07 23:30:04','2019-09-07 23:50:02',1199,'RADIUS','','',317371,119612,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(74053,'81c6008b','ca4205fc7e1d8ee5','mfantsipim','','','192.168.100.2','15751587','Ethernet','2019-09-07 23:50:04','2019-09-08 00:10:02',1199,'RADIUS','','',336535,124326,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(2352,'80e002c3','d41011f296550683','gadukpoh','','','192.168.5.9','2162164419','Wireless-802.11','2017-10-08 15:01:05','2017-10-08 18:08:30',11245,'','','',973252,22766932,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.47.6',0,0,''),(74778,'81d06fd6','ea2de839594152c2','mfantsipim','','','192.168.100.2','15757366','Ethernet','2019-09-12 06:10:03','2019-09-12 06:30:02',1198,'RADIUS','','',121251,119888,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(74779,'81d06fd7','dcd9b241ad53ade3','affiliation','','','192.168.100.2','15757367','Ethernet','2019-09-12 06:10:04','2019-09-12 08:10:01',7198,'RADIUS','','',5246148,93878261,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(20617,'81d0046c','96dc23d72b804702','obrapafm','','','192.168.101.4','15729781','Ethernet','2019-02-06 19:15:02','2019-02-06 19:30:01',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.5.75',0,0,''),(74051,'81c6005a','504635c138802516','pempamsie','','','192.168.100.2','15751538','Ethernet','2019-09-07 23:25:46','2019-09-08 01:45:42',8397,'RADIUS','','',330410710,2397064860,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(74351,'81d01330','39d82ea57bacdda6','britwums','','','192.168.100.2','15733554','Ethernet','2019-09-09 23:10:08','2019-09-10 04:10:08',18000,'RADIUS','','',21120188,127740203,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(74848,'81d08160','e480d245434fccd2','mfantsipim','','','192.168.100.2','15761860','Ethernet','2019-09-12 16:30:03','2019-09-12 16:50:02',1199,'RADIUS','','',123208,121097,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(13915,'81600865','c21a1c8991a0944c','pempamsie','','','192.168.100.3','15730797','Ethernet','2018-10-20 10:45:46','2018-10-20 12:45:44',7198,'RADIUS','','',142702495,1769030204,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.94.189',0,0,''),(13916,'81600866','50448731afbd062c','obrapafm','','','192.168.100.3','15730798','Ethernet','2018-10-20 11:05:33','2018-10-20 17:44:28',23935,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.94.218',0,0,''),(74352,'81d013c0','c3dd0a24c2fb4fde','mfantsipim','','','192.168.100.2','15733698','Ethernet','2019-09-09 23:30:02','2019-09-09 23:50:00',1199,'RADIUS','','',118369,117431,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(17117,'818007b9','fab262c053cd40f0','pempamsie','','','192.168.101.4','15730621','Ethernet','2018-12-05 00:45:46','2018-12-05 02:45:44',7198,'RADIUS','','',106215156,2258232839,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.74.252',0,0,''),(74353,'81d01450','4eaa4d48a4a0139a','mfantsipim','','','192.168.100.2','15733842','Ethernet','2019-09-09 23:50:02','2019-09-10 00:10:00',1198,'RADIUS','','',123066,121902,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(13919,'81600868','90b5262607c7e87b','pempamsie','','','192.168.100.3','15730800','Ethernet','2018-10-20 12:45:47','2018-10-20 17:39:53',17647,'RADIUS','','',19155984,276771528,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.95.112',0,0,''),(17224,'81800e66','ab8e92561a428180','pempamsie','','','192.168.101.4','15732333','Ethernet','2018-12-07 14:45:47','2018-12-07 16:45:44',7198,'RADIUS','','',104742216,1520849756,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.87.218',0,0,''),(13920,'81600869','3ae59c8681bf8335','tpsbiz','','','192.168.100.3','15730807','Ethernet','2018-10-20 17:40:04','2018-10-20 17:41:09',66,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.95.152',0,0,''),(13921,'8160086a','cb223801196d4ed7','pempamsie','','','192.168.100.3','15730809','Ethernet','2018-10-20 17:40:04','2018-10-20 18:45:44',3940,'RADIUS','','',268,298,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.95.153',0,0,''),(81752,'81d0e88c','e9883e5134f9ca34','baduwa','','','192.168.100.10','15788372','Ethernet','2019-10-19 23:27:30','2019-10-20 00:27:30',3599,'RADIUS','','',15289,13050,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(81247,'81d0e6a2','9396480476d379ec','mfantsipim','','','192.168.100.10','15787882','Ethernet','2019-10-17 11:50:03','2019-10-17 12:10:01',1199,'RADIUS','','',319354,188516,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(81248,'81d0e6a3','27720f203d6f6024','affiliation','','','192.168.100.10','15787883','Ethernet','2019-10-17 12:10:03','2019-10-17 14:10:02',7200,'RADIUS','','',1042941,5923309,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(74860,'81d08439','d7c5d4cb8cb2c12b','mfantsipim','','','192.168.100.2','15762590','Ethernet','2019-09-12 18:10:04','2019-09-12 18:30:02',1198,'RADIUS','','',130712,129470,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(74861,'81d0843b','72d0ca7301749672','cegrad','','','192.168.100.2','15762591','Ethernet','2019-09-12 18:10:05','2019-09-12 20:10:03',7198,'RADIUS','','',100920,264368,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(2374,'80e002de','6eebaaa2501eaefc','dadukpo','','','192.168.5.9','2162164446','Wireless-802.11','2017-10-08 18:58:58','2017-10-09 00:28:58',19801,'','','',2398418,60095720,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.46.141',0,0,''),(2375,'80e002df','18d259be0c44b262','gadukpoh','','','192.168.5.9','2162164447','Wireless-802.11','2017-10-08 19:11:12','2017-10-08 23:09:48',14316,'','','',1348038,6761533,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.47.6',0,0,''),(15398,'817016c3','a05307a8329595c4','SoNM','','','192.168.100.115','15734474','Ethernet','2018-11-10 02:23:25','2018-11-10 02:23:53',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.114',0,0,''),(15399,'817016c4','e67d9dff9ae84e63','SoNM','','','192.168.100.115','15734475','Ethernet','2018-11-10 02:23:53','2018-11-10 02:24:25',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.113',0,0,''),(15400,'817016c5','a32af3ce3f4bf078','SoNM','','','192.168.100.115','15734476','Ethernet','2018-11-10 02:24:26','2018-11-10 02:24:58',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.112',0,0,''),(15397,'817016c2','62b4144cc1613cab','SoNM','','','192.168.100.115','15734473','Ethernet','2018-11-10 02:22:57','2018-11-10 02:23:24',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.115',0,0,''),(13901,'8060021c','cc8f82d017278464','gadukpoh','','','192.168.100.3','2153775644','Wireless-802.11','2018-10-20 05:34:10','2018-10-20 07:49:34',8125,'','','',39792200,1337284192,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.93.83',0,0,''),(13900,'81600860','9ac64343500d0ec7','pempamsie','','','192.168.100.3','15730792','Ethernet','2018-10-20 04:45:46','2018-10-20 06:45:44',7198,'RADIUS','','',75323614,1227012301,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.93.74',0,0,''),(13903,'81600861','629eae6f96dd5fd2','pempamsie','','','192.168.100.3','15730793','Ethernet','2018-10-20 06:45:46','2018-10-20 08:45:44',7198,'RADIUS','','',186037425,2368621370,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.93.130',0,0,''),(13799,'8160081c','af8ab45e947aa7af','pempamsie','','','192.168.100.3','15730722','Ethernet','2018-10-18 02:45:46','2018-10-18 04:45:44',7198,'RADIUS','','',139229507,480453970,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.78.160',0,0,''),(13798,'8160081b','5430ffec38c97525','affiliation','','','192.168.100.3','15730721','Ethernet','2018-10-18 01:02:45','2018-10-18 08:42:58',27613,'RADIUS','','',0,0,'service2','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','10.0.78.153',0,0,''),(13682,'816005f0','19d4926bd6818cc9','tpsbiz','','','192.168.100.3','15730162','Ethernet','2018-10-15 18:50:57','2018-10-16 08:34:14',49397,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.62.91',0,0,''),(13683,'80600159','bfa04a7b5c573627','gadukpoh','','','192.168.100.3','2153775449','Wireless-802.11','2018-10-15 18:55:07','2018-10-15 19:00:08',300,'','','',334342,7775032,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.62.100',0,0,''),(82174,'81d0ea1a','695b37d3faf46a00','baduwa','','','192.168.100.10','15788770','Ethernet','2019-10-22 01:27:27','2019-10-22 02:27:27',3600,'RADIUS','','',8846,74,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(82011,'81d0e981','da385d1b12fba816','mfantsipim','','','192.168.100.10','15788617','Ethernet','2019-10-21 06:10:04','2019-10-21 06:30:04',1200,'RADIUS','','',121540,119695,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(13686,'8060015f','b1b7e39ed6843fc8','gadukpoh','','','192.168.100.3','2153775455','Wireless-802.11','2018-10-15 20:03:09','2018-10-16 07:31:43',41314,'','','',5915862,14962934,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.62.100',0,0,''),(82171,'81d0ea17','65670c79470379a8','mfantsipim','','','192.168.100.10','15788767','Ethernet','2019-10-22 00:50:05','2019-10-22 01:10:04',1200,'RADIUS','','',121791,119692,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(13689,'816005f1','4aaad7c44321c6b5','pempamsie','','','192.168.100.3','15730163','Ethernet','2018-10-15 20:45:45','2018-10-15 22:45:43',7198,'RADIUS','','',178387203,2847755291,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.63.10',0,0,''),(82210,'81d0ea3e','dbdb0577f62e19fb','capitalhill','','','192.168.100.10','15788806','Ethernet','2019-10-22 04:40:05','2019-10-22 05:40:05',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(20611,'81d00466','75fb5fd5b6626320','SoNM','','','192.168.101.4','15729776','Ethernet','2019-02-06 19:10:03','2019-02-06 19:30:01',1199,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.5.64',0,0,''),(74785,'81d0718f','710b18fbecae329b','mfantsipim','','','192.168.100.2','15757807','Ethernet','2019-09-12 07:10:03','2019-09-12 07:30:02',1198,'RADIUS','','',121200,119837,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(13681,'816005ef','3b7755fcb3c4ce24','pempamsie','','','192.168.100.3','15730160','Ethernet','2018-10-15 18:45:46','2018-10-15 20:45:43',7198,'RADIUS','','',238177621,1728431961,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.62.83',0,0,''),(13561,'816005b7','d04b7a61c2dde732','pempamsie','','','192.168.100.3','15730103','Ethernet','2018-10-13 12:45:45','2018-10-13 14:45:43',7198,'RADIUS','','',100984059,1786378856,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.48.53',0,0,''),(13966,'8060025a','798dd1903096f67b','gadukpoh','','','192.168.100.3','2153775706','Wireless-802.11','2018-10-21 14:52:22','2018-10-21 15:11:29',1147,'','','',46934577,2296022,'hotspot1','60:FE:C5:D1:A7:B2','Lost-Service','','','10.0.100.96',0,0,''),(13967,'8060025b','5906135b6c50c956','gadukpoh','','','192.168.100.3','2153775707','Wireless-802.11','2018-10-21 14:58:02','2018-10-22 07:39:31',60089,'','','',8115526,23387078,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.100.108',0,0,''),(2402,'80e0030a','b68ab8355723e19f','gadukpoh','','','192.168.5.9','2162164490','Wireless-802.11','2017-10-09 04:03:39','2017-10-09 06:55:37',10318,'','','',2011590,43388294,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.49.124',0,0,''),(20213,'81d002dd','d5d0cb5c1cddf4e2','britwums','','','192.168.101.4','15729379','Ethernet','2019-02-06 06:10:02','2019-02-06 06:30:00',1199,'RADIUS','','',2682,62,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.0.46',0,0,''),(19589,'81d00074','0ed206d2d900daa7','britwums','','','192.168.101.4','15728756','Ethernet','2019-02-05 07:30:02','2019-02-05 07:50:00',1199,'RADIUS','','',598529,5686498,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.0.237',0,0,''),(82202,'81d0ea36','eb321cec1e5dedb2','affiliation','','','192.168.100.10','15788798','Ethernet','2019-10-22 04:10:03','2019-10-22 06:10:03',7200,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(13509,'8160032e','7e54e37bfd814050','pempamsie','','','192.168.100.3','15729454','Ethernet','2018-10-12 06:45:45','2018-10-12 08:45:43',7197,'RADIUS','','',257940627,2404315140,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.40.85',0,0,''),(2409,'80e00313','fa5110fd3995e71b','dadukpo','','','192.168.5.9','2162164499','Wireless-802.11','2017-10-09 06:47:06','2017-10-09 06:59:55',770,'','','',18849391,4905521,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.49.184',0,0,''),(81741,'81d0e881','cc799739e7a16f6d','cegrad','','','192.168.100.10','15788361','Ethernet','2019-10-19 22:10:02','2019-10-20 00:10:02',7200,'RADIUS','','',73281,126168,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(13480,'81600035','5b173e59e1d941a1','affiliation','','','192.168.100.3','15728693','Ethernet','2018-10-11 19:23:42','2018-10-11 19:27:44',244,'RADIUS','','',0,0,'service2','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','10.0.38.98',2,0,''),(13481,'81600036','01f3eff57a8c25c2','affiliation','','','192.168.100.3','15728694','Ethernet','2018-10-11 19:27:45','2018-10-12 00:54:38',19612,'RADIUS','','',0,0,'service2','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','10.0.38.106',0,0,''),(13482,'80600077','0ade75b32602bb80','dadukpo','','','192.168.100.3','2153775223','Wireless-802.11','2018-10-11 19:37:37','2018-10-12 08:23:29',45952,'','','',7333275,209277436,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.35.191',0,0,''),(74000,'81c5fc14','eef5421a55059cbd','SoNM','','','192.168.100.2','15750444','Ethernet','2019-09-07 14:25:01','2019-09-07 16:25:01',7200,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(74001,'81c5fc1f','92ab8b29c299b571','mfantsipim','','','192.168.100.2','15750455','Ethernet','2019-09-07 14:30:03','2019-09-07 14:50:02',1199,'RADIUS','','',342173,135479,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(13487,'81600037','b897c01125bdbdb9','pempamsie','','','192.168.100.3','15728695','Ethernet','2018-10-11 20:45:45','2018-10-11 22:45:42',7197,'RADIUS','','',300466181,1716960617,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.38.252',0,0,''),(82144,'81d0e9fc','8e820a3781238bc1','mfantsipim','','','192.168.100.10','15788740','Ethernet','2019-10-21 21:50:05','2019-10-21 22:10:04',1200,'RADIUS','','',111168,109475,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(74699,'81d06325','2a48a2b940eb7355','src_hostel','','','192.168.100.2','15754091','Ethernet','2019-09-11 22:27:09','2019-09-11 22:40:03',774,'RADIUS','','',20168,64105,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(75927,'81d0b049','365dbe30e2afa12c','mfantsipim','','','192.168.100.2','15773896','Ethernet','2019-09-19 13:30:02','2019-09-19 13:50:01',1199,'RADIUS','','',162492,147259,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(81167,'81d0e654','54192192d766cd33','affiliation','','','192.168.100.10','15787804','Ethernet','2019-10-17 02:10:02','2019-10-17 04:10:02',7200,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(13492,'80600086','a5658170acecd855','gadukpoh','','','192.168.100.3','2153775238','Wireless-802.11','2018-10-11 22:02:30','2018-10-12 08:07:14',36284,'','','',5673145,24977947,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.106.199.142',0,0,''),(13493,'80600087','7f67da93f5099dfc','gadukpoh','','','192.168.100.3','2153775239','Wireless-802.11','2018-10-11 22:13:35','2018-10-11 23:38:33',5098,'','','',7415790,80774243,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.39.144',0,0,''),(74131,'81c6066d','0efd0174a5683c5e','britwums','','','192.168.100.2','15753093','Ethernet','2019-09-08 12:10:07','2019-09-08 13:03:31',3203,'RADIUS','','',7074,274,'service1','6C:3B:6B:02:5C:96','Admin-Reboot','Framed-User','PPP','192.168.5.151',0,0,''),(13495,'81600038','b16061627513c3d7','pempamsie','','','192.168.100.3','15728696','Ethernet','2018-10-11 22:45:45','2018-10-12 00:45:43',7197,'RADIUS','','',583709826,3086593707,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.39.180',0,0,''),(13497,'81600039','9ce2dcc547572800','cegrad','','','192.168.100.3','15728697','Ethernet','2018-10-12 00:29:32','2018-10-12 04:01:21',12709,'RADIUS','','',15228521,705059741,'service2','DC:9F:DB:E4:A9:AE','User-Request','Framed-User','PPP','10.0.39.236',0,0,''),(13498,'81600078','bf075b381a3b80f6','pempamsie','','','192.168.100.3','15728760','Ethernet','2018-10-12 00:45:45','2018-10-12 02:45:43',7197,'RADIUS','','',85768837,961724960,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.39.241',0,0,''),(13499,'8160008a','d2435b0d3a8aa4f4','affiliation','','','192.168.100.3','15728778','Ethernet','2018-10-12 00:54:39','2018-10-12 04:02:36',11277,'RADIUS','','',0,0,'service2','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','10.0.39.242',0,0,''),(82203,'81d0ea37','af654823128c3055','cegrad','','','192.168.100.10','15788799','Ethernet','2019-10-22 04:10:04','2019-10-22 06:10:04',7199,'RADIUS','','',24227,17156,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(81214,'81d0e681','ae2abb6ab5253d2c','amanful','','','192.168.100.10','15787849','Ethernet','2019-10-17 08:00:03','2019-10-17 16:00:02',28799,'RADIUS','','',107367,96436,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(13500,'8160015e','1482e2a304c6ae5a','pempamsie','','','192.168.100.3','15728990','Ethernet','2018-10-12 02:45:45','2018-10-12 04:45:43',7197,'RADIUS','','',174486322,496182035,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.40.1',0,0,''),(13501,'816001ee','10b0a0956d70005c','cegrad','','','192.168.100.3','15729133','Ethernet','2018-10-12 04:01:22','2018-10-15 05:49:18',265674,'RADIUS','','',320736982,3882232983,'service2','DC:9F:DB:E4:A9:AE','User-Request','Framed-User','PPP','10.0.40.4',0,0,''),(13502,'816001f1','ace80b9300f19953','affiliation','','','192.168.100.3','15729137','Ethernet','2018-10-12 04:02:36','2018-10-12 20:50:30',60473,'RADIUS','','',0,0,'service2','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','10.0.40.5',0,0,''),(13503,'81600244','0c8f2bf91b018802','pempamsie','','','192.168.100.3','15729220','Ethernet','2018-10-12 04:45:45','2018-10-12 06:45:43',7197,'RADIUS','','',140283851,1463335383,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.40.10',0,0,''),(81245,'81d0e6a0','3639939867630944','mfantsipim','','','192.168.100.10','15787880','Ethernet','2019-10-17 11:30:03','2019-10-17 11:50:01',1199,'RADIUS','','',181423,168711,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(13505,'816002d6','2952d871d7a42aa4','obrapafm','','','192.168.100.3','15729366','Ethernet','2018-10-12 06:00:59','2018-10-12 06:14:38',819,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.40.32',0,0,''),(81244,'81d0e69f','4fa9be51e6c3b11e','baduwa','','','192.168.100.10','15787879','Ethernet','2019-10-17 11:27:29','2019-10-17 12:27:28',3600,'RADIUS','','',25508,34377,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(74129,'81c6066b','dadc3925a96628b5','mfantsipim','','','192.168.100.2','15753091','Ethernet','2019-09-08 12:10:04','2019-09-08 12:30:03',1199,'RADIUS','','',335827,123352,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(13507,'816002f1','3cea4d4f0108ffbc','obrapafm','','','192.168.100.3','15729393','Ethernet','2018-10-12 06:14:38','2018-10-12 07:53:47',5949,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.40.51',0,0,''),(2445,'80f00018','fb25db0411c72467','gadukpoh','','','192.168.5.9','2163212312','Wireless-802.11','2017-10-09 18:08:10','2017-10-10 00:36:51',23321,'','','',2550545,17329069,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.1.140',0,0,''),(13965,'81600881','738e33b3e9d6fa38','pempamsie','','','192.168.100.3','15730843','Ethernet','2018-10-21 14:45:47','2018-10-21 16:45:44',7198,'RADIUS','','',148336750,2292769051,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.100.91',0,0,''),(74047,'81c5ffe1','3546b9580b53590f','SoNM','','','192.168.100.2','15751417','Ethernet','2019-09-07 22:25:01','2019-09-08 00:25:01',7199,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(2447,'80f0001a','e0f58a24d2e2bffe','dadukpo','','','192.168.5.9','2163212314','Wireless-802.11','2017-10-09 18:54:28','2017-10-10 00:37:45',20597,'','','',179258924,92641682,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.2.6',0,0,''),(16333,'81800048','e0cfa1f24bd97111','pempamsie','','','192.168.100.115','15728712','Ethernet','2018-11-20 12:45:43','2018-11-20 14:45:41',7198,'RADIUS','','',353726396,4778897650,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.1.73',0,0,''),(13714,'816005fc','18710ff794aa5a6b','pempamsie','','','192.168.100.3','15730174','Ethernet','2018-10-16 14:45:46','2018-10-16 16:45:43',7198,'RADIUS','','',146475329,3565414735,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.67.82',0,0,''),(81665,'81d0e833','a9974bdf3425cd32','baduwa','','','192.168.100.10','15788283','Ethernet','2019-10-19 12:27:30','2019-10-19 13:27:29',3599,'RADIUS','','',61120,78669,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(81666,'81d0e834','f476e33ca5695b3a','mfantsipim','','','192.168.100.10','15788284','Ethernet','2019-10-19 12:30:03','2019-10-19 12:50:03',1200,'RADIUS','','',140609,138619,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(74743,'81d06a8c','fce07ec68321e358','src_hostel','','','192.168.100.2','15755992','Ethernet','2019-09-12 02:57:00','2019-09-12 02:58:24',84,'RADIUS','','',2057,3914,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(74650,'81d05a5d','a86513e2b2f2e4b5','src_hostel','','','192.168.100.2','15751822','Ethernet','2019-09-11 17:08:53','2019-09-11 17:56:13',2840,'RADIUS','','',130407,266064,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(74649,'81d059d3','f806dc31ff730968','mfantsipim','','','192.168.100.2','15751684','Ethernet','2019-09-11 16:50:03','2019-09-11 17:10:01',1199,'RADIUS','','',120386,119500,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(13712,'816005fb','696937d2dc3164ed','pempamsie','','','192.168.100.3','15730173','Ethernet','2018-10-16 12:45:46','2018-10-16 14:45:43',7198,'RADIUS','','',168687757,2831401487,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.66.98',0,0,''),(81651,'81d0e826','1ea728c032dd6d58','src_hostel','','','192.168.100.10','15788270','Ethernet','2019-10-19 10:34:51','2019-10-19 11:34:51',3600,'RADIUS','','',1245816,3457578,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(13574,'806000e8','2f95d82a092dc17f','gadukpoh','','','192.168.100.3','2153775336','Wireless-802.11','2018-10-13 18:08:27','2018-10-13 18:45:17',2210,'','','',673973,17375916,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.49.232',0,0,''),(82166,'81d0ea12','0476f1749d4f9668','SoNM','','','192.168.100.10','15788762','Ethernet','2019-10-22 00:25:03','2019-10-22 02:25:02',7200,'RADIUS','','',16994,1151,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(82126,'81d0e9ea','6e2da4cd2270e1a7','src_hostel','','','192.168.100.10','15788722','Ethernet','2019-10-21 19:34:53','2019-10-21 20:34:53',3600,'RADIUS','','',1972984,44788221,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(81650,'81d0e825','3794e58cdc7e6ae0','mfantsipim','','','192.168.100.10','15788269','Ethernet','2019-10-19 10:30:04','2019-10-19 10:50:02',1199,'RADIUS','','',121815,119783,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(81652,'81d0e827','240d67dcefcee065','mfantsipim','','','192.168.100.10','15788271','Ethernet','2019-10-19 10:50:03','2019-10-19 11:10:03',1200,'RADIUS','','',131891,128778,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(2463,'80f00037','ce6d0ac0f4cfc90d','dadukpo','','','192.168.5.9','2163212343','Wireless-802.11','2017-10-10 01:28:07','2017-10-10 05:46:30',15501,'','','',1176594,5058858,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.2.6',0,0,''),(19707,'81d000e9','a2c00e3e8c061dd4','pempamsie','','','192.168.101.4','15728879','Ethernet','2019-02-05 12:05:42','2019-02-05 12:25:40',1198,'RADIUS','','',33204790,665943290,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.2.153',0,0,''),(81805,'81d0e8c1','32f1930198592549','mfantsipim','','','192.168.100.10','15788425','Ethernet','2019-10-20 06:10:04','2019-10-20 06:30:03',1200,'RADIUS','','',121736,119767,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(14086,'806002d1','3d4e915d27e6fd07','gadukpoh','','','192.168.100.3','2153775825','Wireless-802.11','2018-10-24 07:15:09','2018-10-24 08:17:15',3726,'','','',10843195,47510833,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.119.44',0,0,''),(81242,'81d0e69d','8476262c7f777c02','mfantsipim','','','192.168.100.10','15787877','Ethernet','2019-10-17 11:10:03','2019-10-17 11:30:01',1199,'RADIUS','','',153352,144490,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(81243,'81d0e69e','f615e9521f7dcce9','britwums','','','192.168.100.10','15787878','Ethernet','2019-10-17 11:10:07','2019-10-17 16:10:07',18000,'RADIUS','','',5571988,32190491,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(13892,'8160085d','4ae9e6d8ac751c74','pempamsie','','','192.168.100.3','15730789','Ethernet','2018-10-19 22:45:46','2018-10-20 00:45:44',7198,'RADIUS','','',935752414,909563959,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.92.235',0,0,''),(82019,'81d0e989','7bc1e9e1b7670ff8','mfantsipim','','','192.168.100.10','15788625','Ethernet','2019-10-21 07:10:04','2019-10-21 07:30:04',1200,'RADIUS','','',125870,124833,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(2469,'80f00043','e1e7a643c50f069d','gadukpoh','','','192.168.5.9','2163212355','Wireless-802.11','2017-10-10 07:48:02','2017-10-10 08:40:08',3126,'','','',857928,14326902,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.4.6',0,0,''),(81226,'81d0e68d','4852be64ee02e2ff','mfantsipim','','','192.168.100.10','15787861','Ethernet','2019-10-17 09:10:03','2019-10-17 09:30:01',1198,'RADIUS','','',181721,159097,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(33497,'819077b2','a5fee0b53ab62e50','pempamsie','','','192.168.100.2','15759341','Ethernet','2019-03-01 05:45:45','2019-03-01 06:05:43',1198,'RADIUS','','',37159276,178018740,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(20014,'81d00216','55958dfefae64600','britwums','','','192.168.101.4','15729180','Ethernet','2019-02-05 23:30:01','2019-02-05 23:50:00',1199,'RADIUS','','',2682,62,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.7.45',0,0,''),(20013,'81d00215','d6464d8cb5340c1e','pempamsie','','','192.168.101.4','15729179','Ethernet','2019-02-05 23:25:42','2019-02-05 23:45:40',1198,'RADIUS','','',14771840,295443003,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.7.44',0,0,''),(13958,'8160087e','0356eaa534f53071','pempamsie','','','192.168.100.3','15730840','Ethernet','2018-10-21 08:45:47','2018-10-21 10:45:44',7198,'RADIUS','','',156196329,825037769,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.98.171',0,0,''),(82215,'81d0ea43','edbc09e8665d9132','mfantsipim','','','192.168.100.10','15788811','Ethernet','2019-10-22 05:10:05','2019-10-22 05:30:04',1200,'RADIUS','','',121740,119692,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(13960,'8160087f','e4216d37fecd7740','pempamsie','','','192.168.100.3','15730841','Ethernet','2018-10-21 10:45:47','2018-10-21 12:45:44',7198,'RADIUS','','',47733093,678629831,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.99.41',0,0,''),(74050,'81c6003b','3cacdcc20821d47c','mfantsipim','','','192.168.100.2','15751507','Ethernet','2019-09-07 23:10:04','2019-09-07 23:30:02',1199,'RADIUS','','',316759,119571,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(13962,'81600880','c60e398a43f701f7','pempamsie','','','192.168.100.3','15730842','Ethernet','2018-10-21 12:45:47','2018-10-21 14:45:44',7198,'RADIUS','','',58616297,725434804,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.99.194',0,0,''),(13963,'80600258','193e895f423c67bc','dadukpo','','','192.168.100.3','2153775704','Wireless-802.11','2018-10-21 13:00:13','2018-10-21 14:38:21',5888,'','','',1685608,50301739,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.99.214',0,0,''),(74766,'81d06d8b','bc262662c7149698','mfantsipim','','','192.168.100.2','15756774','Ethernet','2019-09-12 04:50:03','2019-09-12 05:10:01',1199,'RADIUS','','',122662,120766,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(13806,'81600833','ae1160ed11040752','affiliation','','','192.168.100.3','15730745','Ethernet','2018-10-18 08:42:59','2018-10-18 11:09:23',8784,'RADIUS','','',0,0,'service2','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','10.0.79.179',0,0,''),(13807,'81600834','c2590537e85e4abc','pempamsie','','','192.168.100.3','15730746','Ethernet','2018-10-18 08:45:46','2018-10-18 10:45:44',7198,'RADIUS','','',311311052,5303839476,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.79.186',0,0,''),(2489,'80f00064','5f74d5ff75174495','dadukpo','','','192.168.5.9','2163212388','Wireless-802.11','2017-10-10 15:17:57','2017-10-10 16:09:51',3114,'','','',1828877,11800876,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.6.211',0,0,''),(13804,'81600832','43909394c1482a92','pempamsie','','','192.168.100.3','15730744','Ethernet','2018-10-18 06:45:46','2018-10-18 08:45:44',7198,'RADIUS','','',156315447,2323407358,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.79.10',0,0,''),(13577,'816005bd','dba73769ad47f785','pempamsie','','','192.168.100.3','15730109','Ethernet','2018-10-13 18:45:45','2018-10-13 20:45:43',7198,'RADIUS','','',189903577,1381010367,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.50.48',0,0,''),(19689,'81d000d7','b893822a2865090f','mfantsipim','','','192.168.101.4','15728861','Ethernet','2019-02-05 11:10:17','2019-02-05 11:30:15',1198,'RADIUS','','',35044,50430,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.2.72',0,0,''),(2493,'80f00069','4cca85acdc1f0fc0','dadukpo','','','192.168.5.9','2163212393','Wireless-802.11','2017-10-10 16:17:34','2017-10-10 18:54:52',9438,'','','',3191458,66630211,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.6.211',0,0,''),(74894,'81d08a6a','ad358eb85fa53e0e','src_hostel','','','192.168.100.2','15764182','Ethernet','2019-09-12 21:51:58','2019-09-13 10:38:24',45985,'RADIUS','','',595279,1741716,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(81994,'81d0e971','2bad648850f424fe','mfantsipim','','','192.168.100.10','15788601','Ethernet','2019-10-21 04:10:04','2019-10-21 04:30:04',1200,'RADIUS','','',121540,119695,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(13895,'8160085e','887f7bc4ae8a4139','pempamsie','','','192.168.100.3','15730790','Ethernet','2018-10-20 00:45:46','2018-10-20 02:45:44',7198,'RADIUS','','',809913606,1651208280,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.93.29',0,0,''),(82018,'81d0e988','3678edb502c4c8a7','pempamsie','','','192.168.100.10','15788624','Ethernet','2019-10-21 06:55:06','2019-10-21 08:05:42',4237,'RADIUS','','',256798752,982315175,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(74049,'81c60013','6d0a264cf019c587','mfantsipim','','','192.168.100.2','15751467','Ethernet','2019-09-07 22:50:04','2019-09-07 23:10:02',1199,'RADIUS','','',330218,119612,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(13898,'8160085f','966fcda56317b9bc','pempamsie','','','192.168.100.3','15730791','Ethernet','2018-10-20 02:45:46','2018-10-20 04:45:44',7198,'RADIUS','','',327242199,469381208,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.93.58',0,0,''),(74048,'81c5ffec','a0fcf677015e8504','mfantsipim','','','192.168.100.2','15751428','Ethernet','2019-09-07 22:30:04','2019-09-07 22:50:02',1199,'RADIUS','','',310262,119663,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(20226,'81d002ea','8ac4f2b61cce81c5','SoNM','','','192.168.101.4','15729392','Ethernet','2019-02-06 06:30:03','2019-02-06 06:50:01',1199,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.0.71',0,0,''),(20229,'81d002ed','344c175c0db04e01','mfantsipim','','','192.168.101.4','15729395','Ethernet','2019-02-06 06:30:17','2019-02-06 06:50:16',1199,'RADIUS','','',18057,16183,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.0.74',0,0,''),(20004,'81d0020c','6fcdd7fb5d82b945','affiliation','','','192.168.101.4','15729170','Ethernet','2019-02-05 23:10:02','2019-02-05 23:25:00',899,'RADIUS','','',2158,62,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.7.29',0,0,''),(20005,'81d0020d','5420aea332cc92aa','SoNM','','','192.168.101.4','15729171','Ethernet','2019-02-05 23:10:02','2019-02-05 23:30:01',1199,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.7.30',0,0,''),(20006,'81d0020e','67ffa159a95eeccd','cegrad','','','192.168.101.4','15729172','Ethernet','2019-02-05 23:10:03','2019-02-06 00:10:02',3599,'RADIUS','','',14221,14332,'service2','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','10.0.7.31',0,0,''),(20008,'81d00210','026a60a379897fd9','home','','','192.168.101.4','15729174','Ethernet','2019-02-05 23:10:07','2019-02-05 23:30:06',1199,'RADIUS','','',2400994,81276623,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.7.33',0,0,''),(20009,'81d00211','7555f6fa8273df4e','mfantsipim','','','192.168.101.4','15729175','Ethernet','2019-02-05 23:10:17','2019-02-05 23:30:16',1198,'RADIUS','','',33048,32182,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.7.34',0,0,''),(20010,'81d00212','bd3c50f9179a183a','obrapafm','','','192.168.101.4','15729176','Ethernet','2019-02-05 23:15:02','2019-02-05 23:30:00',898,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.7.38',0,0,''),(81239,'81d0e69a','9c2852ef8a577ffd','src_hostel','','','192.168.100.10','15787874','Ethernet','2019-10-17 10:34:53','2019-10-17 11:34:52',3599,'RADIUS','','',92427,190034,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(20012,'81d00214','86e92584ef90cd7d','affiliation','','','192.168.101.4','15729178','Ethernet','2019-02-05 23:25:02','2019-02-05 23:40:00',899,'RADIUS','','',2158,62,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.7.43',0,0,''),(20003,'81d0020b','9c475b24fcb21d92','britwums','','','192.168.101.4','15729169','Ethernet','2019-02-05 23:10:01','2019-02-05 23:30:00',1199,'RADIUS','','',2682,62,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.7.28',0,0,''),(13957,'8160087d','3276ea7cd6422b05','pempamsie','','','192.168.100.3','15730839','Ethernet','2018-10-21 06:45:47','2018-10-21 08:45:44',7198,'RADIUS','','',80844826,987706166,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.98.52',0,0,''),(2519,'80f00091','3132cdb400782238','dadukpo','','','192.168.5.9','2163212433','Wireless-802.11','2017-10-10 21:16:41','2017-10-10 23:39:14',8553,'','','',799812,23691756,'hotspot1','80:19:67:AA:5D:F5','','','','10.0.9.145',0,0,''),(20222,'81d002e6','eaf75d7323278b60','affiliation','','','192.168.101.4','15729388','Ethernet','2019-02-06 06:25:02','2019-02-06 06:40:00',899,'RADIUS','','',2158,62,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.0.63',0,0,''),(20223,'81d002e7','6383e57d6c134dc7','pempamsie','','','192.168.101.4','15729389','Ethernet','2019-02-06 06:25:42','2019-02-06 06:45:41',1198,'RADIUS','','',19401681,433148482,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.0.65',0,0,''),(81237,'81d0e698','c36df7ae0d454e68','baduwa','','','192.168.100.10','15787872','Ethernet','2019-10-17 10:27:30','2019-10-17 11:27:28',3599,'RADIUS','','',75555,158224,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(2522,'80f00093','f34269edffc1f797','gadukpoh','','','192.168.5.9','2163212435','Wireless-802.11','2017-10-10 21:32:09','2017-10-10 23:39:14',7625,'','','',945972,30770895,'hotspot1','80:19:67:A1:29:95','','','','10.0.9.165',0,0,''),(20224,'81d002e8','7c4d073979d62091','britwums','','','192.168.101.4','15729390','Ethernet','2019-02-06 06:30:02','2019-02-06 06:50:00',1199,'RADIUS','','',2682,62,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.0.68',0,0,''),(81209,'81d0e67d','6e322cd4c12f9307','baduwa','','','192.168.100.10','15787845','Ethernet','2019-10-17 07:27:30','2019-10-17 08:27:28',3598,'RADIUS','','',34861,52893,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(33783,'81907965','02563be8fc2974a8','britwums','','','192.168.100.2','15759826','Ethernet','2019-03-02 17:10:12','2019-03-02 22:10:12',17999,'RADIUS','','',18165975,97700071,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(20216,'81d002e0','5a7f30fba5b22eb6','cegrad','','','192.168.101.4','15729382','Ethernet','2019-02-06 06:10:03','2019-02-06 07:10:02',3599,'RADIUS','','',29564,55360,'service2','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','10.0.0.49',0,0,''),(81238,'81d0e699','6643a1da39f834e7','mfantsipim','','','192.168.100.10','15787873','Ethernet','2019-10-17 10:30:03','2019-10-17 10:50:01',1199,'RADIUS','','',199934,156512,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(20215,'81d002df','4f3ac605696c5ab4','SoNM','','','192.168.101.4','15729381','Ethernet','2019-02-06 06:10:02','2019-02-06 06:30:01',1200,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.0.48',0,0,''),(20166,'81d002ae','e0d665e43f1e38c7','SoNM','','','192.168.101.4','15729332','Ethernet','2019-02-06 04:30:02','2019-02-06 04:50:01',1199,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.7.225',0,0,''),(20218,'81d002e2','628cd2e25ec3b759','home','','','192.168.101.4','15729384','Ethernet','2019-02-06 06:10:08','2019-02-06 06:30:07',1199,'RADIUS','','',763830,1388064,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.0.51',0,0,''),(20219,'81d002e3','674797b734565314','mfantsipim','','','192.168.101.4','15729385','Ethernet','2019-02-06 06:10:17','2019-02-06 06:30:16',1199,'RADIUS','','',28215,26575,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.0.52',0,0,''),(13861,'81600851','af3751be056709f5','pempamsie','','','192.168.100.3','15730777','Ethernet','2018-10-19 10:45:46','2018-10-19 12:45:44',7198,'RADIUS','','',167365196,1984386177,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.87.222',0,0,''),(13862,'81600852','1fe2ed6c3cb6365e','cegrad','','','192.168.100.3','15730778','Ethernet','2018-10-19 11:43:20','2018-10-19 16:47:34',18254,'RADIUS','','',64863923,1612428013,'service2','DC:9F:DB:E4:A9:AE','User-Request','Framed-User','PPP','10.0.88.92',0,0,''),(81993,'81d0e970','0b02bccd05a429d2','cegrad','','','192.168.100.10','15788600','Ethernet','2019-10-21 04:10:04','2019-10-21 06:10:03',7199,'RADIUS','','',21837,12946,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(2532,'80000006','8ad82da961d74439','dadukpo','','','192.168.5.9','2147483654','Wireless-802.11','2017-10-11 03:09:48','2017-10-11 07:44:03',16456,'','','',1150897,22283003,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.10.11.221',0,0,''),(20507,'81d00400','c9ed8003d672d2c7','britwums','','','192.168.101.4','15729673','Ethernet','2019-02-06 15:50:02','2019-02-06 16:10:00',1199,'RADIUS','','',2682,62,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.3.181',0,0,''),(20235,'81d002f3','5b7d38d1926ac26c','SoNM','','','192.168.101.4','15729401','Ethernet','2019-02-06 06:50:02','2019-02-06 07:10:01',1200,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.0.95',0,0,''),(20234,'81d002f2','d9d1c1322cfbc6b6','britwums','','','192.168.101.4','15729400','Ethernet','2019-02-06 06:50:02','2019-02-06 07:10:00',1199,'RADIUS','','',2682,62,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.0.94',0,0,''),(13984,'8160088a','926dacb6cd8d59fb','pempamsie','','','192.168.100.3','15730852','Ethernet','2018-10-22 02:45:47','2018-10-22 04:45:45',7198,'RADIUS','','',118423,506832,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.103.109',0,0,''),(2537,'80000012','0b912d7ea05e6c36','gadukpoh','','','192.168.5.9','2147483666','Wireless-802.11','2017-10-11 07:15:45','2017-10-11 08:49:40',5634,'','','',1774978,67596535,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.7.221',0,0,''),(81232,'81d0e693','e62da7fa3bd876a4','affiliation','','','192.168.100.10','15787867','Ethernet','2019-10-17 10:10:03','2019-10-17 12:10:02',7200,'RADIUS','','',7665881,17932463,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(81121,'81d0e62f','f69f6748800e83ad','mfantsipim','','','192.168.100.10','15787767','Ethernet','2019-10-16 21:10:02','2019-10-16 21:30:01',1198,'RADIUS','','',121657,119562,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(20521,'81d0040e','583e5052a3d4a031','home','','','192.168.101.4','15729687','Ethernet','2019-02-06 16:10:08','2019-02-06 16:30:07',1199,'RADIUS','','',1683419,25956076,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.3.221',0,0,''),(20214,'81d002de','23c12e090d4188f1','affiliation','','','192.168.101.4','15729380','Ethernet','2019-02-06 06:10:02','2019-02-06 06:25:00',899,'RADIUS','','',5430,9093,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.0.47',0,0,''),(81236,'81d0e697','5dcb123ba65713bb','SoNM','','','192.168.100.10','15787871','Ethernet','2019-10-17 10:25:02','2019-10-17 12:25:02',7200,'RADIUS','','',3450042,86810799,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(20165,'81d002ad','ffe71f456344e0e4','obrapafm','','','192.168.101.4','15729331','Ethernet','2019-02-06 04:30:02','2019-02-06 04:45:00',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.7.224',0,0,''),(20172,'81d002b4','7da576bf337f4281','obrapafm','','','192.168.101.4','15729338','Ethernet','2019-02-06 04:45:02','2019-02-06 05:00:00',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.7.231',0,0,''),(20164,'81d002ac','7fd9464ee8d399ba','britwums','','','192.168.101.4','15729330','Ethernet','2019-02-06 04:30:02','2019-02-06 04:50:00',1199,'RADIUS','','',2682,62,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.7.223',0,0,''),(19688,'81d000d6','eb71b305fdbf5bc0','home','','','192.168.101.4','15728860','Ethernet','2019-02-05 11:10:07','2019-02-05 11:30:06',1199,'RADIUS','','',1182647,1382231,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.2.71',0,0,''),(19687,'81d000d5','1e4c537a74940e8c','SoNM','','','192.168.101.4','15728859','Ethernet','2019-02-05 11:10:05','2019-02-05 11:30:00',1195,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.2.70',0,0,''),(18693,'81c00005','944b582f0a692b47','cegrad','','','192.168.100.115','15728645','Ethernet','2019-01-28 20:33:20','2019-01-28 21:05:45',1945,'RADIUS','','',4560,174,'service2','64:D1:54:E6:9A:C1','NAS-Request','Framed-User','PPP','10.0.0.24',0,0,''),(18688,'81c00000','e87ba4ffabe1f65f','obrapafm','','','192.168.100.115','15728640','Ethernet','2019-01-28 19:27:22','2019-01-28 19:54:33',1631,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','NAS-Request','Framed-User','PPP','10.0.0.75',0,0,''),(18689,'81c00001','60714aa487d27a74','pempamsie','','','192.168.100.115','15728641','Ethernet','2019-01-28 19:27:24','2019-01-28 19:54:35',1631,'RADIUS','','',146336,635456,'service2','E4:8D:8C:06:AD:0D','NAS-Request','Framed-User','PPP','10.0.0.71',0,0,''),(18690,'81c00002','f09799eb7a730004','britwums','','','192.168.100.115','15728642','Ethernet','2019-01-28 19:49:57','2019-01-28 19:54:31',274,'RADIUS','','',162979,1159297,'service2','FC:EC:DA:20:9C:83','NAS-Request','Framed-User','PPP','10.0.0.66',0,0,''),(18691,'81c00003','5eaefb9700399a40','obrapafm','','','192.168.100.115','15728643','Ethernet','2019-01-28 20:29:01','2019-01-28 20:58:33',1773,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','NAS-Request','Framed-User','PPP','10.0.0.28',0,0,''),(18692,'81c00004','bf96927a1e8f9fc1','affiliation','','','192.168.100.115','15728644','Ethernet','2019-01-28 20:32:30','2019-01-28 20:37:38',308,'RADIUS','','',772,62,'service2','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','10.0.0.26',0,0,''),(18720,'80c00010','35617898082f61a9','dadukpo','','','192.168.100.115','2160066576','Wireless-802.11','2019-01-29 02:40:47','2019-01-29 09:30:25',24578,'','','',4369670,48225598,'hotspot1','AC:57:75:26:32:1A','Lost-Service','','','10.0.0.11',0,0,''),(18721,'81c00020','9803db47f0a5fa8d','pempamsie','','','192.168.100.115','15728672','Ethernet','2019-01-29 02:45:44','2019-01-29 04:45:41',7198,'RADIUS','','',366556,9554702,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.60.121',0,0,''),(13956,'8060024c','341beccbc05dd1d4','gadukpoh','','','192.168.100.3','2153775692','Wireless-802.11','2018-10-21 06:43:08','2018-10-21 08:13:57',5449,'','','',1268010,2559420,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.98.49',0,0,''),(13952,'8160087b','255fbcac2f2e0c2b','pempamsie','','','192.168.100.3','15730837','Ethernet','2018-10-21 02:45:47','2018-10-21 04:45:44',7198,'RADIUS','','',14693895,604416365,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.97.217',0,0,''),(13953,'8160087c','f4c345e4f8f3aa2a','pempamsie','','','192.168.100.3','15730838','Ethernet','2018-10-21 04:45:47','2018-10-21 06:45:44',7198,'RADIUS','','',19415308,381586717,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.97.230',0,0,''),(13740,'81600803','f9f07ca731f382de','pempamsie','','','192.168.100.3','15730693','Ethernet','2018-10-16 22:45:46','2018-10-17 00:45:43',7198,'RADIUS','','',96364090,2150095601,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.71.27',0,0,''),(74624,'81d055cc','99987445a490c62b','affiliation','','','192.168.100.2','15750651','Ethernet','2019-09-11 14:26:02','2019-09-11 14:35:13',551,'RADIUS','','',4027,4735,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(74623,'81d05563','a1f18a0d1ffd2687','cegrad','','','192.168.100.2','15750546','Ethernet','2019-09-11 14:10:07','2019-09-11 14:27:49',1062,'RADIUS','','',16140,31615,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(2570,'80100012','836d04ec97f59b8e','dadukpo','','','192.168.5.9','2148532242','Wireless-802.11','2017-10-11 16:54:05','2017-10-12 09:21:56',59271,'','','',191744736,97994996,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.1.168',0,0,''),(74784,'81d070fb','5451bd8355688710','mfantsipim','','','192.168.100.2','15757659','Ethernet','2019-09-12 06:50:03','2019-09-12 07:10:02',1199,'RADIUS','','',129201,133159,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(81183,'81d0e664','0ae63cc8fc1874c2','mfantsipim','','','192.168.100.10','15787820','Ethernet','2019-10-17 04:10:02','2019-10-17 04:30:01',1199,'RADIUS','','',125590,123302,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(81626,'81d0e80d','83daa5a29c9c62e0','mfantsipim','','','192.168.100.10','15788245','Ethernet','2019-10-19 07:50:04','2019-10-19 08:10:02',1199,'RADIUS','','',121881,119877,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(81206,'81d0e678','cc2c2b6df236aec1','baduwa','','','192.168.11.106','15787840','Ethernet','2019-10-17 06:27:29',NULL,600,'RADIUS','',NULL,2764,2432,'service1','74:4D:28:8A:10:AF','','Framed-User','PPP','192.168.5.157',0,NULL,''),(74480,'81d03825','b5d65c55c9962fba','mfantsipim','','','192.168.100.2','15743044','Ethernet','2019-09-10 20:50:02','2019-09-10 21:10:01',1199,'RADIUS','','',122608,120860,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(13669,'816005eb','72ac989c251037b1','obrapafm','','','192.168.100.3','15730156','Ethernet','2018-10-15 12:42:44','2018-10-16 17:04:12',102087,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','NAS-Request','Framed-User','PPP','10.0.59.56',0,0,''),(13670,'816005ec','7f10f987a12e66dc','pempamsie','','','192.168.100.3','15730157','Ethernet','2018-10-15 12:45:45','2018-10-15 14:45:43',7198,'RADIUS','','',301669554,2429309212,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.59.64',0,0,''),(81617,'81d0e805','e11d4779618f3085','mfantsipim','','','192.168.100.10','15788237','Ethernet','2019-10-19 06:30:03','2019-10-19 06:50:02',1200,'RADIUS','','',121971,119778,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(81618,'81d0e806','e53728e6989c4613','src_hostel','','','192.168.100.10','15788238','Ethernet','2019-10-19 06:34:51','2019-10-19 07:34:51',3599,'RADIUS','','',3883796,36326753,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(81604,'81d0e7f8','28f94bab0f35e421','pempamsie','','','192.168.100.10','15788224','Ethernet','2019-10-19 04:45:42','2019-10-19 07:05:42',8399,'RADIUS','','',272216059,3474723347,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(74139,'81d00012','78597960e9cb39db','pempamsie','','','192.168.100.2','15728657','Ethernet','2019-09-08 13:04:10','2019-09-08 13:10:38',389,'RADIUS','','',12358817,108343622,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(13676,'816005ed','024630a1380ef576','pempamsie','','','192.168.100.3','15730158','Ethernet','2018-10-15 14:45:46','2018-10-15 16:45:43',7198,'RADIUS','','',213373769,2018290994,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.60.82',0,0,''),(13677,'816005ee','7bdc886349271d81','pempamsie','','','192.168.100.3','15730159','Ethernet','2018-10-15 16:45:45','2018-10-15 18:45:43',7198,'RADIUS','','',396979594,2007819493,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.61.97',0,0,''),(2586,'8010002a','482cfb7d81310213','gadukpoh','','','192.168.5.9','2148532266','Wireless-802.11','2017-10-11 18:57:47','2017-10-12 06:40:37',42170,'','','',4033228,40387026,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.2.168',0,0,''),(18549,'8171983f','7d9bb00cb6ff0168','pempamsie','','','192.168.100.115','15833202','Ethernet','2019-01-23 12:45:43','2019-01-23 14:45:40',7198,'RADIUS','','',902534316,3034361800,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.21.42',0,0,''),(81235,'81d0e696','4e9f54dfa55cc036','anane-fenin','','','192.168.100.10','15787870','Ethernet','2019-10-17 10:10:09','2019-10-17 12:10:09',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(20192,'81d002c8','10563b22ce6b836d','affiliation','','','192.168.101.4','15729358','Ethernet','2019-02-06 05:25:02','2019-02-06 05:40:00',899,'RADIUS','','',2158,62,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.0.5',0,0,''),(20193,'81d002c9','785b521501700e37','pempamsie','','','192.168.101.4','15729359','Ethernet','2019-02-06 05:25:42','2019-02-06 05:45:41',1198,'RADIUS','','',9838231,242542560,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.0.6',0,0,''),(81234,'81d0e695','c272672575769fca','cegrad','','','192.168.100.10','15787869','Ethernet','2019-10-17 10:10:04','2019-10-17 12:10:03',7200,'RADIUS','','',69686265,831834087,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(13849,'8160084a','ec612ca1d697fa81','pempamsie','','','192.168.100.3','15730770','Ethernet','2018-10-19 02:45:46','2018-10-19 04:45:44',7198,'RADIUS','','',32772848,882303035,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.85.235',0,0,''),(13850,'8160084b','83b70d5b3082b089','pempamsie','','','192.168.100.3','15730771','Ethernet','2018-10-19 04:45:46','2018-10-19 06:45:44',7198,'RADIUS','','',472185256,1142578311,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.85.249',0,0,''),(81233,'81d0e694','9264c435b9421423','mfantsipim','','','192.168.100.10','15787868','Ethernet','2019-10-17 10:10:03','2019-10-17 10:30:01',1199,'RADIUS','','',199562,168961,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(75304,'81d0a99b','fb25dc5eb71e90b6','mfantsipim','','','192.168.100.2','15772172','Ethernet','2019-09-15 12:10:05','2019-09-15 12:30:04',1198,'RADIUS','','',200169,196626,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(13848,'81600849','5cd8aef057b1ef47','pempamsie','','','192.168.100.3','15730769','Ethernet','2018-10-19 00:45:46','2018-10-19 02:45:44',7198,'RADIUS','','',61308792,1315434900,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.85.219',0,0,''),(81971,'81d0e95b','eb0528625a5ff099','mfantsipim','','','192.168.100.10','15788579','Ethernet','2019-10-21 01:10:04','2019-10-21 01:30:04',1200,'RADIUS','','',122133,120620,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(13844,'81600848','8138d0445c845273','pempamsie','','','192.168.100.3','15730768','Ethernet','2018-10-18 22:45:46','2018-10-19 00:45:44',7198,'RADIUS','','',261953517,2346904059,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.85.168',0,0,''),(81956,'81d0e94c','c3275baaf0a80bce','mfantsipim','','','192.168.100.10','15788564','Ethernet','2019-10-20 23:30:04','2019-10-20 23:50:03',1199,'RADIUS','','',121740,119767,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(74635,'81d05670','77a66c402050e328','mfantsipim','','','192.168.100.2','15750815','Ethernet','2019-09-11 14:50:03','2019-09-11 15:10:01',1199,'RADIUS','','',141467,133874,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(74636,'81d05706','532bab7b7d8cf250','mfantsipim','','','192.168.100.2','15750965','Ethernet','2019-09-11 15:10:03','2019-09-11 15:30:01',1199,'RADIUS','','',122236,120080,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(74634,'81d0564d','b46173844dbc79a2','dodoos','','','192.168.100.2','15750780','Ethernet','2019-09-11 14:45:19','2019-09-12 04:27:54',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(74135,'81d0000c','00c30469554afd95','home','','','192.168.100.2','15728653','Ethernet','2019-09-08 13:04:08','2019-09-11 21:18:43',288867,'RADIUS','','',1449728410,45266897089,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.8',0,0,''),(13834,'806001e0','6cec818e4039d5ca','gadukpoh','','','192.168.100.3','2153775584','Wireless-802.11','2018-10-18 19:23:56','2018-10-19 02:51:13',26837,'','','',4711068,39753971,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.84.126',0,0,''),(13835,'806001e1','10071c8ac34e71aa','gadukpoh','','','192.168.100.3','2153775585','Wireless-802.11','2018-10-18 19:46:02','2018-10-18 20:57:52',4310,'','','',3581543,7046183,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.84.180',0,0,''),(81231,'81d0e692','d78dd2cd4808b3fc','capitalhill','','','192.168.100.10','15787866','Ethernet','2019-10-17 10:05:44','2019-10-17 16:31:37',23152,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(74137,'81d0000f','55dce7a1b295b795','amanful','','','192.168.100.2','15728655','Ethernet','2019-09-08 13:04:10','2019-09-08 13:10:57',407,'RADIUS','','',328136,12530017,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.4',0,0,''),(74138,'81d00010','50c4debc626a5def','baduwa','','','192.168.100.2','15728656','Ethernet','2019-09-08 13:04:10','2019-09-08 13:13:42',573,'RADIUS','','',205067,12531705,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.2',0,0,''),(13838,'806001e6','dac9c176f18cfc38','dadukpo','','','192.168.100.3','2153775590','Wireless-802.11','2018-10-18 20:44:55','2018-10-19 07:46:58',39722,'','','',5388749,141534216,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.85.36',0,0,''),(13839,'81600847','34c472e252f9224c','pempamsie','','','192.168.100.3','15730767','Ethernet','2018-10-18 20:45:46','2018-10-18 22:45:44',7198,'RADIUS','','',367804765,3027384204,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.85.40',0,0,''),(74601,'81d04f04','3ec083cb79d97ad6','src_hostel','','','192.168.100.2','15748915','Ethernet','2019-09-11 10:22:46','2019-09-11 11:53:41',5455,'RADIUS','','',156090,380490,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(74602,'81d04f34','88137d02ac48715d','mfantsipim','','','192.168.100.2','15748962','Ethernet','2019-09-11 10:30:03','2019-09-11 10:50:01',1198,'RADIUS','','',138647,142480,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(81641,'81d0e81c','f7229ce5babc9251','mfantsipim','','','192.168.100.10','15788260','Ethernet','2019-10-19 09:30:03','2019-10-19 09:50:03',1200,'RADIUS','','',122376,120395,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(13833,'81600846','2f002468741c5a4d','tpsbiz','','','192.168.100.3','15730766','Ethernet','2018-10-18 18:57:42','2018-10-20 17:39:59',168136,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.84.64',0,0,''),(74481,'81d038b5','fcae0773b3ae040a','mfantsipim','','','192.168.100.2','15743188','Ethernet','2019-09-10 21:10:02','2019-09-10 21:30:01',1199,'RADIUS','','',120228,119487,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(2614,'80100052','af5af691d83dccdc','dadukpo','','','192.168.5.9','2148532306','Wireless-802.11','2017-10-12 07:00:22','2017-10-12 08:07:16',4014,'','','',17063172,345501422,'hotspot1','74:E5:0B:11:F9:9A','Lost-Service','','','10.0.4.31',0,0,''),(20188,'81d002c4','483a3c3f86992e5b','home','','','192.168.101.4','15729354','Ethernet','2019-02-06 05:10:08','2019-02-06 05:30:07',1199,'RADIUS','','',27653,106642,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.7.250',0,0,''),(20189,'81d002c5','12c7a514e14a7569','mfantsipim','','','192.168.101.4','15729355','Ethernet','2019-02-06 05:10:17','2019-02-06 05:30:16',1199,'RADIUS','','',6988,3391,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.7.251',0,0,''),(20205,'81d002d5','c6067e10eb66f4fd','SoNM','','','192.168.101.4','15729371','Ethernet','2019-02-06 05:50:02','2019-02-06 06:10:01',1199,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.0.26',0,0,''),(81658,'81d0e82d','89cb63ee2b70e2c7','mfantsipim','','','192.168.100.10','15788277','Ethernet','2019-10-19 11:50:03','2019-10-19 12:10:03',1200,'RADIUS','','',144030,140934,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(74781,'81d06fe9','1ddc84f993d99ebb','capitalhill','','','192.168.100.2','15757385','Ethernet','2019-09-12 06:12:16','2019-09-13 09:40:16',98877,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(13831,'81600845','3544bc4daa65c36e','pempamsie','','','192.168.100.3','15730765','Ethernet','2018-10-18 18:45:46','2018-10-18 20:45:44',7198,'RADIUS','','',199670687,1744335392,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.84.31',0,0,''),(74226,'81d005ec','5c05f407ee8e9709','mfantsipim','','','192.168.100.2','15730158','Ethernet','2019-09-09 01:10:04','2019-09-09 01:30:03',1199,'RADIUS','','',326636,120337,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(13823,'81600842','02a7056dcefab6b8','obrapafm','','','192.168.100.3','15730762','Ethernet','2018-10-18 15:02:39','2018-10-19 15:39:00',88580,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.82.87',0,0,''),(13825,'81600843','b6992b85a5b2bfbc','pempamsie','','','192.168.100.3','15730763','Ethernet','2018-10-18 16:45:46','2018-10-18 18:45:44',7198,'RADIUS','','',133224495,1168539422,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.83.18',0,0,''),(13827,'81600844','b31aded0d2a722b3','affiliation','','','192.168.100.3','15730764','Ethernet','2018-10-18 17:39:19','2018-10-19 09:10:23',55865,'RADIUS','','',0,0,'service2','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','10.0.83.126',0,0,''),(13828,'806001db','1eeb3b6405963edb','dadukpo','','','192.168.100.3','2153775579','Wireless-802.11','2018-10-18 18:06:35','2018-10-18 18:12:20',345,'','','',68900,355299,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.83.176',0,0,''),(13822,'81600841','d2f2e688c8d0400f','pempamsie','','','192.168.100.3','15730761','Ethernet','2018-10-18 14:45:46','2018-10-18 16:45:44',7198,'RADIUS','','',222450267,4658498209,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.82.32',0,0,''),(81970,'81d0e95a','1f01639a5794c0fe','pempamsie','','','192.168.100.10','15788578','Ethernet','2019-10-21 01:05:42','2019-10-21 03:25:42',8399,'RADIUS','','',715223198,1011984721,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(13820,'8160083f','db611205dda8151d','tpsbiz','','','192.168.100.3','15730757','Ethernet','2018-10-18 14:00:51','2018-10-18 18:57:39',17808,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.81.199',0,0,''),(13821,'81600840','5b0979029822fec0','cegrad','','','192.168.100.3','15730760','Ethernet','2018-10-18 14:01:39','2018-10-19 11:43:19',78100,'RADIUS','','',20810467,572528238,'service2','DC:9F:DB:E4:A9:AE','User-Request','Framed-User','PPP','10.0.81.200',0,0,''),(13818,'8160083e','77bb81bbf7059f03','affiliation','','','192.168.100.3','15730756','Ethernet','2018-10-18 13:52:33','2018-10-18 17:39:19',13606,'RADIUS','','',0,0,'service2','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','10.0.81.181',0,0,''),(81230,'81d0e691','3822425ef9a8f2f1','mfantsipim','','','192.168.100.10','15787865','Ethernet','2019-10-17 09:50:03','2019-10-17 10:10:01',1199,'RADIUS','','',232236,153015,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(20162,'81d002aa','1477297d585240fd','affiliation','','','192.168.101.4','15729328','Ethernet','2019-02-06 04:25:02','2019-02-06 04:40:00',899,'RADIUS','','',2158,62,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.7.221',0,0,''),(20160,'81d002a8','6f9809f7945ea1ef','obrapafm','','','192.168.101.4','15729326','Ethernet','2019-02-06 04:15:02','2019-02-06 04:30:00',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.7.218',0,0,''),(20155,'81d002a3','f4f86053c15c1fe7','SoNM','','','192.168.101.4','15729321','Ethernet','2019-02-06 04:10:03','2019-02-06 04:30:01',1199,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.7.213',0,0,''),(20156,'81d002a4','05c043b169c156ac','cegrad','','','192.168.101.4','15729322','Ethernet','2019-02-06 04:10:03','2019-02-06 05:10:02',3599,'RADIUS','','',7802,62,'service2','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','10.0.7.214',0,0,''),(20158,'81d002a6','93f2287359da1017','home','','','192.168.101.4','15729324','Ethernet','2019-02-06 04:10:08','2019-02-06 04:30:07',1199,'RADIUS','','',1239367,1901944,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.7.216',0,0,''),(20159,'81d002a7','d2952f01df933f76','mfantsipim','','','192.168.101.4','15729325','Ethernet','2019-02-06 04:10:17','2019-02-06 04:30:16',1198,'RADIUS','','',12906,11555,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.7.217',0,0,''),(74795,'81d07465','bb1e106cfc501573','mfantsipim','','','192.168.100.2','15758533','Ethernet','2019-09-12 08:50:03','2019-09-12 09:10:02',1198,'RADIUS','','',137019,135723,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(13935,'81600874','4af324af11d77237','pempamsie','','','192.168.100.3','15730830','Ethernet','2018-10-20 18:45:47','2018-10-20 18:50:58',312,'RADIUS','','',422103,789892,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.96.65',0,0,''),(13936,'81600875','63cf8847e1733307','pempamsie','','','192.168.100.3','15730831','Ethernet','2018-10-20 18:51:01','2018-10-20 20:45:44',6883,'RADIUS','','',77856339,844093641,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.96.74',0,0,''),(81954,'81d0e94a','032cee45c688748c','mfantsipim','','','192.168.100.10','15788562','Ethernet','2019-10-20 23:10:04','2019-10-20 23:30:04',1199,'RADIUS','','',121971,119778,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(81955,'81d0e94b','0678dc6fee683152','baduwa','','','192.168.100.10','15788563','Ethernet','2019-10-20 23:27:28','2019-10-21 00:27:28',3599,'RADIUS','','',18748,20934,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(13940,'81600876','915acd205b25daf2','obrapafm','','','192.168.100.3','15730832','Ethernet','2018-10-20 19:55:00','2018-10-21 18:55:35',82835,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.96.194',0,0,''),(81754,'81d0e88e','56f3f31874835fb6','src_hostel','','','192.168.100.10','15788374','Ethernet','2019-10-19 23:34:51','2019-10-20 00:34:51',3600,'RADIUS','','',3024691,62904468,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(13943,'81600877','15fccbff1a56a8c1','pempamsie','','','192.168.100.3','15730833','Ethernet','2018-10-20 20:45:47','2018-10-20 22:45:44',7198,'RADIUS','','',60668561,1624907898,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.97.16',0,0,''),(81987,'81d0e96a','ccf816da89cf634b','pempamsie','','','192.168.100.10','15788594','Ethernet','2019-10-21 03:25:44','2019-10-21 05:45:42',8398,'RADIUS','','',799651578,1738470595,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(81986,'81d0e969','8062f2ad525a9f43','mfantsipim','','','192.168.100.10','15788593','Ethernet','2019-10-21 03:10:04','2019-10-21 03:30:04',1200,'RADIUS','','',121700,119942,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(81953,'81d0e949','f421b35bd69fbf35','mfantsipim','','','192.168.100.10','15788561','Ethernet','2019-10-20 22:50:04','2019-10-20 23:10:04',1199,'RADIUS','','',122132,120052,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(74827,'81d07b97','64afacc1ee5f4ced','src_hostel','','','192.168.100.2','15760378','Ethernet','2019-09-12 13:02:36','2019-09-12 17:58:13',17737,'RADIUS','','',801899,2630092,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(74828,'81d07bae','1faf7ae6c2dc071d','pempamsie','','','192.168.100.2','15760401','Ethernet','2019-09-12 13:05:44','2019-09-12 15:25:43',8399,'RADIUS','','',363187534,4631200581,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(13949,'81600878','6c6d7187ca49dcec','pempamsie','','','192.168.100.3','15730834','Ethernet','2018-10-20 22:45:47','2018-10-21 00:45:44',7198,'RADIUS','','',44383019,1265757992,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.97.155',0,0,''),(13950,'81600879','e0b9a89e492cfeb9','pempamsie','','','192.168.100.3','15730835','Ethernet','2018-10-21 00:45:47','2018-10-21 02:45:44',7198,'RADIUS','','',29454253,1006956747,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.97.206',0,0,''),(73861,'81c5f0ae','50f1626b3e9edb5e','SoNM','','','192.168.100.2','15747526','Ethernet','2019-09-06 14:25:01','2019-09-06 16:25:00',7200,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(13813,'81600839','2d379f728917e272','cegrad','','','192.168.100.3','15730751','Ethernet','2018-10-18 11:29:58','2018-10-18 14:01:06',9068,'RADIUS','','',18631926,521261903,'service2','DC:9F:DB:E4:A9:AE','User-Request','Framed-User','PPP','10.0.80.226',0,0,''),(13814,'8160083a','45191058e02ee776','pempamsie','','','192.168.100.3','15730752','Ethernet','2018-10-18 12:45:46','2018-10-18 14:45:44',7198,'RADIUS','','',360898318,4888150347,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.81.72',0,0,''),(81229,'81d0e690','96828d4165c84217','src_hostel','','','192.168.100.10','15787864','Ethernet','2019-10-17 09:34:53','2019-10-17 10:34:52',3599,'RADIUS','','',67273,126961,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(13816,'8160083c','b8aec4a707040fdb','affiliation','','','192.168.100.3','15730754','Ethernet','2018-10-18 13:48:02','2018-10-18 13:52:32',270,'RADIUS','','',0,0,'service2','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','10.0.81.162',0,0,''),(17111,'818007b8','fca2bb8c7ebc4010','pempamsie','','','192.168.101.4','15730620','Ethernet','2018-12-04 22:45:46','2018-12-05 00:45:44',7198,'RADIUS','','',158501851,3034891200,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.74.191',0,0,''),(2672,'801000ae','9fafd5d1adbc7d95','dadukpo','','','192.168.5.9','2148532398','Wireless-802.11','2017-10-12 21:53:56','2017-10-13 02:32:58',16741,'','','',1193607,41540969,'hotspot1','80:19:67:AA:5D:F5','Admin-Reboot','','','10.0.9.41',0,0,''),(2673,'801000af','4fe850020cda891d','gadukpoh','','','192.168.5.9','2148532399','Wireless-802.11','2017-10-12 21:56:33','2017-10-12 23:09:51',4399,'','','',24390978,487760039,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.9.47',0,0,''),(20627,'80d00048','b3bcb09ebfd7126a','dadukpo','','','192.168.101.4','2161115208','Wireless-802.11','2019-02-06 19:37:53','2019-02-07 06:11:26',38012,'','','',349197003,161095377,'hotspot1','AC:57:75:26:32:1A','Lost-Service','','','10.0.5.112',0,0,''),(13908,'81600862','a13a4d528a054f5c','pempamsie','','','192.168.100.3','15730794','Ethernet','2018-10-20 08:45:46','2018-10-20 10:45:44',7198,'RADIUS','','',244892843,1740196379,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.94.25',0,0,''),(13909,'81600863','eecf5a0f6f8eb3ce','cegrad','','','192.168.100.3','15730795','Ethernet','2018-10-20 08:59:31','2018-10-22 21:16:03',216991,'RADIUS','','',219554237,4430307938,'service2','DC:9F:DB:E4:A9:AE','User-Request','Framed-User','PPP','10.0.94.44',0,0,''),(13928,'81600871','cd7a6908f9c44976','tpsbiz','','','192.168.100.3','15730822','Ethernet','2018-10-20 17:45:46','2018-10-20 17:47:40',114,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','NAS-Error','Framed-User','PPP','10.0.95.184',0,0,''),(81571,'81d0e7d7','3c9b22fa3985f433','mfantsipim','','','192.168.100.10','15788191','Ethernet','2019-10-19 00:30:03','2019-10-19 00:50:02',1200,'RADIUS','','',120820,118231,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(13930,'81600873','24c736bdb3556dd4','tpsbiz','','','192.168.100.3','15730829','Ethernet','2018-10-20 17:49:29','2018-10-21 15:45:33',78964,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.95.198',0,0,''),(81664,'81d0e832','bc7c0939bd38cb34','SoNM','','','192.168.100.10','15788282','Ethernet','2019-10-19 12:25:01','2019-10-19 14:25:01',7200,'RADIUS','','',1147864,15882767,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(13932,'80600236','7f2c67aaaf51d4b8','dadukpo','','','192.168.100.3','2153775670','Wireless-802.11','2018-10-20 18:13:33','2018-10-21 08:13:46',50413,'','','',4851121,92576546,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.96.3',0,0,''),(2682,'80200000','5ce18273d3ce2dda','dadukpo','','','192.168.5.9','2149580800','Wireless-802.11','2017-10-13 04:37:29','2018-01-05 13:31:34',12549,'','','',34371775,797765534,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.1.181',0,0,''),(20180,'81d002bc','8dcf1f920eea23bd','obrapafm','','','192.168.101.4','15729346','Ethernet','2019-02-06 05:00:02','2019-02-06 05:15:00',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.7.240',0,0,''),(20178,'81d002ba','3330d355efff8018','mfantsipim','','','192.168.101.4','15729344','Ethernet','2019-02-06 04:50:17','2019-02-06 05:10:16',1199,'RADIUS','','',6653,3219,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.7.238',0,0,''),(20179,'81d002bb','d6090976fd235762','affiliation','','','192.168.101.4','15729345','Ethernet','2019-02-06 04:55:02','2019-02-06 05:10:00',899,'RADIUS','','',2027,72,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.7.239',0,0,''),(81228,'81d0e68f','758e144615d21e18','mfantsipim','','','192.168.100.10','15787863','Ethernet','2019-10-17 09:30:03','2019-10-17 09:50:01',1199,'RADIUS','','',190215,164881,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(20177,'81d002b9','9859029152a678ab','home','','','192.168.101.4','15729343','Ethernet','2019-02-06 04:50:08','2019-02-06 05:10:07',1199,'RADIUS','','',37059,189238,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.7.237',0,0,''),(2691,'8020000a','3beb188363c65e0d','dadukpo','','','192.168.5.9','2149580810','Wireless-802.11','2017-10-13 07:07:31','2018-01-06 14:30:44',6399,'','','',677896,13685611,'hotspot1','74:E5:0B:11:F9:9A','Lost-Service','','','10.0.1.158',0,0,''),(20002,'81d0020a','06bc375d53961d0b','pempamsie','','','192.168.101.4','15729168','Ethernet','2019-02-05 23:05:42','2019-02-05 23:25:40',1198,'RADIUS','','',18674233,401449863,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.7.25',0,0,''),(81227,'81d0e68e','aa16fed0f6d9d2b8','baduwa','','','192.168.100.10','15787862','Ethernet','2019-10-17 09:27:29','2019-10-17 10:27:28',3599,'RADIUS','','',141178,317660,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(17443,'818038a1','1d3ce9640e2299f7','pempamsie','','','192.168.101.4','15743148','Ethernet','2018-12-12 08:45:47','2018-12-12 10:45:46',7199,'RADIUS','','',170799133,2712719121,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.109.140',0,0,''),(13926,'8160086f','57e12f690370a397','tpsbiz','','','192.168.100.3','15730819','Ethernet','2018-10-20 17:44:36','2018-10-20 17:45:26',51,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.95.177',0,0,''),(13709,'816005fa','c64ce72e3fc92f2a','pempamsie','','','192.168.100.3','15730172','Ethernet','2018-10-16 10:45:46','2018-10-16 12:45:43',7198,'RADIUS','','',141279865,2389360672,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.65.120',0,0,''),(81802,'81d0e8be','ab1f36ba0ccd1f6d','mfantsipim','','','192.168.100.10','15788422','Ethernet','2019-10-20 05:51:00','2019-10-20 06:10:03',1143,'RADIUS','','',116364,114380,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(13703,'816005f6','19ab0605ae994df2','pempamsie','','','192.168.100.3','15730168','Ethernet','2018-10-16 06:45:46','2018-10-16 08:45:45',7198,'RADIUS','','',123571827,2355701521,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.64.11',0,2,''),(75233,'81d0a955','fae55bdcf0323daf','mfantsipim','','','192.168.100.2','15772102','Ethernet','2019-09-14 23:10:05','2019-09-14 23:30:03',1199,'RADIUS','','',121327,119612,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(13705,'816005f7','056f232ce9e77b20','affiliation','','','192.168.100.3','15730169','Ethernet','2018-10-16 07:30:00','2018-10-18 01:02:45',149564,'RADIUS','','',0,0,'service2','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','10.0.64.60',0,0,''),(13706,'816005f8','074e3e79bdb2695e','tpsbiz','','','192.168.100.3','15730170','Ethernet','2018-10-16 08:34:17','2018-10-17 03:41:46',68849,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.64.168',0,0,''),(13707,'816005f9','9b46c7423a1fdae2','pempamsie','','','192.168.100.3','15730171','Ethernet','2018-10-16 08:45:46','2018-10-16 10:45:43',7198,'RADIUS','','',174262954,2165718990,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.64.186',0,0,''),(75258,'81d0a96d','2a3c1984729bb60c','mfantsipim','','','192.168.100.2','15772126','Ethernet','2019-09-15 03:50:05','2019-09-15 04:10:03',1198,'RADIUS','','',132694,128469,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(20175,'81d002b7','c3f5e19888f5804d','SoNM','','','192.168.101.4','15729341','Ethernet','2019-02-06 04:50:02','2019-02-06 05:10:01',1200,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.7.235',0,0,''),(20173,'81d002b5','ad58f4359429a9fb','pempamsie','','','192.168.101.4','15729339','Ethernet','2019-02-06 04:45:42','2019-02-06 05:05:41',1198,'RADIUS','','',37012339,61660914,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.7.232',0,0,''),(20174,'81d002b6','6133bf36440230c4','britwums','','','192.168.101.4','15729340','Ethernet','2019-02-06 04:50:02','2019-02-06 05:10:00',1199,'RADIUS','','',2682,62,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.7.234',0,0,''),(17110,'818007b7','e16e0782e2c0a067','capitalhill','','','192.168.101.4','15730619','Ethernet','2018-12-04 22:26:25','2018-12-05 13:16:36',53411,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.74.168',0,0,''),(13927,'81600870','147ae680348a402c','obrapafm','','','192.168.100.3','15730818','Ethernet','2018-10-20 17:44:49','2018-10-20 19:55:00',7811,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.95.180',0,0,''),(81241,'81d0e69c','f5e6eaa58b599c63','mfantsipim','','','192.168.100.10','15787876','Ethernet','2019-10-17 10:50:03','2019-10-17 11:10:01',1199,'RADIUS','','',183338,157328,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(19686,'81d000d4','23f58a9213021570','cegrad','','','192.168.101.4','15728858','Ethernet','2019-02-05 11:10:05','2019-02-05 12:10:01',3597,'RADIUS','','',7530743,126380288,'service2','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','10.0.2.69',0,0,''),(19691,'81d000d9','dbaf93a318506786','pempamsie','','','192.168.101.4','15728863','Ethernet','2019-02-05 11:25:42','2019-02-05 11:45:40',1198,'RADIUS','','',26863988,594137159,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.2.95',0,0,''),(19692,'81d000da','4b8f2942406944b2','SoNM','','','192.168.101.4','15728865','Ethernet','2019-02-05 11:30:02','2019-02-05 11:50:00',1199,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.2.103',0,0,''),(19693,'81d000db','a98af4e7129e42d7','britwums','','','192.168.101.4','15728864','Ethernet','2019-02-05 11:30:02','2019-02-05 11:50:00',1199,'RADIUS','','',2682,62,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.2.104',0,0,''),(19694,'81d000dc','0df99f23b5ac83e7','obrapafm','','','192.168.101.4','15728866','Ethernet','2019-02-05 11:30:02','2019-02-05 12:00:00',1798,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.2.105',0,0,''),(19696,'81d000de','278b50877c122c64','home','','','192.168.101.4','15728868','Ethernet','2019-02-05 11:30:07','2019-02-05 11:50:06',1199,'RADIUS','','',4047748,121418783,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.2.108',0,0,''),(19697,'81d000df','9d46fe2f782a70b5','mfantsipim','','','192.168.101.4','15728869','Ethernet','2019-02-05 11:30:17','2019-02-05 11:50:15',1198,'RADIUS','','',31828,51090,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.2.109',0,0,''),(13859,'81600850','d7ea885b6cdfe357','affiliation','','','192.168.100.3','15730776','Ethernet','2018-10-19 09:27:05','2018-10-19 16:11:31',24265,'RADIUS','','',0,0,'service2','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','10.0.87.69',0,0,''),(13858,'8160084f','18b4978c10bf1137','affiliation','','','192.168.100.3','15730775','Ethernet','2018-10-19 09:10:24','2018-10-19 09:27:04',1000,'RADIUS','','',0,0,'service2','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','10.0.87.40',0,0,''),(13855,'806001f2','b6df7bb8fd1e2e93','gadukpoh','','','192.168.100.3','2153775602','Wireless-802.11','2018-10-19 06:49:51','2018-10-19 07:46:56',3425,'','','',466414,1339251,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.84.126',0,0,''),(13856,'8160084e','ab4a3829d588d650','pempamsie','','','192.168.100.3','15730774','Ethernet','2018-10-19 08:45:46','2018-10-19 10:45:44',7198,'RADIUS','','',254256558,2852818414,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.86.249',0,0,''),(82017,'81d0e987','56b277dee5322f77','mfantsipim','','','192.168.100.10','15788623','Ethernet','2019-10-21 06:50:04','2019-10-21 07:10:04',1200,'RADIUS','','',121992,120052,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(2728,'8020003b','5054215aadf07bdc','dadukpo','','','192.168.5.9','2149580859','Wireless-802.11','2017-10-13 18:14:50','2017-10-14 00:24:33',22183,'','','',3663099,71765856,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.5.2',0,0,''),(20626,'81d00475','c9db05769b7a3c66','mfantsipim','','','192.168.101.4','15729790','Ethernet','2019-02-06 19:30:18','2019-02-06 19:50:16',1199,'RADIUS','','',6810,2822,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.5.102',0,0,''),(20609,'81d00464','10bbed10a9fac506','pempamsie','','','192.168.101.4','15729773','Ethernet','2019-02-06 19:05:42','2019-02-06 19:25:41',1198,'RADIUS','','',6095314,68592175,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.5.59',0,0,''),(20212,'81d002dc','0822efbd69630946','pempamsie','','','192.168.101.4','15729378','Ethernet','2019-02-06 06:05:42','2019-02-06 06:25:41',1198,'RADIUS','','',10333623,353488208,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.0.42',0,0,''),(20170,'81d002b2','4ead855d75085fff','affiliation','','','192.168.101.4','15729336','Ethernet','2019-02-06 04:40:02','2019-02-06 04:55:00',899,'RADIUS','','',2158,62,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.7.229',0,0,''),(20169,'81d002b1','ab59f4e4f8c2167d','mfantsipim','','','192.168.101.4','15729335','Ethernet','2019-02-06 04:30:17','2019-02-06 04:50:16',1198,'RADIUS','','',6759,2851,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.7.228',0,0,''),(81225,'81d0e68c','cf69e707cc3061a8','mfantsipim','','','192.168.100.10','15787860','Ethernet','2019-10-17 08:50:03','2019-10-17 09:10:01',1198,'RADIUS','','',194274,163429,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(81224,'81d0e68b','0ee18628d6a71cb9','pempamsie','','','192.168.100.10','15787859','Ethernet','2019-10-17 08:41:50','2019-10-17 10:45:43',7433,'RADIUS','','',228531039,3904053394,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(19684,'81d000d2','5a99c01a0474c02d','affiliation','','','192.168.101.4','15728856','Ethernet','2019-02-05 11:10:02','2019-02-05 12:10:01',3599,'RADIUS','','',603691,1598257,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.2.67',0,0,''),(13888,'80600211','937cfb8651577ef8','gadukpoh','','','192.168.100.3','2153775633','Wireless-802.11','2018-10-19 21:18:21','2018-10-19 23:12:26',6845,'','','',3162186,6922302,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.91.223',0,0,''),(81985,'81d0e968','ff0fee841948a11e','mfantsipim','','','192.168.100.10','15788592','Ethernet','2019-10-21 02:50:04','2019-10-21 03:10:04',1200,'RADIUS','','',121651,119818,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(13797,'8160081a','9daaef0b2c07188f','cegrad','','','192.168.100.3','15730720','Ethernet','2018-10-18 01:02:20','2018-10-18 11:29:58',37658,'RADIUS','','',49740107,1129705363,'service2','DC:9F:DB:E4:A9:AE','User-Request','Framed-User','PPP','10.0.78.152',0,0,''),(13793,'81600817','f1730f539ea7ba4a','tpsbiz','','','192.168.100.3','15730717','Ethernet','2018-10-17 22:32:31','2018-10-18 14:00:37',55686,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.78.85',0,0,''),(13794,'81600818','1f9d320ca0960b8e','pempamsie','','','192.168.100.3','15730718','Ethernet','2018-10-17 22:45:46','2018-10-18 00:45:44',7198,'RADIUS','','',141779639,2748188603,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.78.95',0,0,''),(74732,'81d0692e','dd93e26b58e9ed40','src_hostel','','','192.168.100.2','15755641','Ethernet','2019-09-12 02:03:55','2019-09-12 02:43:23',2368,'RADIUS','','',40604,113414,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(74691,'81d061ea','453c209cf403d021','src_hostel','','','192.168.100.2','15753773','Ethernet','2019-09-11 21:42:29','2019-09-11 21:43:54',85,'RADIUS','','',3560,6598,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(2748,'8020005d','65c46234612a71a4','gadukpoh','','','192.168.5.9','2149580893','Wireless-802.11','2017-10-13 22:00:38','2018-01-18 22:46:48',1224,'','','',3908383,93097361,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.11.208',0,0,''),(19683,'81d000d1','4fe4817f86fc3134','britwums','','','192.168.101.4','15728855','Ethernet','2019-02-05 11:10:02','2019-02-05 11:30:00',1199,'RADIUS','','',2551,62,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.2.66',0,0,''),(19725,'81d000fb','a8676db20c5408a6','SoNM','','','192.168.101.4','15728897','Ethernet','2019-02-05 12:50:02','2019-02-05 13:10:09',1208,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.2.237',0,0,''),(18168,'8070006f','bcc5666660a894c6','gadukpoh','','','192.168.101.4','2154823791','Wireless-802.11','2019-01-07 17:12:47','2019-01-08 08:04:31',53504,'','','',8975733,13932072,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.1.67',0,0,''),(13810,'81600836','890c38b6f40c951e','affiliation','','','192.168.100.3','15730748','Ethernet','2018-10-18 11:09:23','2018-10-18 13:48:01',9519,'RADIUS','','',0,0,'service2','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','10.0.80.184',0,0,''),(13811,'81600837','628a501f44a91635','obrapafm','','','192.168.100.3','15730749','Ethernet','2018-10-18 11:13:43','2018-10-18 15:02:39',13737,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.80.192',0,0,''),(20000,'81d00208','074edc12171ad072','obrapafm','','','192.168.101.4','15729166','Ethernet','2019-02-05 23:00:02','2019-02-05 23:15:00',898,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.7.21',0,0,''),(74669,'81d05d36','067b8cd6da884ea6','mfantsipim','','','192.168.100.2','15752556','Ethernet','2019-09-11 18:50:05','2019-09-11 19:10:01',1197,'RADIUS','','',114793,114211,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(13764,'8160080d','b2d4fc2ea07ffbcd','pempamsie','','','192.168.100.3','15730707','Ethernet','2018-10-17 08:45:46','2018-10-17 10:45:44',7198,'RADIUS','','',414316730,2484822412,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.72.116',0,0,''),(2755,'8020006b','fc776f784c0c7405','dadukpo','','','192.168.5.9','2149580907','Wireless-802.11','2017-10-14 04:39:06','2017-10-14 09:58:57',19196,'','','',693924446,63842527,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.5.2',4,0,''),(81223,'81d0e68a','8d8bd191abbfa7eb','src_hostel','','','192.168.100.10','15787858','Ethernet','2019-10-17 08:34:53','2019-10-17 09:34:52',3599,'RADIUS','','',1375032,15220247,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(20644,'81d00486','9563bd9f56d5d3bb','cegrad','','','192.168.101.4','15729807','Ethernet','2019-02-06 20:10:04','2019-02-06 21:10:03',3599,'RADIUS','','',15198,19315,'service2','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','10.0.5.170',0,0,''),(20642,'81d00484','19ee341649eb7d29','affiliation','','','192.168.101.4','15729805','Ethernet','2019-02-06 20:10:02','2019-02-06 20:25:01',899,'RADIUS','','',879428,1473743,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.5.168',0,0,''),(81342,'81d0e6fe','7255b996a52e63db','pempamsie','','','192.168.100.10','15787974','Ethernet','2019-10-17 22:25:43','2019-10-18 00:45:43',8400,'RADIUS','','',189807701,3214554485,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(74664,'81d05cf4','12eb151b0163532e','src_hostel','','','192.168.100.2','15752490','Ethernet','2019-09-11 18:41:18','2019-09-11 18:42:40',82,'RADIUS','','',995,2767,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(74665,'81d05cff','a2a7079d47fafb01','src_hostel','','','192.168.100.2','15752501','Ethernet','2019-09-11 18:42:41','2019-09-11 18:43:07',26,'RADIUS','','',2676,7382,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(74666,'81d05d03','31f47f98c0c1ebff','src_hostel','','','192.168.100.2','15752505','Ethernet','2019-09-11 18:43:11','2019-09-11 18:43:59',48,'RADIUS','','',3348,7360,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(74667,'81d05d0a','9e2dbf8534b06742','src_hostel','','','192.168.100.2','15752512','Ethernet','2019-09-11 18:43:59','2019-09-11 18:44:37',38,'RADIUS','','',5318,13925,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(74668,'81d05d10','457cc59742063131','src_hostel','','','192.168.100.2','15752518','Ethernet','2019-09-11 18:44:38','2019-09-11 19:13:31',1733,'RADIUS','','',99015,268684,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(74662,'81d05c84','6e0cd5a3a629beb2','pempamsie','','','192.168.100.2','15752375','Ethernet','2019-09-11 18:25:44','2019-09-11 20:45:43',8399,'RADIUS','','',454743942,3937118546,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(74663,'81d05ca4','36f205def148bb9d','mfantsipim','','','192.168.100.2','15752407','Ethernet','2019-09-11 18:30:03','2019-09-11 18:50:01',1199,'RADIUS','','',117822,117105,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(81240,'81d0e69b','6d38edbeeb21c8d9','pempamsie','','','192.168.100.10','15787875','Ethernet','2019-10-17 10:45:43','2019-10-17 13:05:43',8399,'RADIUS','','',252075658,5152533882,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(74046,'81c5ffc3','db1b23172073b956','mfantsipim','','','192.168.100.2','15751387','Ethernet','2019-09-07 22:10:04','2019-09-07 22:30:02',1199,'RADIUS','','',327456,120511,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(13880,'8160085a','db23c384d43cecbc','pempamsie','','','192.168.100.3','15730786','Ethernet','2018-10-19 18:45:46','2018-10-19 20:45:44',7198,'RADIUS','','',108196217,1888762005,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.91.120',0,0,''),(81984,'81d0e967','7db2f0591e589e88','src_hostel','','','192.168.100.10','15788591','Ethernet','2019-10-21 02:34:52','2019-10-21 03:34:52',3599,'RADIUS','','',57673,97829,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(81636,'81d0e817','adda6a81dae1ab88','src_hostel','','','192.168.100.10','15788255','Ethernet','2019-10-19 08:34:51','2019-10-19 09:34:51',3599,'RADIUS','','',227822,463120,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(81635,'81d0e816','d8cc0a6435f8f14b','mfantsipim','','','192.168.100.10','15788254','Ethernet','2019-10-19 08:30:03','2019-10-19 08:50:02',1200,'RADIUS','','',121703,120120,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(13875,'80600205','74f98eee88126ef0','gadukpoh','','','192.168.100.3','2153775621','Wireless-802.11','2018-10-19 17:13:12','2018-10-19 18:02:30',2958,'','','',75581158,115149510,'hotspot1','60:FE:C5:D1:A7:B2','Lost-Service','','','10.0.90.188',0,0,''),(74140,'81d00011','2f01e0540c4a6286','affiliation','','','192.168.100.2','15728658','Ethernet','2019-09-08 13:04:10','2019-09-08 13:12:28',498,'RADIUS','','',396964,12526781,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(74044,'81c5ffc1','5bc0b7ae0dba3b42','cegrad','','','192.168.100.2','15751385','Ethernet','2019-09-07 22:10:03','2019-09-08 00:10:03',7200,'RADIUS','','',21248,11792,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(13874,'81600859','d7744a4fa91f289a','cegrad','','','192.168.100.3','15730785','Ethernet','2018-10-19 16:47:35','2018-10-20 08:59:31',58316,'RADIUS','','',170726,349671,'service2','DC:9F:DB:E4:A9:AE','User-Request','Framed-User','PPP','10.0.90.142',0,0,''),(13867,'81600854','715587ddf48c8431','pempamsie','','','192.168.100.3','15730780','Ethernet','2018-10-19 14:45:46','2018-10-19 16:45:44',7198,'RADIUS','','',213827509,2973014411,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.89.161',0,0,''),(74043,'81c5ffc0','a3ce6fdcca1d2250','affiliation','','','192.168.100.2','15751384','Ethernet','2019-09-07 22:10:02','2019-09-08 00:10:02',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(13870,'81600855','53ec34c14dcc724e','obrapafm','','','192.168.100.3','15730781','Ethernet','2018-10-19 15:39:01','2018-10-19 16:02:09',1389,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.89.245',0,0,''),(13871,'81600856','7de52ea2045991af','obrapafm','','','192.168.100.3','15730782','Ethernet','2018-10-19 16:02:11','2018-10-20 11:05:33',68603,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.90.45',0,0,''),(13872,'81600857','9870fa2a7fcd0ec6','affiliation','','','192.168.100.3','15730783','Ethernet','2018-10-19 16:11:31','2018-10-22 14:40:05',253713,'RADIUS','','',0,0,'service2','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','10.0.90.66',0,0,''),(13873,'81600858','316a206715dc45a7','pempamsie','','','192.168.100.3','15730784','Ethernet','2018-10-19 16:45:46','2018-10-19 18:45:44',7198,'RADIUS','','',200494992,2706050763,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.90.138',0,0,''),(2786,'80200094','3f0aa00057895609','gadukpoh','','','192.168.5.9','2149580948','Wireless-802.11','2017-10-14 16:28:22','2017-10-14 16:48:52',1230,'','','',1260355,20853471,'hotspot1','10:08:B1:39:4E:8B','','','','10.0.9.157',0,0,''),(2787,'80300000','5aa48e26bc765054','gadukpoh','','','192.168.5.9','2150629376','Wireless-802.11','2017-10-14 16:48:52','2017-10-14 17:21:33',1961,'','','',4084974,7178445,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.0.182',0,0,''),(38292,'8191ed9c','5b269253bed622bb','mfantsipim','','','192.168.100.2','15855215','Ethernet','2019-03-30 01:10:04','2019-03-30 01:30:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(20210,'81d002da','51ea43e847bb429b','obrapafm','','','192.168.101.4','15729376','Ethernet','2019-02-06 06:00:02','2019-02-06 06:15:00',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.0.37',0,0,''),(20209,'81d002d9','6045e4d590ebe0e7','affiliation','','','192.168.101.4','15729375','Ethernet','2019-02-06 05:55:02','2019-02-06 06:10:00',899,'RADIUS','','',2158,62,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.0.33',0,0,''),(19525,'81d00034','73f392bbbfa3d9d8','mfantsipim','','','192.168.101.4','15728692','Ethernet','2019-02-05 03:30:17','2019-02-05 03:50:15',1199,'RADIUS','','',24785,33856,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.0.82',0,0,''),(81222,'81d0e689','48b9081570a7afd2','mfantsipim','','','192.168.100.10','15787857','Ethernet','2019-10-17 08:30:03','2019-10-17 08:50:01',1198,'RADIUS','','',165594,151522,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(19527,'81d00036','351a17bf6a2dc7ff','SoNM','','','192.168.101.4','15728694','Ethernet','2019-02-05 03:50:01','2019-02-05 04:10:00',1199,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.0.86',0,0,''),(2795,'8030000e','0f613a41a4b4bd3d','gadukpoh','','','192.168.5.9','2150629390','Wireless-802.11','2017-10-14 18:12:52','2017-10-14 18:19:19',387,'','','',442728,950885,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.0.182',0,0,''),(2797,'80300013','532f9a4279ff5b69','dadukpo','','','192.168.5.9','2150629395','Wireless-802.11','2017-10-14 19:27:57','2017-10-14 19:59:33',1894,'','','',81678266,12092306,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.1.19',0,0,''),(13886,'8160085c','c10176ee21c75060','pempamsie','','','192.168.100.3','15730788','Ethernet','2018-10-19 20:45:46','2018-10-19 22:45:44',7198,'RADIUS','','',490586409,1161727664,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.92.70',0,0,''),(13887,'80600210','3100fcf9c68e7795','dadukpo','','','192.168.100.3','2153775632','Wireless-802.11','2018-10-19 21:13:13','2018-10-20 08:32:48',40774,'','','',2658453,44293061,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.92.117',0,0,''),(81958,'81d0e94e','880a9e6ac84cef8e','mfantsipim','','','192.168.100.10','15788566','Ethernet','2019-10-20 23:50:04','2019-10-21 00:10:03',1199,'RADIUS','','',121791,119818,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(13883,'8060020d','c4b03f1d2fe1281c','gadukpoh','','','192.168.100.3','2153775629','Wireless-802.11','2018-10-19 19:38:07','2018-10-19 19:57:54',1187,'','','',1006902,5966643,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.91.223',0,0,''),(74994,'81d09f06','d2b305b828475fc3','affiliation','','','192.168.100.2','15769459','Ethernet','2019-09-13 14:10:01','2019-09-13 16:10:01',7200,'RADIUS','','',5944681,31568705,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(81789,'81d0e8b1','a21b6dde13537947','mfantsipim','','','192.168.100.10','15788409','Ethernet','2019-10-20 04:10:03','2019-10-20 04:30:03',1200,'RADIUS','','',121801,119896,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(74777,'81d06fd5','7259cc41a2cd1912','cegrad','','','192.168.100.2','15757365','Ethernet','2019-09-12 06:10:03','2019-09-12 08:10:02',7200,'RADIUS','','',65898879,1079824256,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(2805,'80300021','7a1865e551c871ca','gadukpoh','','','192.168.5.9','2150629409','Wireless-802.11','2017-10-14 21:40:33','2017-10-14 22:37:54',3442,'','','',16419374,78730890,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.1.156',0,0,''),(20199,'81d002cf','1a19251f887aec5d','mfantsipim','','','192.168.101.4','15729365','Ethernet','2019-02-06 05:30:17','2019-02-06 05:50:16',1199,'RADIUS','','',25502,24296,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.0.16',0,0,''),(2809,'80300026','8bdfea6fdfa51eef','dadukpo','','','192.168.5.9','2150629414','Wireless-802.11','2017-10-14 22:12:05','2017-10-15 01:17:58',11153,'','','',125080474,31093369,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.1.19',0,0,''),(20200,'81d002d0','8f4e4baad757326a','affiliation','','','192.168.101.4','15729366','Ethernet','2019-02-06 05:40:02','2019-02-06 05:55:00',899,'RADIUS','','',2158,62,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.0.17',0,0,''),(17424,'8080041b','36c916da5b3f40ba','dadukpo','','','192.168.101.4','2155873307','Wireless-802.11','2018-12-11 18:46:29','2018-12-11 20:34:13',6465,'','','',5325328,34604294,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.106.120',0,0,''),(19726,'81d000fc','56dc1e23ee7dd9c7','britwums','','','192.168.101.4','15728898','Ethernet','2019-02-05 12:50:02','2019-02-05 13:10:00',1199,'RADIUS','','',2682,72,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.2.238',0,0,''),(19724,'81d000fa','6b14d342bdc7593c','pempamsie','','','192.168.101.4','15728896','Ethernet','2019-02-05 12:45:42','2019-02-05 13:05:40',1198,'RADIUS','','',57712751,618739884,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.2.227',0,0,''),(20198,'81d002ce','d4dd5482332e9dde','home','','','192.168.101.4','15729364','Ethernet','2019-02-06 05:30:08','2019-02-06 05:50:07',1199,'RADIUS','','',1132574,345963,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.0.14',0,0,''),(2813,'80300034','76425aae696e235e','dadukpo','','','192.168.5.9','2150629428','Wireless-802.11','2017-10-15 04:23:11','2017-10-15 07:06:44',9813,'','','',489225931,15924143,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.1.19',0,0,''),(33498,'819077b3','15db7f25be616a9d','mfantsipim','','','192.168.100.2','15759342','Ethernet','2019-03-01 05:50:03','2019-03-01 06:10:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(81220,'81d0e687','ab269c32401a6219','pempamsie','','','192.168.100.10','15787855','Ethernet','2019-10-17 08:25:44','2019-10-17 08:41:49',965,'RADIUS','','',21201006,396027593,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(19716,'81d000f2','8333b6329a8e7744','pempamsie','','','192.168.101.4','15728888','Ethernet','2019-02-05 12:25:42','2019-02-05 12:45:40',1198,'RADIUS','','',38608952,688795708,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.2.186',0,0,''),(19717,'81d000f3','5656b100759e5280','SoNM','','','192.168.101.4','15728889','Ethernet','2019-02-05 12:30:02','2019-02-05 12:50:00',1199,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.2.191',0,0,''),(19718,'81d000f4','58645b46dda5bc27','britwums','','','192.168.101.4','15728890','Ethernet','2019-02-05 12:30:02','2019-02-05 12:50:00',1199,'RADIUS','','',2682,62,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.2.192',0,0,''),(19713,'81d000ef','d92c47bdf95a6af1','home','','','192.168.101.4','15728885','Ethernet','2019-02-05 12:10:07','2019-02-05 12:30:06',1199,'RADIUS','','',4226366,91726346,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.2.165',0,0,''),(19714,'81d000f0','9479dd038dcdb1cc','mfantsipim','','','192.168.101.4','15728886','Ethernet','2019-02-05 12:10:17','2019-02-05 12:30:15',1198,'RADIUS','','',46578,83735,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.2.166',0,0,''),(81221,'81d0e688','2575e179aa95d3e0','baduwa','','','192.168.100.10','15787856','Ethernet','2019-10-17 08:27:29','2019-10-17 09:27:28',3599,'RADIUS','','',43516,64387,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(15720,'8070008a','3c267d0fa5e38798','gadukpoh','','','192.168.100.115','2154823818','Wireless-802.11','2018-11-10 15:50:32','2018-11-10 18:46:45',10573,'','','',2082131,8476551,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.34.242',0,0,''),(74249,'81d007f9','7ec85c9d8ee383fb','mfantsipim','','','192.168.100.2','15730683','Ethernet','2019-09-09 05:30:05','2019-09-09 05:50:03',1199,'RADIUS','','',311383,119837,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(17109,'80800328','cc983e47f283da3f','gadukpoh','','','192.168.101.4','2155873064','Wireless-802.11','2018-12-04 21:13:44','2018-12-04 22:59:20',6336,'','','',15143241,360691167,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.74.136',0,0,''),(81813,'81d0e8c9','1b3fc15f3624d255','mfantsipim','','','192.168.100.10','15788433','Ethernet','2019-10-20 07:10:03','2019-10-20 07:30:03',1200,'RADIUS','','',121791,119818,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(74173,'81d001b7','9798e8fac8a51972','SoNM','','','192.168.100.2','15729079','Ethernet','2019-09-08 16:25:02','2019-09-08 18:25:01',7200,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(74174,'81d001c2','89c1e6dc2e717550','mfantsipim','','','192.168.100.2','15729090','Ethernet','2019-09-08 16:30:04','2019-09-08 16:50:03',1199,'RADIUS','','',332399,121536,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(15728,'80700094','6b07918dfaee1abb','dadukpo','','','192.168.100.115','2154823828','Wireless-802.11','2018-11-10 18:14:57','2018-11-10 18:46:42',1905,'','','',1817460,42592996,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.38.243',0,0,''),(74354,'81d01467','308f6940a45b9f5b','ekpetis','','','192.168.100.2','15733865','Ethernet','2019-09-09 23:53:04','2019-09-09 23:53:09',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(74355,'81d01468','b55ac23c7b52b8cc','ekpetis','','','192.168.100.2','15733866','Ethernet','2019-09-09 23:53:09','2019-09-09 23:55:12',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(15731,'817017e7','1e43e398029242dc','pempamsie','','','192.168.100.115','15734767','Ethernet','2018-11-10 18:45:51','2018-11-10 20:45:49',7198,'RADIUS','','',306773435,2228660031,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.32.223',0,0,''),(2838,'80300053','f98a80de51b03e10','dadukpo','','','192.168.5.9','2150629459','Wireless-802.11','2017-10-15 13:26:25','2017-10-15 14:06:56',2431,'','','',642436,21113219,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.3.94',0,0,''),(2839,'80300059','4e27262a073a792a','dadukpo','','','192.168.5.9','2150629465','Wireless-802.11','2017-10-15 14:37:28','2017-10-15 15:50:40',4392,'','','',108199212,9257167,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.3.94',0,0,''),(20619,'81d0046e','864666499f0f5fde','affiliation','','','192.168.101.4','15729783','Ethernet','2019-02-06 19:25:02','2019-02-06 19:40:01',899,'RADIUS','','',701218,1482430,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.5.89',0,0,''),(81204,'81d0e679','1f74f1105d980c26','mfantsipim','','','192.168.100.10','15787841','Ethernet','2019-10-17 06:30:03','2019-10-17 06:50:01',1199,'RADIUS','','',152547,148135,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(2842,'8030005c','9dd88feb023489fe','gadukpoh','','','192.168.5.9','2150629468','Wireless-802.11','2017-10-15 15:01:52','2017-10-15 15:07:27',335,'','','',943788,1808141,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.3.197',0,0,''),(20641,'81d00483','4a675a7614359c58','britwums','','','192.168.101.4','15729804','Ethernet','2019-02-06 20:10:01','2019-02-06 20:30:00',1199,'RADIUS','','',28233,27812,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.5.167',0,0,''),(81212,'81d0e680','fbfc9cf6b99193b5','mfantsipim','','','192.168.100.10','15787848','Ethernet','2019-10-17 07:50:03','2019-10-17 08:10:01',1198,'RADIUS','','',140065,133956,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(20615,'81d0046a','97a7f4d8f71ae6dd','home','','','192.168.101.4','15729779','Ethernet','2019-02-06 19:10:08','2019-02-06 19:30:07',1199,'RADIUS','','',5312451,172779842,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.5.68',0,0,''),(19682,'81d000d0','340c12e09b0211b3','pempamsie','','','192.168.101.4','15728854','Ethernet','2019-02-05 11:05:42','2019-02-05 11:25:40',1198,'RADIUS','','',41663655,574923841,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.2.59',0,0,''),(2846,'80300068','47fe126129c82b49','dadukpo','','','192.168.5.9','2150629480','Wireless-802.11','2017-10-15 17:02:41','2017-10-15 17:47:04',2664,'','','',561590,5945040,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.3.94',0,0,''),(20612,'81d00467','f2e883a68ad98d3a','cegrad','','','192.168.101.4','15729777','Ethernet','2019-02-06 19:10:04','2019-02-06 20:10:03',3599,'RADIUS','','',15570,20206,'service2','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','10.0.5.65',0,0,''),(20614,'81d00469','5a728e1522cca92d','affiliation','','','192.168.101.4','15729775','Ethernet','2019-02-06 19:10:05','2019-02-06 19:25:01',896,'RADIUS','','',960175,1729986,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.5.67',0,0,''),(81217,'81d0e684','bc7ccd987aac33ad','cegrad','','','192.168.100.10','15787852','Ethernet','2019-10-17 08:10:04','2019-10-17 10:10:03',7199,'RADIUS','','',549156992,1584381776,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(19680,'81d000ce','b40fb9e6f658aff8','obrapafm','','','192.168.101.4','15728852','Ethernet','2019-02-05 11:00:02','2019-02-05 11:30:00',1798,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.2.55',0,0,''),(81219,'81d0e686','bd5d9e68c8682910','SoNM','','','192.168.100.10','15787854','Ethernet','2019-10-17 08:25:02','2019-10-17 10:25:02',7200,'RADIUS','','',1617553,9337123,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(19575,'81d00066','de13978c66ffc5f4','mfantsipim','','','192.168.101.4','15728742','Ethernet','2019-02-05 06:30:17','2019-02-05 06:50:15',1199,'RADIUS','','',17580,14502,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.0.173',0,0,''),(2853,'80300075','fe4f9b7ff9f32002','gadukpoh','','','192.168.5.9','2150629493','Wireless-802.11','2017-10-15 19:33:07','2017-10-15 23:17:32',13465,'','','',42069322,699288040,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.5.97',0,0,''),(2854,'80300076','89813ab86cdd9f65','dadukpo','','','192.168.5.9','2150629494','Wireless-802.11','2017-10-15 19:40:06','2017-10-15 20:36:32',3386,'','','',125960628,20643063,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.3.94',0,0,''),(2856,'8030007e','7c62150c5d1479e7','dadukpo','','','192.168.5.9','2150629502','Wireless-802.11','2017-10-15 20:45:34','2017-10-16 07:27:34',38520,'','','',328291284,28146355,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.3.94',0,0,''),(81218,'81d0e685','01509c1b3eb72de2','anane-fenin','','','192.168.100.10','15787853','Ethernet','2019-10-17 08:10:09','2019-10-17 10:10:09',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(2860,'80300082','ae42d92de3a1bdf8','gadukpoh','','','192.168.5.9','2150629506','Wireless-802.11','2017-10-15 21:57:02','2017-10-16 04:21:57',23095,'','','',255921051,97353065,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.5.223',0,0,''),(19574,'81d00065','77e4fda468a68c42','obrapafm','','','192.168.101.4','15728741','Ethernet','2019-02-05 06:30:02','2019-02-05 07:00:00',1798,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.0.172',0,0,''),(81216,'81d0e683','773096a66a4061ce','mfantsipim','','','192.168.100.10','15787851','Ethernet','2019-10-17 08:10:03','2019-10-17 08:30:01',1198,'RADIUS','','',156233,144224,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(2863,'80300087','2cf6acb8a6ffcfed','dadukpo','','','192.168.5.9','2150629511','Wireless-802.11','2017-10-16 03:55:49','2017-10-16 04:41:45',2750,'','','',2610237,28429718,'hotspot1','74:E5:0B:11:F9:9A','Lost-Service','','','10.0.6.33',0,4,''),(2864,'80300088','525d7cab2514cf40','gadukpoh','','','192.168.5.9','2150629512','Wireless-802.11','2017-10-16 05:54:13','2017-10-16 08:24:10',8997,'','','',71041372,1752337381,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.5.97',0,0,''),(2865,'80300089','a5e3b3b1ffa7cad1','gadukpoh','','','192.168.5.9','2150629513','Wireless-802.11','2017-10-16 07:06:44','2017-10-16 09:31:20',8671,'','','',148233120,18772986,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.5.223',0,4,''),(20196,'81d002cc','53939eecd9a7bee7','SoNM','','','192.168.101.4','15729362','Ethernet','2019-02-06 05:30:03','2019-02-06 05:50:01',1199,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.0.11',0,0,''),(17437,'8180389d','f75d4b2506758889','pempamsie','','','192.168.101.4','15743144','Ethernet','2018-12-12 04:45:47','2018-12-12 06:45:45',7198,'RADIUS','','',89063983,789020322,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.108.225',0,0,''),(20195,'81d002cb','2d1753b7be233d51','obrapafm','','','192.168.101.4','15729361','Ethernet','2019-02-06 05:30:02','2019-02-06 05:45:00',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.0.9',0,0,''),(17436,'8180389c','7e58d3460e3a2a67','pempamsie','','','192.168.101.4','15743143','Ethernet','2018-12-12 02:45:47','2018-12-12 04:45:45',7198,'RADIUS','','',12386947,17808119,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.108.192',0,0,''),(81983,'81d0e966','219da6322f169c9d','mfantsipim','','','192.168.100.10','15788590','Ethernet','2019-10-21 02:30:04','2019-10-21 02:50:04',1200,'RADIUS','','',121651,119818,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(81969,'81d0e959','04747de63b3feb73','mfantsipim','','','192.168.100.10','15788577','Ethernet','2019-10-21 00:50:04','2019-10-21 01:10:03',1200,'RADIUS','','',121750,119874,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(13809,'81600835','51df3e39db988bd4','pempamsie','','','192.168.100.3','15730747','Ethernet','2018-10-18 10:45:46','2018-10-18 12:45:44',7198,'RADIUS','','',380107316,3844210152,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.80.134',0,0,''),(17108,'80800327','a210e57631b84157','dadukpo','','','192.168.101.4','2155873063','Wireless-802.11','2018-12-04 21:10:42','2018-12-05 03:34:26',23024,'','','',2306250,28168809,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.74.130',0,0,''),(13801,'8160081d','b8043e7bffdda82d','pempamsie','','','192.168.100.3','15730723','Ethernet','2018-10-18 04:45:46','2018-10-18 06:45:44',7198,'RADIUS','','',103524501,786543236,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.78.177',0,0,''),(81961,'81d0e951','cfc3db848955d096','cegrad','','','192.168.100.10','15788569','Ethernet','2019-10-21 00:10:03','2019-10-21 02:10:03',7200,'RADIUS','','',17342,3495,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(2878,'803000a0','bfdb6c7b6172996f','dadukpo','','','192.168.5.9','2150629536','Wireless-802.11','2017-10-16 16:05:11','2017-10-16 22:11:30',21979,'','','',343396787,117318755,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.9.164',0,0,''),(81210,'81d0e67e','edca53dad75ea2fb','mfantsipim','','','192.168.100.10','15787846','Ethernet','2019-10-17 07:30:03','2019-10-17 07:50:01',1199,'RADIUS','','',127660,125804,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(81215,'81d0e682','9d4b3319695d9dd9','affiliation','','','192.168.100.10','15787850','Ethernet','2019-10-17 08:10:02','2019-10-17 10:10:02',7200,'RADIUS','','',2589304,20651715,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(20207,'81d002d7','56e6d5b440153182','home','','','192.168.101.4','15729373','Ethernet','2019-02-06 05:50:08','2019-02-06 06:10:07',1199,'RADIUS','','',73303,290507,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.0.29',0,0,''),(20208,'81d002d8','11389bb24a481802','mfantsipim','','','192.168.101.4','15729374','Ethernet','2019-02-06 05:50:17','2019-02-06 06:10:16',1199,'RADIUS','','',36421,32881,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.0.31',0,0,''),(13748,'81600807','9469c46ac23cbe97','cegrad','','','192.168.100.3','15730697','Ethernet','2018-10-17 03:09:00','2018-10-17 03:58:54',2994,'RADIUS','','',6660,294,'service2','DC:9F:DB:E4:A9:AE','User-Request','Framed-User','PPP','10.0.71.94',0,0,''),(13749,'81600808','1549e156e1eba3f5','tpsbiz','','','192.168.100.3','15730699','Ethernet','2018-10-17 03:42:59','2018-10-17 22:31:54',67735,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','NAS-Request','Framed-User','PPP','10.0.71.99',0,0,''),(13750,'81600809','2d55a7da5aaa86ba','cegrad','','','192.168.100.3','15730702','Ethernet','2018-10-17 03:59:11','2018-10-17 04:59:29',3618,'RADIUS','','',7918,260,'service2','DC:9F:DB:E4:A9:AE','User-Request','Framed-User','PPP','10.0.71.102',0,0,''),(13751,'8160080a','fa71849928c4ef87','pempamsie','','','192.168.100.3','15730703','Ethernet','2018-10-17 04:45:46','2018-10-17 06:45:43',7198,'RADIUS','','',86555289,1200754414,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.71.111',0,0,''),(13752,'8160080b','4956b3cf86be6e48','cegrad','','','192.168.100.3','15730705','Ethernet','2018-10-17 04:59:45','2018-10-17 12:28:30',26925,'RADIUS','','',14665605,153031018,'service2','DC:9F:DB:E4:A9:AE','User-Request','Framed-User','PPP','10.0.71.115',0,0,''),(82160,'81d0ea0c','48bb09fd6832c3a6','mfantsipim','','','192.168.100.10','15788756','Ethernet','2019-10-21 23:50:05','2019-10-22 00:10:04',1200,'RADIUS','','',121791,119818,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(13754,'806001a3','332d946ae977d388','gadukpoh','','','192.168.100.3','2153775523','Wireless-802.11','2018-10-17 06:06:10','2018-10-17 08:51:30',9920,'','','',13369352,58698994,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.70.244',0,0,''),(13755,'806001a3','332d946ae977d388','gadukpoh','','','192.168.100.3','2153775523','Wireless-802.11','2018-10-17 06:06:12','2018-10-17 08:51:30',9920,'','','',13369352,58698994,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.70.244',2,0,''),(13756,'8160080c','9dab1d56589aa246','pempamsie','','','192.168.100.3','15730706','Ethernet','2018-10-17 06:45:46','2018-10-17 08:45:44',7197,'RADIUS','','',399920645,1653964957,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.71.199',0,0,''),(2894,'803000b2','2f2111ea7fe647c7','gadukpoh','','','192.168.5.9','2150629554','Wireless-802.11','2017-10-16 19:58:07','2017-10-16 20:44:33',2786,'','','',222802,707121,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.11.151',0,0,''),(74727,'81d0683a','d88cfcef38abc039','mfantsipim','','','192.168.100.2','15755397','Ethernet','2019-09-12 01:30:03','2019-09-12 01:50:02',1199,'RADIUS','','',122565,120819,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(13124,'81500008','bf9770801fdc454b','pempamsie','','','192.168.100.2','15728648','Ethernet','2018-10-04 20:45:44','2018-10-04 22:45:41',7198,'RADIUS','','',394843181,1548489859,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.1.152',0,0,''),(13125,'8050001d','b0018eca7c925bfc','dadukpo','','','192.168.100.2','2152726557','Wireless-802.11','2018-10-04 21:30:08','2018-10-05 10:45:05',47699,'','','',5072124,108256337,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.1.230',2,0,''),(82207,'81d0ea3b','826ab54abbd5fd72','baduwa','','','192.168.100.10','15788803','Ethernet','2019-10-22 04:27:28','2019-10-22 05:27:27',3599,'RADIUS','','',17443,19274,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(82192,'81d0ea2c','8a2bd49b7fc0e07e','mfantsipim','','','192.168.100.10','15788788','Ethernet','2019-10-22 02:50:05','2019-10-22 03:10:04',1200,'RADIUS','','',121791,119818,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(13050,'81300032','1359edfdaa5abb4f','pempamsie','','','192.168.100.2','15728690','Ethernet','2018-10-03 14:45:43','2018-10-03 16:45:41',7197,'RADIUS','','',110720829,2479868159,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.17.166',0,0,''),(75302,'81d0a999','1afde98660f9f2a7','mfantsipim','','','192.168.100.2','15772170','Ethernet','2019-09-15 11:50:05','2019-09-15 12:10:04',1198,'RADIUS','','',148183,144354,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(13047,'81300031','0bd6e21534f2c788','pempamsie','','','192.168.100.2','15728689','Ethernet','2018-10-03 12:45:44','2018-10-03 14:45:41',7197,'RADIUS','','',95611715,1618430078,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.16.227',0,0,''),(81213,'81d0e67d','2bfdcdd836a4a35d','baduwa','','','192.168.11.106','15787845','Ethernet','2019-10-17 07:27:30',NULL,1500,'RADIUS','',NULL,16695,26661,'service1','74:4D:28:8A:10:AF','','Framed-User','PPP','192.168.5.169',0,NULL,''),(2905,'803000da','32dde69c96946b10','gadukpoh','','','192.168.5.9','2150629594','Wireless-802.11','2017-10-16 21:40:47','2017-10-16 22:34:32',3225,'','','',19415507,624616782,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.12.52',0,0,''),(81246,'81d0e6a1','7710d06e5c5ebedf','src_hostel','','','192.168.100.10','15787881','Ethernet','2019-10-17 11:34:53','2019-10-17 12:34:53',3599,'RADIUS','','',93516,181535,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(20228,'81d002ec','dbc687fb85fd9329','home','','','192.168.101.4','15729394','Ethernet','2019-02-06 06:30:08','2019-02-06 06:50:07',1199,'RADIUS','','',883615,2785830,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.0.73',0,0,''),(81211,'81d0e67f','83546afc191adc29','src_hostel','','','192.168.100.10','15787847','Ethernet','2019-10-17 07:34:53','2019-10-17 08:34:52',3600,'RADIUS','','',4928340,28680417,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(20623,'81d00472','39023efc2083ebfa','SoNM','','','192.168.101.4','15729787','Ethernet','2019-02-06 19:30:02','2019-02-06 19:50:01',1199,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.5.99',0,0,''),(81799,'81d0e8bb','6d99d76594759ab5','mfantsipim','','','192.168.100.10','15788419','Ethernet','2019-10-20 05:30:03','2019-10-20 05:50:59',1256,'RADIUS','','',114979,113274,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(2910,'803000e3','fea89e8e15f80227','gadukpoh','','','192.168.5.9','2150629603','Wireless-802.11','2017-10-16 22:34:56','2017-10-17 06:29:40',28484,'','','',1815582,32029417,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.12.105',0,0,''),(20194,'81d002ca','1a8b732ca858bd95','britwums','','','192.168.101.4','15729360','Ethernet','2019-02-06 05:30:01','2019-02-06 05:50:00',1199,'RADIUS','','',2682,62,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.0.7',0,0,''),(2914,'803000e8','708d8cf260c09f0d','dadukpo','','','192.168.5.9','2150629608','Wireless-802.11','2017-10-16 23:06:20','2017-10-17 06:10:58',25478,'','','',28674662,3768653,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.9.164',0,0,''),(75301,'81d0a998','448f6e89166a3b49','mfantsipim','','','192.168.100.2','15772169','Ethernet','2019-09-15 11:30:05','2019-09-15 11:50:04',1198,'RADIUS','','',190095,175347,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(13131,'8150000a','8efafb86faa889ef','pempamsie','','','192.168.100.2','15728650','Ethernet','2018-10-04 22:45:44','2018-10-05 00:45:41',7198,'RADIUS','','',104632959,1903774885,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.2.77',0,0,''),(13132,'8150000b','7a9e058e5313bf7f','pempamsie','','','192.168.100.2','15728651','Ethernet','2018-10-05 00:45:44','2018-10-05 02:45:41',7198,'RADIUS','','',17756666,382870298,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.2.115',0,0,''),(20628,'81d00476','1d88f4ad3c058e3d','affiliation','','','192.168.101.4','15729791','Ethernet','2019-02-06 19:40:02','2019-02-06 19:55:01',899,'RADIUS','','',130784,639282,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.5.116',0,0,''),(20232,'81d002f0','d8d94a85121246b3','obrapafm','','','192.168.101.4','15729398','Ethernet','2019-02-06 06:45:02','2019-02-06 07:00:00',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.0.90',0,0,''),(20220,'81d002e4','e5ade3a0f3cb6d0e','obrapafm','','','192.168.101.4','15729386','Ethernet','2019-02-06 06:15:02','2019-02-06 06:30:00',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.0.56',0,0,''),(19679,'81d000cd','115a3a4055514a27','mfantsipim','','','192.168.101.4','15728851','Ethernet','2019-02-05 10:50:17','2019-02-05 11:10:15',1198,'RADIUS','','',44008,69177,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.2.44',0,0,''),(12791,'81200040','5d4f5c929922342c','pempamsie','','','192.168.100.2','15728705','Ethernet','2018-09-27 04:45:42','2018-09-30 15:51:06',299124,'RADIUS','','',33692061,509522176,'service2','E4:8D:8C:06:AD:0D','','Framed-User','PPP','10.0.24.183',0,0,''),(81606,'81d0e7fa','15142a7fb697cd4b','mfantsipim','','','192.168.100.10','15788226','Ethernet','2019-10-19 05:10:03','2019-10-19 05:30:02',1199,'RADIUS','','',121791,119818,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(12793,'8120004f','c574a791c9968581','pempamsie','','','192.168.100.2','15728720','Ethernet','2018-09-27 06:48:41','2018-09-27 08:45:40',7019,'RADIUS','','',163465307,659774917,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.25.9',0,0,''),(74114,'81c60575','0fb3b22e9414195d','affiliation','','','192.168.100.2','15752845','Ethernet','2019-09-08 10:10:02','2019-09-08 12:10:02',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(12795,'81200050','bb3ef5d89288f96c','cegrad','','','192.168.100.2','15728721','Ethernet','2018-09-27 08:36:34','2018-09-27 11:28:51',10336,'RADIUS','','',13390261,190724135,'service2','DC:9F:DB:E4:A9:AE','User-Request','Framed-User','PPP','10.0.25.163',0,0,''),(12796,'81200051','74909688a2f36eae','pempamsie','','','192.168.100.2','15728722','Ethernet','2018-09-27 08:45:42','2018-09-27 10:45:40',7198,'RADIUS','','',285200874,1743607079,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.25.191',0,0,''),(73940,'81c5f735','2bfaaebc2c10fa85','mfantsipim','','','192.168.100.2','15749197','Ethernet','2019-09-07 04:10:03','2019-09-07 04:30:02',1198,'RADIUS','','',369906,149530,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(15078,'81701585','23c3d32486904cf7','SoNM','','','192.168.100.115','15734155','Ethernet','2018-11-09 23:23:50','2018-11-09 23:24:39',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.227',0,0,''),(13107,'81500003','f1216e31546a07d3','pempamsie','','','192.168.100.2','15728643','Ethernet','2018-10-04 15:00:18','2018-10-04 17:05:01',7483,'RADIUS','','',254953,1754088,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.2.149',0,0,''),(81205,'81d0e67a','cabfd8cb2b04b3cc','src_hostel','','','192.168.100.10','15787842','Ethernet','2019-10-17 06:34:53','2019-10-17 07:34:52',3600,'RADIUS','','',83183,155409,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(74726,'81d0681a','0ad627aed635d75a','pempamsie','','','192.168.100.2','15755365','Ethernet','2019-09-12 01:25:44','2019-09-12 03:15:01',6557,'RADIUS','','',179886759,563829395,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(13408,'81600014','36a0160b8d37e6f8','home','','','192.168.100.3','15728660','Ethernet','2018-10-10 05:07:54','2018-10-14 07:55:15',355640,'RADIUS','','',815175386,14392514076,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.4.161',0,0,''),(74725,'81d067ab','f641b4ff4b13eadf','britwums','','','192.168.100.2','15755254','Ethernet','2019-09-12 01:10:10','2019-09-12 04:27:54',11865,'RADIUS','','',4190995,85268767,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(74724,'81d067a9','a79a0e174cff9b08','mfantsipim','','','192.168.100.2','15755252','Ethernet','2019-09-12 01:10:03','2019-09-12 01:30:01',1198,'RADIUS','','',123077,121661,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(74723,'81d06719','f71640f71e5ed338','src_hostel','','','192.168.100.2','15755108','Ethernet','2019-09-12 00:50:42','2019-09-12 01:56:50',3968,'RADIUS','','',91809,286056,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(74720,'81d06684','82bc4fa19dae5703','mfantsipim','','','192.168.100.2','15754958','Ethernet','2019-09-12 00:30:04','2019-09-12 00:50:01',1198,'RADIUS','','',117515,116137,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(74721,'81d066b4','278f6a88252ed3f2','src_hostel','','','192.168.100.2','15755007','Ethernet','2019-09-12 00:36:41','2019-09-12 00:50:41',840,'RADIUS','','',36040,68495,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(74722,'81d06714','490edc2c87cee925','mfantsipim','','','192.168.100.2','15755103','Ethernet','2019-09-12 00:50:03','2019-09-12 01:10:01',1198,'RADIUS','','',122124,120411,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(12934,'8120009c','0c9e355d94ffbb25','pempamsie','','','192.168.100.2','15728798','Ethernet','2018-09-30 14:45:43','2018-09-30 15:51:06',3923,'RADIUS','','',34320923,683053553,'service2','E4:8D:8C:06:AD:0D','','Framed-User','PPP','10.0.44.50',0,0,''),(12837,'81200061','302a55de64f11ac1','pempamsie','','','192.168.100.2','15728738','Ethernet','2018-09-28 00:45:43','2018-09-28 02:45:40',7197,'RADIUS','','',649149675,406484066,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.31.179',0,0,''),(12838,'81200062','3ebc826ac13e26bd','pempamsie','','','192.168.100.2','15728739','Ethernet','2018-09-28 02:45:43','2018-09-28 04:45:40',7197,'RADIUS','','',6308353,59583138,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.31.188',0,0,''),(74113,'81c6054d','16d1a52b12286eac','mfantsipim','','','192.168.100.2','15752805','Ethernet','2019-09-08 09:50:04','2019-09-08 10:10:02',1199,'RADIUS','','',318870,120663,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(12763,'81200033','577404b1b03b3270','alorvia','','','192.168.100.2','15728691','Ethernet','2018-09-26 15:26:21','2018-09-26 16:26:56',3635,'RADIUS','','',291615,416584,'service2','04:18:D6:F8:68:6C','User-Request','Framed-User','PPP','10.0.21.205',0,0,''),(81605,'81d0e7f9','51d9cfe48371237a','mfantsipim','','','192.168.100.10','15788225','Ethernet','2019-10-19 04:50:03','2019-10-19 05:10:02',1200,'RADIUS','','',122132,120052,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(12765,'81200034','db7efedcbbcc092a','pempamsie','','','192.168.100.2','15728692','Ethernet','2018-09-26 15:51:46','2018-09-26 16:45:40',3234,'RADIUS','','',34524577,478768626,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.22.1',0,0,''),(12767,'81200035','1ee6b33f0899a0e5','alorvia','','','192.168.100.2','15728693','Ethernet','2018-09-26 16:29:03','2018-09-26 18:04:10',5708,'RADIUS','','',263981,424351,'service2','04:18:D6:F8:68:6C','User-Request','Framed-User','PPP','10.0.22.74',0,0,''),(12768,'81200036','db99abe5330247fa','pempamsie','','','192.168.100.2','15728694','Ethernet','2018-09-26 16:45:43','2018-09-26 18:45:42',7200,'RADIUS','','',123235873,1588986872,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.22.107',0,0,''),(74112,'81c60526','33da16223db4543d','mfantsipim','','','192.168.100.2','15752766','Ethernet','2019-09-08 09:30:04','2019-09-08 09:50:02',1199,'RADIUS','','',321091,121671,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(2957,'8030013e','b959a948f8cc9f4b','dadukpo','','','192.168.5.9','2150629694','Wireless-802.11','2017-10-17 18:45:23','2017-10-17 20:10:59',5138,'','','',155829647,23223636,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.16.40',0,0,''),(2958,'8030013e','b959a948f8cc9f4b','dadukpo','','','192.168.5.9','2150629694','Wireless-802.11','2017-10-17 18:45:25','2017-10-17 20:10:59',5138,'','','',155829647,23223636,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.16.40',2,0,''),(2959,'8030013e','b959a948f8cc9f4b','dadukpo','','','192.168.5.9','2150629694','Wireless-802.11','2017-10-17 18:45:27','2017-10-17 20:10:59',5138,'','','',155829647,23223636,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.16.40',4,0,''),(81208,'81d0e67c','8259368ba20178e3','mfantsipim','','','192.168.100.10','15787844','Ethernet','2019-10-17 07:10:03','2019-10-17 07:30:01',1199,'RADIUS','','',150474,148793,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(81207,'81d0e67b','e1898347234471ff','mfantsipim','','','192.168.100.10','15787843','Ethernet','2019-10-17 06:50:03','2019-10-17 07:10:01',1199,'RADIUS','','',154538,150687,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(74615,'81d05323','3008003e84e08208','mfantsipim','','','192.168.100.2','15749970','Ethernet','2019-09-11 12:50:04','2019-09-11 13:10:03',1197,'RADIUS','','',145396,132259,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.78',0,2,''),(74614,'81d05294','3b1a3008d1136959','mfantsipim','','','192.168.100.2','15749827','Ethernet','2019-09-11 12:30:03','2019-09-11 12:50:01',1199,'RADIUS','','',325458,234886,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(2964,'80300143','43920e24d8ace94f','dadukpo','','','192.168.5.9','2150629699','Wireless-802.11','2017-10-17 19:42:49','2017-10-17 21:30:26',6458,'','','',34406396,1206506758,'hotspot1','74:E5:0B:11:F9:9A','Lost-Service','','','10.0.16.156',0,0,''),(20625,'81d00474','5cc31d4357769d55','home','','','192.168.101.4','15729789','Ethernet','2019-02-06 19:30:08','2019-02-06 19:50:07',1199,'RADIUS','','',2713637,100533341,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.5.101',0,0,''),(2966,'80300147','7717b9f987aa3c19','gadukpoh','','','192.168.5.9','2150629703','Wireless-802.11','2017-10-17 20:05:43','2017-10-17 22:50:21',9878,'','','',1518905,29220509,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.16.187',0,0,''),(20646,'81d00488','e7c041185e41f40a','home','','','192.168.101.4','15729809','Ethernet','2019-02-06 20:10:08','2019-02-06 20:30:07',1200,'RADIUS','','',5638156,178541945,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.5.172',0,0,''),(82127,'81d0e9eb','93e080dc00b33cdc','pempamsie','','','192.168.100.10','15788723','Ethernet','2019-10-21 19:45:43','2019-10-21 22:05:42',8399,'RADIUS','','',1068554163,3737569713,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(2969,'8030014e','edd36cb16fefdf01','gadukpoh','','','192.168.5.9','2150629710','Wireless-802.11','2017-10-17 20:32:16','2017-10-17 20:58:57',1602,'','','',16085763,363686722,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.16.231',0,0,''),(2971,'80300150','b611ea7da99065e4','dadukpo','','','192.168.5.9','2150629712','Wireless-802.11','2017-10-17 20:35:35','2017-10-17 22:50:34',8100,'','','',81832227,22748904,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.16.40',0,0,''),(20186,'81d002c2','e3f2f60af7579076','cegrad','','','192.168.101.4','15729352','Ethernet','2019-02-06 05:10:03','2019-02-06 06:10:02',3599,'RADIUS','','',7931,62,'service2','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','10.0.7.248',0,0,''),(12915,'81200093','e60431ea1959114f','pempamsie','','','192.168.100.2','15728788','Ethernet','2018-09-30 02:45:43','2018-09-30 04:45:41',7198,'RADIUS','','',834630417,255744051,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.42.17',0,0,''),(20637,'81d0047f','9e0be2bda96c25c9','affiliation','','','192.168.101.4','15729800','Ethernet','2019-02-06 19:55:28','2019-02-06 20:10:01',873,'RADIUS','','',327257,956177,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.5.148',0,0,''),(81321,'81d0e6e6','a9c919bb619ff47d','pempamsie','','','192.168.100.10','15787950','Ethernet','2019-10-17 20:05:43','2019-10-17 22:25:43',8399,'RADIUS','','',303990450,4212150171,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(81632,'81d0e813','00ce2c7e528fd722','anane-fenin','','','192.168.100.10','15788251','Ethernet','2019-10-19 08:10:12','2019-10-19 10:10:11',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(12872,'81200079','323ad5947ea8a462','pempamsie','','','192.168.100.2','15728762','Ethernet','2018-09-28 22:45:43','2018-09-29 00:45:40',7198,'RADIUS','','',614276858,1234754345,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.37.80',0,0,''),(81642,'81d0e81d','48b34917b068223a','src_hostel','','','192.168.100.10','15788261','Ethernet','2019-10-19 09:34:52','2019-10-19 10:34:51',3599,'RADIUS','','',186554,370082,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(73938,'81c5f733','0119e9f2e79a3dd0','affiliation','','','192.168.100.2','15749195','Ethernet','2019-09-07 04:10:02','2019-09-07 06:10:01',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.7',0,0,''),(12911,'8120008f','611f44e3c1209c2f','pempamsie','','','192.168.100.2','15728784','Ethernet','2018-09-30 01:34:28','2018-09-30 02:45:41',4273,'RADIUS','','',135965807,243119726,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.41.255',0,0,''),(12912,'81200090','234ad5541c341e17','home','','','192.168.100.2','15728785','Ethernet','2018-09-30 02:01:20','2018-09-30 06:01:23',14404,'RADIUS','','',264925141,1130916487,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.42.11',0,0,''),(12913,'81200091','d70265dc939cf7e9','obrapafm','','','192.168.100.2','15728786','Ethernet','2018-09-30 02:10:54','2018-09-30 15:51:06',49212,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','','Framed-User','PPP','10.0.42.14',0,0,''),(12914,'81200092','2ce14b4a48ce8a91','britwums','','','192.168.100.2','15728787','Ethernet','2018-09-30 02:23:36','2018-09-30 15:51:06',48450,'RADIUS','','',19937936,182659483,'service2','FC:EC:DA:20:9C:83','','Framed-User','PPP','10.0.42.15',0,0,''),(20185,'81d002c1','e3e822b7bb0a410f','SoNM','','','192.168.101.4','15729351','Ethernet','2019-02-06 05:10:02','2019-02-06 05:30:01',1200,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.7.247',0,0,''),(13022,'81300026','dd12ab68bc51f2a8','pempamsie','','','192.168.100.2','15728678','Ethernet','2018-10-02 18:45:43','2018-10-02 20:45:41',7198,'RADIUS','','',116394985,1438987378,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.12.154',0,0,''),(12997,'8130001c','abc39c626b8ee329','pempamsie','','','192.168.100.2','15728668','Ethernet','2018-10-02 00:45:46','2018-10-02 02:45:41',7195,'RADIUS','','',2938593,37263531,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.7.27',0,0,''),(12998,'8130001d','dbc0f159a6623e57','pempamsie','','','192.168.100.2','15728669','Ethernet','2018-10-02 02:45:43','2018-10-02 04:45:41',7198,'RADIUS','','',19884276,204667600,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.7.37',0,0,''),(12936,'81300000','c3bfb72749add347','alorvia','','','192.168.100.2','15728640','Ethernet','2018-09-30 15:52:48','2018-09-30 17:25:14',5547,'RADIUS','','',7112160,164199819,'service2','04:18:D6:F8:68:6C','User-Request','Framed-User','PPP','10.0.4.47',0,0,''),(73939,'81c5f734','ad37c0944c676b44','cegrad','','','192.168.100.2','15749196','Ethernet','2019-09-07 04:10:02','2019-09-07 06:10:02',7200,'RADIUS','','',29012,20985,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(13781,'806001bb','470583678af1ac9f','dadukpo','','','192.168.100.3','2153775547','Wireless-802.11','2018-10-17 18:20:21','2018-10-17 18:44:35',1453,'','','',231018,1430318,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.76.134',0,0,''),(74731,'81d06919','10437df4b20fca20','src_hostel','','','192.168.100.2','15755620','Ethernet','2019-09-12 02:01:01','2019-09-12 02:03:55',174,'RADIUS','','',5165,12553,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(17106,'818007b6','c3626301299d2f17','pempamsie','','','192.168.101.4','15730618','Ethernet','2018-12-04 20:45:46','2018-12-04 22:45:44',7198,'RADIUS','','',156032219,2325300389,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.74.114',0,0,''),(12973,'80300020','6c76b838f5e178ec','gadukpoh','','','192.168.100.2','2150629408','Wireless-802.11','2018-10-01 13:02:16','2018-10-01 19:26:41',23064,'','','',1992442,4553203,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.3.124',0,0,''),(74559,'81d0477a','e75d96bf20f10360','mfantsipim','','','192.168.100.2','15746981','Ethernet','2019-09-11 05:50:02','2019-09-11 06:10:01',1199,'RADIUS','','',120761,119771,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(12972,'81300016','d048c32ecfe27d4e','pempamsie','','','192.168.100.2','15728662','Ethernet','2018-10-01 12:45:43','2018-10-01 14:45:41',7198,'RADIUS','','',317945334,1531068297,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.3.97',0,0,''),(3005,'80300187','4e90c6798ef04124','dadukpo','','','192.168.5.9','2150629767','Wireless-802.11','2017-10-18 16:51:15','2017-10-18 23:17:27',23172,'','','',161514152,58841119,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.22.30',0,0,''),(20183,'81d002bf','272b8b4ab1b42bae','britwums','','','192.168.101.4','15729349','Ethernet','2019-02-06 05:10:02','2019-02-06 05:30:00',1199,'RADIUS','','',2682,62,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.7.245',0,0,''),(20184,'81d002c0','f63d70ef350613e6','affiliation','','','192.168.101.4','15729350','Ethernet','2019-02-06 05:10:02','2019-02-06 05:25:00',899,'RADIUS','','',2158,62,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.7.246',0,0,''),(13126,'8050001d','b0018eca7c925bfc','dadukpo','','','192.168.100.2','2152726557','Wireless-802.11','2018-10-04 21:30:10','2018-10-05 10:45:05',47699,'','','',5072124,108256337,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.1.230',4,0,''),(13127,'80500020','dea176e23f8e2f4d','gadukpoh','','','192.168.100.2','2152726560','Wireless-802.11','2018-10-04 21:34:16','2018-10-05 07:44:12',36596,'','','',5823093,41897801,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.1.234',0,0,''),(13128,'81500009','42e14c2d4321ede0','britwums','','','192.168.100.2','15728649','Ethernet','2018-10-04 21:57:52','2018-10-06 05:54:32',115000,'RADIUS','','',189154446,2643873203,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.2.14',0,0,''),(13101,'81400002','ff90b43af675186e','obrapafm','','','192.168.100.2','15728642','Ethernet','2018-10-04 14:29:38','2018-10-04 14:33:33',235,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','','Framed-User','PPP','10.0.3.11',0,0,''),(74751,'81d06be1','15c59890d7ab9e6c','pempamsie','','','192.168.100.2','15756343','Ethernet','2019-09-12 03:45:44','2019-09-12 04:27:54',2531,'RADIUS','','',13763300,452605324,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(12848,'81200068','23bef7f34c97fc4a','pempamsie','','','192.168.100.2','15728745','Ethernet','2018-09-28 10:45:43','2018-09-28 12:45:40',7198,'RADIUS','','',404542604,1801452488,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.33.9',0,0,''),(12849,'81200069','d2d620fac3cc22a2','alorvia','','','192.168.100.2','15728746','Ethernet','2018-09-28 11:51:00','2018-09-28 21:02:44',33104,'RADIUS','','',39013621,782061098,'service2','04:18:D6:F8:68:6C','User-Request','Framed-User','PPP','10.0.33.108',0,0,''),(74839,'81d07f8a','965318f5cf1f10f0','pempamsie','','','192.168.100.2','15761389','Ethernet','2019-09-12 15:25:44','2019-09-12 17:45:43',8400,'RADIUS','','',169649732,2102397630,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(12851,'8120006a','366b7c8e2f9da4fe','pempamsie','','','192.168.100.2','15728747','Ethernet','2018-09-28 12:45:43','2018-09-28 14:45:40',7197,'RADIUS','','',256711766,1235111306,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.33.197',0,0,''),(12852,'8120006b','878590bfc9d5c676','pempamsie','','','192.168.100.2','15728748','Ethernet','2018-09-28 14:45:43','2018-09-30 15:51:06',176723,'RADIUS','','',194447969,1656413451,'service2','E4:8D:8C:06:AD:0D','','Framed-User','PPP','10.0.34.112',0,0,''),(74885,'81d0882e','d361bd13894fef50','src_hostel','','','192.168.100.2','15763610','Ethernet','2019-09-12 20:33:09','2019-09-12 20:38:37',328,'RADIUS','','',22223,39240,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(3020,'803001a2','4a8139a061ae59db','gadukpoh','','','192.168.5.9','2150629794','Wireless-802.11','2017-10-18 21:46:51','2017-10-18 22:09:04',1332,'','','',13632241,301236473,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.24.26',0,0,''),(20622,'81d00471','f4d225e3b7ad94f4','obrapafm','','','192.168.101.4','15729786','Ethernet','2019-02-06 19:30:02','2019-02-06 19:45:01',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.5.98',0,0,''),(74566,'81d04933','bca2639ce8d7d9fc','mfantsipim','','','192.168.100.2','15747422','Ethernet','2019-09-11 06:50:02','2019-09-11 07:10:01',1199,'RADIUS','','',121298,119635,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(12845,'81200067','1e056f996c0c1dcb','pempamsie','','','192.168.100.2','15728744','Ethernet','2018-09-28 08:45:43','2018-09-28 10:45:40',7197,'RADIUS','','',202784768,2489547462,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.32.99',0,0,''),(74565,'81d048fe','1b2937f789006053','capitalhill','','','192.168.100.2','15747369','Ethernet','2019-09-11 06:42:50','2019-09-11 09:39:42',10611,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(74170,'81d00197','f3461874eebbc3dd','cegrad','','','192.168.100.2','15729047','Ethernet','2019-09-08 16:10:04','2019-09-08 18:10:03',7199,'RADIUS','','',28297,28483,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(15060,'81701574','1193be362db575d0','SoNM','','','192.168.100.115','15734138','Ethernet','2018-11-09 23:13:38','2018-11-09 23:14:09',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.248',0,0,''),(15059,'81701573','42b1b24286b1c0ae','SoNM','','','192.168.100.115','15734137','Ethernet','2018-11-09 23:12:42','2018-11-09 23:13:37',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.250',0,0,''),(81957,'81d0e94d','b462f47ad1cb8505','src_hostel','','','192.168.100.10','15788565','Ethernet','2019-10-20 23:34:52','2019-10-21 00:34:52',3600,'RADIUS','','',1582712,66019848,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(81628,'81d0e80f','7ab535af9a08f76f','affiliation','','','192.168.100.10','15788247','Ethernet','2019-10-19 08:10:02','2019-10-19 10:10:01',7200,'RADIUS','','',19227,4759,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(13278,'81500dc0','0e235d6d0151cef8','pempamsie','','','192.168.101.2','15732206','Ethernet','2018-10-08 04:45:44','2018-10-08 06:45:42',7197,'RADIUS','','',205941406,2040843802,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.20.24',0,0,''),(82156,'81d0ea08','81bcf935a5c8640b','mfantsipim','','','192.168.100.10','15788752','Ethernet','2019-10-21 23:10:05','2019-10-21 23:30:04',1200,'RADIUS','','',121791,119818,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(73825,'81c5ee8e','2d356da57e8c3775','SoNM','','','192.168.100.2','15746982','Ethernet','2019-09-06 10:01:48','2019-09-06 10:25:00',1392,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.16',0,0,''),(3031,'803001b4','50e705b5d0e8bbd6','dadukpo','','','192.168.5.9','2150629812','Wireless-802.11','2017-10-19 03:16:11','2017-10-19 08:35:28',19157,'','','',26460746,31966135,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.21.154',0,0,''),(3032,'803001b5','68569669dac925bb','gadukpoh','','','192.168.5.9','2150629813','Wireless-802.11','2017-10-19 04:52:07','2017-10-19 05:34:04',2521,'','','',21863515,533467893,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.24.128',4,0,''),(3035,'803001b9','32eca07f663922d5','gadukpoh','','','192.168.5.9','2150629817','Wireless-802.11','2017-10-19 05:48:42','2017-10-19 06:02:30',828,'','','',4242199,126423391,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.24.128',0,0,''),(74089,'81c6038d','afd26f6319879bfe','cegrad','','','192.168.100.2','15752357','Ethernet','2019-09-08 06:10:03','2019-09-08 08:10:03',7199,'RADIUS','','',28665,25357,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(3038,'803001c4','2ea7deab235389fe','dadukpo','','','192.168.5.9','2150629828','Wireless-802.11','2017-10-19 07:17:23','2017-10-19 09:01:36',6252,'','','',28149959,902100436,'hotspot1','74:E5:0B:11:F9:9A','Lost-Service','','','10.0.24.242',0,0,''),(33495,'819077ae','ce5d04b3af2306a6','pempamsie','','','192.168.100.2','15759337','Ethernet','2019-03-01 05:25:45','2019-03-01 05:45:43',1198,'RADIUS','','',3702362,53386578,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(20182,'81d002be','ef87fc6d684709a6','pempamsie','','','192.168.101.4','15729348','Ethernet','2019-02-06 05:05:42','2019-02-06 05:25:41',1198,'RADIUS','','',14200997,373245043,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.7.244',0,0,''),(20168,'81d002b0','d44262792c116933','home','','','192.168.101.4','15729334','Ethernet','2019-02-06 04:30:08','2019-02-06 04:50:07',1199,'RADIUS','','',33201,160874,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.7.227',0,0,''),(13100,'81400001','39f7f7743a7ec5ca','britwums','','','192.168.100.2','15728641','Ethernet','2018-10-04 14:29:31','2018-10-04 14:33:33',242,'RADIUS','','',12523,114149,'service2','FC:EC:DA:20:9C:83','','Framed-User','PPP','10.0.3.23',0,0,''),(20108,'81d00274','2d0bbaefbcc2fff1','home','','','192.168.101.4','15729274','Ethernet','2019-02-06 02:30:07','2019-02-06 02:50:07',1199,'RADIUS','','',2435394,56754510,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.7.162',0,0,''),(20109,'81d00275','b39aaf59db45a468','mfantsipim','','','192.168.101.4','15729275','Ethernet','2019-02-06 02:30:17','2019-02-06 02:50:16',1198,'RADIUS','','',17449,13516,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.7.163',0,0,''),(19923,'81d001bd','0977407ce6ee3869','cegrad','','','192.168.101.4','15729091','Ethernet','2019-02-05 20:10:03','2019-02-05 21:10:02',3598,'RADIUS','','',7933,2334,'service2','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','10.0.6.5',0,0,''),(19924,'81d001be','c532b9fcc062ded0','home','','','192.168.101.4','15729092','Ethernet','2019-02-05 20:10:07','2019-02-05 20:30:06',1199,'RADIUS','','',5824697,259813013,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.6.6',0,0,''),(81203,'81d0e678','80de866898ae1110','baduwa','','','192.168.100.10','15787840','Ethernet','2019-10-17 06:27:29','2019-10-17 07:27:28',3600,'RADIUS','','',29908,44128,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(73830,'81c5eea3','a404d0673f9c0f28','mfantsipim','','','192.168.100.2','15747003','Ethernet','2019-09-06 10:10:03','2019-09-06 10:30:01',1199,'RADIUS','','',337378,116634,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(74127,'81c60669','7bc21ec9583771ef','affiliation','','','192.168.100.2','15753089','Ethernet','2019-09-08 12:10:02','2019-09-08 13:03:31',3208,'RADIUS','','',7267,74,'service1','CC:2D:E0:EF:4B:AE','Admin-Reboot','Framed-User','PPP','192.168.5.110',0,0,''),(75288,'81d0a98b','dffc6a9f08cbda87','mfantsipim','','','192.168.100.2','15772156','Ethernet','2019-09-15 08:50:05','2019-09-15 09:10:04',1199,'RADIUS','','',122363,121143,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(74088,'81c6038b','f6ee021351681c56','affiliation','','','192.168.100.2','15752355','Ethernet','2019-09-08 06:10:02','2019-09-08 08:10:02',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(13259,'81500dbb','5812f8e6040d4598','pempamsie','','','192.168.100.2','15732201','Ethernet','2018-10-08 02:33:43','2018-10-08 02:45:42',719,'RADIUS','','',7691438,99868644,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.20.1',0,0,''),(73824,'81c5ee8c','2b3e8663cf17bdac','cegrad','','','192.168.100.2','15746980','Ethernet','2019-09-06 10:01:17','2019-09-06 10:07:29',373,'RADIUS','','',497889,16438988,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(13389,'8160000c','07802cffd93c7538','pempamsie','','','192.168.100.3','15728652','Ethernet','2018-10-09 18:45:45','2018-10-09 20:45:42',7198,'RADIUS','','',241708326,1301186516,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.2.183',0,0,''),(13086,'81300038','ff34e911db8f89a7','pempamsie','','','192.168.100.2','15728696','Ethernet','2018-10-04 02:45:43','2018-10-04 04:45:41',7198,'RADIUS','','',11065578,367258040,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.21.40',0,0,''),(13087,'803000a1','463f358da71c809a','gadukpoh','','','192.168.100.2','2150629537','Wireless-802.11','2018-10-04 03:57:16','2018-10-04 04:55:27',3491,'','','',2468115,13521912,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.21.47',0,0,''),(81202,'81d0e677','82de861649241f68','SoNM','','','192.168.100.10','15787839','Ethernet','2019-10-17 06:25:03','2019-10-17 08:25:02',7199,'RADIUS','','',152042,264130,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(13089,'81300039','6f38196a50a2fd5d','pempamsie','','','192.168.100.2','15728697','Ethernet','2018-10-04 04:45:44','2018-10-04 06:45:41',7198,'RADIUS','','',29061890,607213538,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.21.59',0,0,''),(74718,'81d065f8','1d0c4066672ec684','mfantsipim','','','192.168.100.2','15754818','Ethernet','2019-09-12 00:10:04','2019-09-12 00:30:01',1198,'RADIUS','','',119892,119200,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(74717,'81d065f7','9bfbe0dbbe731188','cegrad','','','192.168.100.2','15754817','Ethernet','2019-09-12 00:10:03','2019-09-12 02:10:02',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(13093,'8130003a','ac5101f518edf607','pempamsie','','','192.168.100.2','15728698','Ethernet','2018-10-04 06:45:44','2018-10-04 08:45:41',7198,'RADIUS','','',197298054,1800191508,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.21.156',0,0,''),(3066,'803001eb','23a8356bb2acb418','dadukpo','','','192.168.5.9','2150629867','Wireless-802.11','2017-10-19 18:30:24','2017-10-19 23:40:23',18598,'','','',6522220,80960083,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.28.239',0,0,''),(15077,'81701584','535acbc374a872d6','SoNM','','','192.168.100.115','15734154','Ethernet','2018-11-09 23:23:19','2018-11-09 23:23:50',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.228',0,0,''),(15073,'81701580','11b4e1e30c95da94','SoNM','','','192.168.100.115','15734150','Ethernet','2018-11-09 23:21:07','2018-11-09 23:21:40',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.232',0,0,''),(15074,'81701581','c8e2ba9282f94624','SoNM','','','192.168.100.115','15734151','Ethernet','2018-11-09 23:21:41','2018-11-09 23:22:09',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.231',0,0,''),(15075,'81701582','69ed11fe4a47e5b0','SoNM','','','192.168.100.115','15734152','Ethernet','2018-11-09 23:22:11','2018-11-09 23:22:43',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.230',0,0,''),(15076,'81701583','74daf0df5bc3e9e8','SoNM','','','192.168.100.115','15734153','Ethernet','2018-11-09 23:22:44','2018-11-09 23:23:18',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.229',0,0,''),(3072,'803001f6','d9e7498dbd55fd3e','gadukpoh','','','192.168.5.9','2150629878','Wireless-802.11','2017-10-19 19:27:39','2017-10-19 19:30:54',197,'','','',35489,350021,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.29.89',0,0,''),(20647,'81d00489','a8671fa75ebb06ef','mfantsipim','','','192.168.101.4','15729810','Ethernet','2019-02-06 20:10:18','2019-02-06 20:30:16',1199,'RADIUS','','',6631,2947,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.5.173',0,0,''),(20230,'81d002ee','7d3585b82d64ff2c','affiliation','','','192.168.101.4','15729396','Ethernet','2019-02-06 06:40:02','2019-02-06 06:55:00',899,'RADIUS','','',2158,62,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.0.86',0,0,''),(20203,'81d002d3','4c04a99bd9adb344','pempamsie','','','192.168.101.4','15729369','Ethernet','2019-02-06 05:45:42','2019-02-06 06:05:41',1198,'RADIUS','','',56642601,240792338,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.0.22',0,0,''),(15065,'81701578','0c25c33f392fb5bc','SoNM','','','192.168.100.115','15734142','Ethernet','2018-11-09 23:16:05','2018-11-09 23:16:36',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.241',0,0,''),(15066,'81701579','98256231b64ac4d8','SoNM','','','192.168.100.115','15734143','Ethernet','2018-11-09 23:16:36','2018-11-09 23:17:07',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.240',0,0,''),(15067,'8170157a','a166d0df34796119','SoNM','','','192.168.100.115','15734144','Ethernet','2018-11-09 23:17:16','2018-11-09 23:17:39',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.239',0,0,''),(17423,'81803894','e1b39a50b76354f6','pempamsie','','','192.168.101.4','15743135','Ethernet','2018-12-11 18:45:47','2018-12-11 20:45:45',7198,'RADIUS','','',544032637,1849828554,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.107.146',0,0,''),(15081,'81701588','e2e60e9ed0cf8711','SoNM','','','192.168.100.115','15734158','Ethernet','2018-11-09 23:25:47','2018-11-09 23:26:20',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.223',0,0,''),(81668,'81d0e836','d4afc3cdd8b85416','mfantsipim','','','192.168.100.10','15788286','Ethernet','2019-10-19 12:50:03','2019-10-19 13:10:03',1199,'RADIUS','','',126154,122474,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(13255,'805000c6','a801fd8fb8983c3c','gadukpoh','','','192.168.100.2','2152726726','Wireless-802.11','2018-10-07 22:48:20','2018-10-07 23:06:07',1067,'','','',4640338,89922779,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.19.192',0,0,''),(13394,'8160000d','e9e45154c64e6070','pempamsie','','','192.168.100.3','15728653','Ethernet','2018-10-09 20:45:45','2018-10-09 22:45:42',7198,'RADIUS','','',176175911,787804916,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.3.170',0,0,''),(13396,'80600025','33aa6be99a953d86','gadukpoh','','','192.168.100.3','2153775141','Wireless-802.11','2018-10-09 21:59:07','2018-10-10 07:09:15',33008,'','','',6633536,18287219,'hotspot1','60:FE:C5:D1:A7:B2','Lost-Service','','','10.0.4.18',0,0,''),(13398,'8160000e','c9a693cb6c1e073a','pempamsie','','','192.168.100.3','15728654','Ethernet','2018-10-09 22:45:44','2018-10-10 00:45:42',7198,'RADIUS','','',125369844,1923840562,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.4.66',0,0,''),(13082,'81300036','a591e6a32746d275','pempamsie','','','192.168.100.2','15728694','Ethernet','2018-10-03 22:45:43','2018-10-04 00:45:41',7198,'RADIUS','','',41576119,1075571375,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.20.247',0,0,''),(13383,'80600011','5ba3078653a85f37','dadukpo','','','192.168.100.3','2153775121','Wireless-802.11','2018-10-09 17:25:52','2018-10-09 22:39:10',18798,'','','',4074236,54033444,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.1.213',0,0,''),(13275,'805000b1','0f06424127b6ddcd','dadukpo','','','192.168.101.2','2152726705','Wireless-802.11','2018-10-07 18:14:41','2018-10-08 05:59:18',42277,'','','',4261044,62568693,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.16.255',0,0,''),(3091,'80300208','140a6ea4546622c3','gadukpoh','','','192.168.5.9','2150629896','Wireless-802.11','2017-10-20 02:13:07','2017-10-20 02:54:21',2474,'','','',22206213,404672102,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.30.101',0,0,''),(20163,'81d002ab','96611ddc685933a3','pempamsie','','','192.168.101.4','15729329','Ethernet','2019-02-06 04:25:42','2019-02-06 04:45:41',1198,'RADIUS','','',318704,466714,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.7.222',0,0,''),(81797,'81d0e8b9','c69f21cdadcc0fe9','mfantsipim','','','192.168.100.10','15788417','Ethernet','2019-10-20 05:10:04','2019-10-20 05:30:03',1200,'RADIUS','','',121791,119818,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(3093,'8030020a','98be2b30e31b89d9','dadukpo','','','192.168.5.9','2150629898','Wireless-802.11','2017-10-20 05:42:46','2017-10-20 06:21:50',2344,'','','',4873220,4268946,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.30.138',0,0,''),(13273,'805000c2','01db4fbe823bb03a','gadukpoh','','','192.168.101.2','2152726722','Wireless-802.11','2018-10-07 21:20:19','2018-10-08 08:26:46',39988,'','','',3511777,35263130,'hotspot1','60:FE:C5:D1:A7:B2','Lost-Service','','','10.0.19.93',0,0,''),(82150,'81d0ea02','1984dadc2b7c1e9e','anane-fenin','','','192.168.100.10','15788746','Ethernet','2019-10-21 22:10:14','2019-10-22 00:10:13',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(20202,'81d002d2','297642c4353e63f1','obrapafm','','','192.168.101.4','15729368','Ethernet','2019-02-06 05:45:02','2019-02-06 06:00:00',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.0.21',0,0,''),(81201,'81d0e676','532cf7c011106d5c','anane-fenin','','','192.168.100.10','15787838','Ethernet','2019-10-17 06:10:09','2019-10-17 08:10:09',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(19708,'81d000ea','bcd867facfbc8afe','SoNM','','','192.168.101.4','15728880','Ethernet','2019-02-05 12:10:02','2019-02-05 12:30:00',1198,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.2.160',0,0,''),(19709,'81d000eb','790b9370f08ea5a9','britwums','','','192.168.101.4','15728881','Ethernet','2019-02-05 12:10:02','2019-02-05 12:30:00',1198,'RADIUS','','',2682,62,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.2.161',0,0,''),(19710,'81d000ec','fc7b31107f70b2e6','cegrad','','','192.168.101.4','15728883','Ethernet','2019-02-05 12:10:03','2019-02-05 13:10:08',3605,'RADIUS','','',7596578,73227751,'service2','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','10.0.2.162',0,0,''),(3102,'80300215','3e624d663de3b62d','dadukpo','','','192.168.5.9','2150629909','Wireless-802.11','2017-10-20 09:47:38','2017-10-20 23:14:19',48403,'','','',84012729,84516008,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.31.167',0,0,''),(3103,'80300215','3e624d663de3b62d','dadukpo','','','192.168.5.9','2150629909','Wireless-802.11','2017-10-20 09:47:40','2017-10-20 23:14:19',48403,'','','',84012729,84516008,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.31.167',2,0,''),(3104,'80300215','3e624d663de3b62d','dadukpo','','','192.168.5.9','2150629909','Wireless-802.11','2017-10-20 09:47:42','2017-10-20 23:14:19',48403,'','','',84012729,84516008,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.31.167',4,0,''),(81200,'81d0e675','27c77367aa9a32af','britwums','','','192.168.100.10','15787837','Ethernet','2019-10-17 06:10:07','2019-10-17 11:10:06',17999,'RADIUS','','',2281124,17108324,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(19722,'81d000f8','b0d06b5ca6365903','mfantsipim','','','192.168.101.4','15728894','Ethernet','2019-02-05 12:30:17','2019-02-05 12:50:15',1198,'RADIUS','','',28547,39147,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.2.197',0,0,''),(3108,'8030021c','6c3761ac0f966357','dadukpo','','','192.168.5.9','2150629916','Wireless-802.11','2017-10-20 12:15:40','2017-10-20 13:35:06',4766,'','','',16591990,616987803,'hotspot1','74:E5:0B:11:F9:9A','Lost-Service','','','10.0.32.129',0,0,''),(19721,'81d000f7','32ca2d4987a970c5','home','','','192.168.101.4','15728893','Ethernet','2019-02-05 12:30:07','2019-02-05 12:50:06',1199,'RADIUS','','',3363697,88078365,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.2.195',0,0,''),(13384,'80600012','6fdf7fd0608c71cd','gadukpoh','','','192.168.100.3','2153775122','Wireless-802.11','2018-10-09 17:29:45','2018-10-10 09:13:17',56611,'','','',11757348,32604581,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.1.223',0,0,''),(13268,'81500dbd','d7340ae36920f0e2','tpsbiz','','','192.168.101.2','15732203','Ethernet','2018-10-08 02:33:46','2018-10-08 09:29:31',0,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','NAS-Request','Framed-User','PPP','10.0.20.3',0,2,''),(13269,'81500004','1ee953e98b55cc8f','cegrad','','','192.168.101.2','15728644','Ethernet','2018-10-04 15:42:32','2018-10-08 06:01:20',310728,'RADIUS','','',444314549,9701461292,'service2','DC:9F:DB:E4:A9:AE','User-Request','Framed-User','PPP','10.0.2.68',0,0,''),(13270,'81500dbe','b90c4881ac011b92','britwums','','','192.168.101.2','15732204','Ethernet','2018-10-08 02:33:48','2018-10-08 09:37:01',25393,'RADIUS','','',67710117,190597428,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.20.4',0,0,''),(13271,'805000b3','630ff2e84cec924d','gadukpoh','','','192.168.101.2','2152726707','Wireless-802.11','2018-10-07 19:19:46','2018-10-08 08:26:28',47202,'','','',6876724,26858290,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.16.235',0,0,''),(81199,'81d0e674','e95f3878dd8c43b7','cegrad','','','192.168.100.10','15787836','Ethernet','2019-10-17 06:10:04','2019-10-17 08:10:03',7200,'RADIUS','','',207302850,665953193,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(3116,'8030022b','0e90eb504e1246d2','dadukpo','','','192.168.5.9','2150629931','Wireless-802.11','2017-10-20 18:00:20','2017-10-20 19:48:37',6497,'','','',26426586,1111381645,'hotspot1','74:E5:0B:11:F9:9A','Lost-Service','','','10.0.34.169',0,0,''),(12881,'81200081','d5da4aa9eebab91a','alorvia','','','192.168.100.2','15728770','Ethernet','2018-09-29 09:49:48','2018-09-29 14:21:59',16331,'RADIUS','','',7045797,195436068,'service2','04:18:D6:F8:68:6C','User-Request','Framed-User','PPP','10.0.37.142',0,0,''),(12882,'81200082','1366664e7ca73d95','pempamsie','','','192.168.100.2','15728771','Ethernet','2018-09-29 09:49:50','2018-09-29 10:45:40',3351,'RADIUS','','',173376819,387273619,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.37.143',0,0,''),(81068,'81d0e5fb','699b00653ed3d0e2','baduwa','','','192.168.100.10','15787715','Ethernet','2019-10-16 14:27:28','2019-10-16 15:27:28',3600,'RADIUS','','',30062,48070,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(12878,'8120007e','45dc18e6af6ddde9','pempamsie','','','192.168.100.2','15728767','Ethernet','2018-09-29 04:45:43','2018-09-29 09:49:49',18247,'RADIUS','','',127785361,223435759,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.37.123',0,0,''),(12879,'8120007f','ce4a9d9f9c8f754f','obrapafm','','','192.168.100.2','15728768','Ethernet','2018-09-29 09:49:02','2018-09-30 02:10:54',58912,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.37.134',0,0,''),(12866,'81200078','d64ea675becac4d6','alorvia','','','192.168.100.2','15728761','Ethernet','2018-09-28 21:10:11','2018-09-29 09:49:48',45577,'RADIUS','','',72275082,1595753053,'service2','04:18:D6:F8:68:6C','User-Request','Framed-User','PPP','10.0.36.248',0,0,''),(74596,'81d04ea7','d32ab60f0c50245b','affiliation','','','192.168.100.2','15748822','Ethernet','2019-09-11 10:10:03','2019-09-11 12:10:02',7199,'RADIUS','','',32833343,1019813418,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(3126,'80300238','6d575472fd6df6ce','gadukpoh','','','192.168.5.9','2150629944','Wireless-802.11','2017-10-20 19:38:44','2017-10-21 05:52:54',36849,'','','',2997958,65718819,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.35.77',0,0,''),(74110,'81c60502','02ae876048895d4b','pempamsie','','','192.168.100.2','15752730','Ethernet','2019-09-08 09:12:40','2019-09-08 09:14:07',88,'RADIUS','','',12203,38443,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(74111,'81c60506','8e4dd91b98ae5292','pempamsie','','','192.168.100.2','15752734','Ethernet','2019-09-08 09:14:07','2019-09-08 11:05:43',6695,'RADIUS','','',187115662,3210664306,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(12865,'81200077','63751f03bf7b42b6','pempamsie','','','192.168.100.2','15728760','Ethernet','2018-09-28 20:45:43','2018-09-28 22:45:40',7198,'RADIUS','','',656080145,1295382324,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.36.224',0,0,''),(12809,'81200057','a77a04697e5d7306','pempamsie','','','192.168.100.2','15728728','Ethernet','2018-09-27 14:45:43','2018-09-27 16:45:40',7198,'RADIUS','','',261832713,4073392543,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.28.137',0,0,''),(12800,'81200053','84a2cf09ed506af2','pempamsie','','','192.168.100.2','15728724','Ethernet','2018-09-27 10:45:42','2018-09-27 12:45:40',7198,'RADIUS','','',322785662,2571439629,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.26.163',0,0,''),(74594,'81d04e40','ca49ba33ad23fc8b','src_hostel','','','192.168.100.2','15748717','Ethernet','2019-09-11 09:52:47','2019-09-11 09:54:41',115,'RADIUS','','',1614,1891,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(17102,'818007b5','3ebe03aed9c72b92','pempamsie','','','192.168.101.4','15730617','Ethernet','2018-12-04 18:45:46','2018-12-04 20:45:44',7198,'RADIUS','','',306087858,1936758530,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.73.254',0,0,''),(12804,'81200055','1fad314c227690fc','cegrad','','','192.168.100.2','15728726','Ethernet','2018-09-27 11:28:51','2018-09-30 15:51:06',274935,'RADIUS','','',893947004,11653705700,'service2','DC:9F:DB:E4:A9:AE','','Framed-User','PPP','10.0.26.236',0,0,''),(74682,'81d05f4f','cb61939ef5adfe11','britwums','','','192.168.100.2','15753105','Ethernet','2019-09-11 20:10:09','2019-09-12 01:10:09',18000,'RADIUS','','',1454937803,409152745,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(74680,'81d05f4d','8192af320b0bd0b9','mfantsipim','','','192.168.100.2','15753103','Ethernet','2019-09-11 20:10:03','2019-09-11 20:30:01',1198,'RADIUS','','',121515,120923,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(81198,'81d0e673','ec203fd252e2590a','mfantsipim','','','192.168.100.10','15787835','Ethernet','2019-10-17 06:10:03','2019-10-17 06:30:01',1199,'RADIUS','','',123932,121850,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(74593,'81d04e36','0a3161c68f79151e','src_hostel','','','192.168.100.2','15748707','Ethernet','2019-09-11 09:51:37','2019-09-11 09:52:46',70,'RADIUS','','',1822,3522,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(12806,'81200056','47ae816e1847091e','pempamsie','','','192.168.100.2','15728727','Ethernet','2018-09-27 12:45:43','2018-09-27 14:45:40',7198,'RADIUS','','',369710480,3096733247,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.27.137',0,0,''),(81620,'81d0e807','868b12ab52b708ae','mfantsipim','','','192.168.100.10','15788239','Ethernet','2019-10-19 06:50:03','2019-10-19 07:10:02',1200,'RADIUS','','',121775,122622,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(81197,'81d0e672','47d679847825dc48','affiliation','','','192.168.100.10','15787834','Ethernet','2019-10-17 06:10:02','2019-10-17 08:10:02',7199,'RADIUS','','',1312099,12408693,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(12835,'8120005f','a78ecf87c4a51f65','home','','','192.168.100.2','15728736','Ethernet','2018-09-28 00:10:09','2018-09-30 01:58:26',179296,'RADIUS','','',440040818,6417869718,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.31.172',0,0,''),(3145,'8030024f','496fba7f72ae3fe1','dadukpo','','','192.168.5.9','2150629967','Wireless-802.11','2017-10-21 02:19:43','2017-10-21 05:53:11',12809,'','','',15414211,16225524,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.31.167',0,0,''),(74102,'81c60481','acc6b86bc3e6d22b','cegrad','','','192.168.100.2','15752601','Ethernet','2019-09-08 08:10:03','2019-09-08 10:10:03',7199,'RADIUS','','',38725,47871,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(12833,'8120005e','839433d7fd205da1','pempamsie','','','192.168.100.2','15728735','Ethernet','2018-09-27 22:45:43','2018-09-28 00:45:40',7198,'RADIUS','','',625020646,2739081056,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.31.147',0,0,''),(3147,'80300251','01a122d5a6de3a41','gadukpoh','','','192.168.5.9','2150629969','Wireless-802.11','2017-10-21 04:20:35','2017-10-21 04:44:04',1410,'','','',9601754,319152443,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.36.109',0,0,''),(20225,'81d002e9','e07bc15f4e9804df','obrapafm','','','192.168.101.4','15729391','Ethernet','2019-02-06 06:30:02','2019-02-06 06:45:00',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.0.70',0,0,''),(20204,'81d002d4','bed4353b8f780d9e','britwums','','','192.168.101.4','15729370','Ethernet','2019-02-06 05:50:02','2019-02-06 06:10:00',1199,'RADIUS','','',2682,62,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.0.25',0,0,''),(13602,'816005c7','3a2aefb42ee6b8e2','obrapafm','','','192.168.100.3','15730119','Ethernet','2018-10-14 09:13:47','2018-10-15 08:40:30',84402,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.52.123',0,0,''),(13603,'816005c8','26060a7943d647cf','pempamsie','','','192.168.100.3','15730120','Ethernet','2018-10-14 10:45:45','2018-10-14 12:45:43',7198,'RADIUS','','',114257213,677662185,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.52.217',0,0,''),(17118,'8180088e','b24d07945500bae9','pempamsie','','','192.168.101.4','15730834','Ethernet','2018-12-05 02:45:46','2018-12-05 04:45:44',7198,'RADIUS','','',140138205,1345185349,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.75.21',0,0,''),(74177,'81d00212','52d97d2d8c2d9263','mfantsipim','','','192.168.100.2','15729170','Ethernet','2019-09-08 17:10:04','2019-09-08 17:30:03',1199,'RADIUS','','',315997,117309,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(17120,'81800973','671abf7b4d885df6','pempamsie','','','192.168.101.4','15731063','Ethernet','2018-12-05 04:45:46','2018-12-05 06:45:44',7198,'RADIUS','','',181454948,1495290418,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.75.71',0,0,''),(17121,'8080033b','fa8ec58520d796dc','gadukpoh','','','192.168.101.4','2155873083','Wireless-802.11','2018-12-05 04:50:34','2018-12-05 08:39:17',13724,'','','',7443311,15233183,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.75.75',0,0,''),(12894,'81200088','2474423a73cec4d8','alorvia','','','192.168.100.2','15728777','Ethernet','2018-09-29 15:00:39','2018-09-30 08:22:27',62508,'RADIUS','','',47501594,976261953,'service2','04:18:D6:F8:68:6C','User-Request','Framed-User','PPP','10.0.39.109',0,0,''),(74561,'81d0480b','152b54c5d598733e','affiliation','','','192.168.100.2','15747126','Ethernet','2019-09-11 06:10:02','2019-09-11 08:10:02',7200,'RADIUS','','',1486493,16613611,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(74560,'81d0480a','53ce68c95a559d1b','mfantsipim','','','192.168.100.2','15747125','Ethernet','2019-09-11 06:10:02','2019-09-11 06:30:01',1199,'RADIUS','','',142221,134294,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(74564,'81d048a1','a759eb60da0c793f','mfantsipim','','','192.168.100.2','15747276','Ethernet','2019-09-11 06:30:03','2019-09-11 06:50:01',1199,'RADIUS','','',121469,120043,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(12899,'8120008a','1986814b53327929','pempamsie','','','192.168.100.2','15728779','Ethernet','2018-09-29 18:45:43','2018-09-29 20:45:40',7198,'RADIUS','','',368486907,982251794,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.40.177',0,0,''),(81608,'81d0e7fc','da959f0636618d9c','mfantsipim','','','192.168.100.10','15788228','Ethernet','2019-10-19 05:30:03','2019-10-19 05:50:02',1200,'RADIUS','','',121740,119767,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(81609,'81d0e7fd','253eabdd377c5120','src_hostel','','','192.168.100.10','15788229','Ethernet','2019-10-19 05:34:51','2019-10-19 06:34:51',3599,'RADIUS','','',554894,35074319,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(12902,'8120008b','aa6948dcdcf347be','pempamsie','','','192.168.100.2','15728780','Ethernet','2018-09-29 20:45:43','2018-09-29 22:45:41',7198,'RADIUS','','',198813213,1842246590,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.41.99',0,0,''),(82162,'81d0ea0e','fa135bec8090c308','affiliation','','','192.168.100.10','15788758','Ethernet','2019-10-22 00:10:03','2019-10-22 02:10:03',7199,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(74626,'81d055e2','d3b2b3023a1eae14','mfantsipim','','','192.168.100.2','15750673','Ethernet','2019-09-11 14:30:03','2019-09-11 14:50:01',1199,'RADIUS','','',130755,128134,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(74627,'81d055ff','a216f730cf81472d','amanful','','','192.168.100.2','15750701','Ethernet','2019-09-11 14:34:00','2019-09-11 16:00:02',5162,'RADIUS','','',18070,21749,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(74625,'81d055d0','8f624ec6d1b3d0f2','cegrad','','','192.168.100.2','15750655','Ethernet','2019-09-11 14:27:49','2019-09-11 14:36:44',535,'RADIUS','','',9995,34432,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(12908,'8120008c','9c11cd17f2273c0b','pempamsie','','','192.168.100.2','15728781','Ethernet','2018-09-29 22:45:43','2018-09-30 00:45:41',7198,'RADIUS','','',133865854,1719479718,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.41.208',0,0,''),(74889,'81d0893c','2133cb67d75d5313','mfantsipim','','','192.168.100.2','15763880','Ethernet','2019-09-12 21:10:03','2019-09-12 21:30:02',1199,'RADIUS','','',121527,119862,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(12909,'8120008d','22d1dd5d7ce3c086','pempamsie','','','192.168.100.2','15728782','Ethernet','2018-09-30 00:45:43','2018-09-30 01:34:27',2925,'RADIUS','','',19685636,428798751,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.41.245',0,0,''),(3181,'8030027e','aa64b816296fa134','dadukpo','','','192.168.5.9','2150630014','Wireless-802.11','2017-10-21 13:38:15','2017-10-21 16:05:28',8833,'','','',5278683,16374809,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.38.58',0,0,''),(20233,'81d002f1','374c306efa994abf','pempamsie','','','192.168.101.4','15729399','Ethernet','2019-02-06 06:45:42','2019-02-06 07:05:41',1198,'RADIUS','','',33900144,370703396,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.0.91',0,0,''),(13008,'81300022','0ce9838c91538b0d','pempamsie','','','192.168.100.2','15728674','Ethernet','2018-10-02 12:45:45','2018-10-02 14:45:41',7198,'RADIUS','','',171055962,2642910499,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.9.231',0,0,''),(74694,'81d06240','1a488f3cdb00d5f3','src_hostel','','','192.168.100.2','15753859','Ethernet','2019-09-11 21:54:15','2019-09-11 22:27:09',1973,'RADIUS','','',215515,349144,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(81623,'81d0e80a','33a60d60f62fff6f','baduwa','','','192.168.100.10','15788242','Ethernet','2019-10-19 07:27:30','2019-10-19 08:27:29',3600,'RADIUS','','',15259,11633,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(12961,'81300011','aa556c2bc8579244','pempamsie','','','192.168.100.2','15728657','Ethernet','2018-10-01 04:45:43','2018-10-01 06:45:41',7198,'RADIUS','','',14598464,160982249,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.0.238',0,0,''),(74700,'81d0633c','8fa25d5c0afc72f7','mfantsipim','','','192.168.100.2','15754113','Ethernet','2019-09-11 22:30:05','2019-09-11 22:50:01',1197,'RADIUS','','',121069,120070,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(3188,'8030028b','084c75bdb97e1995','gadukpoh','','','192.168.5.9','2150630027','Wireless-802.11','2017-10-21 16:00:53','2017-10-21 23:07:29',25596,'','','',5215386,64229861,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.38.236',0,0,''),(20190,'81d002c6','005dd19c582872bf','obrapafm','','','192.168.101.4','15729356','Ethernet','2019-02-06 05:15:02','2019-02-06 05:30:00',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.7.252',0,0,''),(74701,'81d06380','e3b907a45a7e3111','src_hostel','','','192.168.100.2','15754183','Ethernet','2019-09-11 22:40:05','2019-09-11 22:44:53',288,'RADIUS','','',13063,31877,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(12931,'8120009b','f37814cf60d32427','pempamsie','','','192.168.100.2','15728797','Ethernet','2018-09-30 12:45:43','2018-09-30 14:45:41',7198,'RADIUS','','',28940417,571550889,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.43.183',0,0,''),(3192,'80300293','5eeeafd9d4bf1819','dadukpo','','','192.168.5.9','2150630035','Wireless-802.11','2017-10-21 17:00:38','2017-10-21 18:33:55',5597,'','','',9495124,1934896,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.38.58',0,0,''),(81631,'81d0e812','4384fb2ec64efe7b','britwums','','','192.168.100.10','15788250','Ethernet','2019-10-19 08:10:08','2019-10-19 13:10:08',18000,'RADIUS','','',14494010,245318670,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(12958,'8130000f','42f6f838e31a5a2b','britwums','','','192.168.100.2','15728655','Ethernet','2018-10-01 02:38:00','2018-10-04 14:29:30',301890,'RADIUS','','',639152249,4924779531,'service2','FC:EC:DA:20:9C:83','','Framed-User','PPP','10.0.0.165',0,0,''),(12959,'81300010','7b8cf133b510a298','pempamsie','','','192.168.100.2','15728656','Ethernet','2018-10-01 02:45:43','2018-10-01 04:45:41',7198,'RADIUS','','',13074029,330735996,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.0.197',0,0,''),(12962,'81300012','0821f49a93aa705c','pempamsie','','','192.168.100.2','15728658','Ethernet','2018-10-01 06:45:43','2018-10-01 08:45:41',7198,'RADIUS','','',361144198,1983977309,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.1.66',0,0,''),(12963,'80300013','2f34f4eb5e1793d2','dadukpo','','','192.168.100.2','2150629395','Wireless-802.11','2018-10-01 07:24:01','2018-10-01 09:59:29',9327,'','','',780347,16353279,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.1.108',0,0,''),(12964,'80300015','354f3cba6d2a751b','gadukpoh','','','192.168.100.2','2150629397','Wireless-802.11','2018-10-01 07:44:16','2018-10-01 09:00:24',4568,'','','',683271,8277508,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.1.132',0,0,''),(12965,'81300013','897bf8a1ee4a2aac','cegrad','','','192.168.100.2','15728659','Ethernet','2018-10-01 08:41:16','2018-10-04 14:29:30',280094,'RADIUS','','',3204166088,17087489383,'service2','DC:9F:DB:E4:A9:AE','','Framed-User','PPP','10.0.1.235',0,0,''),(12966,'81300014','ff8c9a8f0ce28e7e','pempamsie','','','192.168.100.2','15728660','Ethernet','2018-10-01 08:45:43','2018-10-01 10:45:41',7198,'RADIUS','','',697746639,1881369788,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.1.241',0,0,''),(12967,'80300017','727eb34447740a0b','dadukpo','','','192.168.100.2','2150629399','Wireless-802.11','2018-10-01 10:06:31','2018-10-02 08:56:28',82197,'','','',30024409,988696135,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.1.108',0,0,''),(12968,'81300015','5179ea02343532d7','pempamsie','','','192.168.100.2','15728661','Ethernet','2018-10-01 10:45:43','2018-10-01 12:45:41',7198,'RADIUS','','',442043559,2169287258,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.2.160',0,0,''),(74786,'81d07220','6eb519ecd32002b4','mfantsipim','','','192.168.100.2','15757952','Ethernet','2019-09-12 07:30:03','2019-09-12 07:50:02',1198,'RADIUS','','',121646,120652,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(3205,'803002a7','9bbeb3bb093d52bf','dadukpo','','','192.168.5.9','2150630055','Wireless-802.11','2017-10-21 21:01:51','2017-10-21 21:05:27',217,'','','',52478,417323,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.38.58',0,0,''),(3206,'803002a7','9bbeb3bb093d52bf','dadukpo','','','192.168.5.9','2150630055','Wireless-802.11','2017-10-21 21:01:53','2017-10-21 21:05:27',217,'','','',52478,417323,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.38.58',2,0,''),(81602,'81d0e7f6','28c988ee4cc63916','mfantsipim','','','192.168.100.10','15788222','Ethernet','2019-10-19 04:30:03','2019-10-19 04:50:02',1199,'RADIUS','','',121089,118701,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(13117,'81500005','925f3f7d0def0a8d','pempamsie','','','192.168.100.2','15728645','Ethernet','2018-10-04 17:05:01','2018-10-04 18:45:41',6040,'RADIUS','','',46177692,882707503,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.1.150',0,0,''),(13119,'81500006','3d298eb4a8342c93','pempamsie','','','192.168.100.2','15728646','Ethernet','2018-10-04 18:45:44','2018-10-04 20:45:41',7198,'RADIUS','','',162874323,1916214262,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.0.170',0,0,''),(13407,'81600013','3102388bc550f34f','home','','','192.168.100.3','15728659','Ethernet','2018-10-10 05:05:54','2018-10-10 05:07:52',119,'RADIUS','','',1099326,2417620,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.4.160',0,0,''),(12995,'8130001b','2370e689ee9aa92f','pempamsie','','','192.168.100.2','15728667','Ethernet','2018-10-01 22:45:43','2018-10-02 00:45:41',7198,'RADIUS','','',37065883,870539130,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.6.235',0,0,''),(12996,'80300036','97f28e73a915bc26','gadukpoh','','','192.168.100.2','2150629430','Wireless-802.11','2018-10-01 23:13:48','2018-10-01 23:24:08',620,'','','',903521,7118995,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.6.247',0,0,''),(19719,'81d000f5','d86daea52d938dd7','obrapafm','','','192.168.101.4','15728891','Ethernet','2019-02-05 12:30:02','2019-02-05 13:00:00',1798,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.2.193',0,0,''),(12994,'80300034','5b7f99beb9a84723','gadukpoh','','','192.168.100.2','2150629428','Wireless-802.11','2018-10-01 22:38:37','2018-10-02 08:56:58',37101,'','','',4795114,10710393,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.6.231',0,0,''),(81798,'81d0e8ba','23a0f9cdb17a8950','baduwa','','','192.168.100.10','15788418','Ethernet','2019-10-20 05:27:30','2019-10-20 05:50:38',1388,'RADIUS','','',11428,19583,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(81194,'81d0e66f','994393f12b11582a','src_hostel','','','192.168.100.10','15787831','Ethernet','2019-10-17 05:34:53','2019-10-17 06:34:52',3600,'RADIUS','','',325528,7514567,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(12953,'8130000c','9465dbc5f4ea70b6','pempamsie','','','192.168.100.2','15728652','Ethernet','2018-09-30 20:45:43','2018-09-30 22:45:41',7198,'RADIUS','','',76935961,1436467688,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.0.157',0,0,''),(81622,'81d0e809','a008f11b77c6f575','mfantsipim','','','192.168.100.10','15788241','Ethernet','2019-10-19 07:10:03','2019-10-19 07:30:02',1200,'RADIUS','','',126876,123799,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(12955,'8130000d','4bea59cbe3e2c5d3','pempamsie','','','192.168.100.2','15728653','Ethernet','2018-09-30 22:45:43','2018-10-01 00:45:41',7198,'RADIUS','','',51078711,1191267724,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.0.47',0,0,''),(12956,'8130000e','8c666ad63320607f','pempamsie','','','192.168.100.2','15728654','Ethernet','2018-10-01 00:45:43','2018-10-01 02:45:41',7198,'RADIUS','','',289614316,452908194,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.0.8',0,0,''),(12928,'8120009a','fdfe4bccd35de1b7','pempamsie','','','192.168.100.2','15728796','Ethernet','2018-09-30 10:45:43','2018-09-30 12:45:41',7198,'RADIUS','','',70389309,1209444646,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.43.45',0,0,''),(74592,'81d04e2b','7c41d9af95677c23','mfantsipim','','','192.168.100.2','15748695','Ethernet','2019-09-11 09:50:05','2019-09-11 10:10:01',1196,'RADIUS','','',139474,129691,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(13004,'81300020','780f89af0b37cb71','pempamsie','','','192.168.100.2','15728672','Ethernet','2018-10-02 08:45:43','2018-10-02 10:45:41',7198,'RADIUS','','',331180107,2515445744,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.8.81',0,0,''),(81734,'81d0e87c','151d79e761bd12f8','baduwa','','','192.168.100.10','15788356','Ethernet','2019-10-19 21:27:30','2019-10-19 22:27:30',3599,'RADIUS','','',13196,10155,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(12999,'8130001e','afcec103596d8a2f','pempamsie','','','192.168.100.2','15728670','Ethernet','2018-10-02 04:45:43','2018-10-02 06:45:41',7198,'RADIUS','','',33051021,384863324,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.7.51',0,0,''),(13001,'8130001f','467ce10fb873db39','pempamsie','','','192.168.100.2','15728671','Ethernet','2018-10-02 06:45:43','2018-10-02 08:45:41',7198,'RADIUS','','',155183539,1383347211,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.7.133',0,0,''),(74595,'81d04e49','8e187f7fb5e1a14c','src_hostel','','','192.168.100.2','15748728','Ethernet','2019-09-11 09:54:43','2019-09-11 10:22:43',1681,'RADIUS','','',58363,180054,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(81191,'81d0e66c','1cb067b04265f6a7','mfantsipim','','','192.168.100.10','15787828','Ethernet','2019-10-17 05:10:03','2019-10-17 05:30:01',1199,'RADIUS','','',121847,119890,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(74105,'81c604a1','c7917ab64ba3e734','SoNM','','','192.168.100.2','15752633','Ethernet','2019-09-08 08:25:02','2019-09-08 10:25:01',7199,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(74106,'81c604ac','f7046fd5156a89c4','mfantsipim','','','192.168.100.2','15752644','Ethernet','2019-09-08 08:30:04','2019-09-08 08:50:02',1199,'RADIUS','','',325541,122340,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(74107,'81c604cb','aff70f5ea4e837fd','pempamsie','','','192.168.100.2','15752675','Ethernet','2019-09-08 08:45:44','2019-09-08 09:12:39',1615,'RADIUS','','',58181619,571714491,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(74108,'81c604d4','3057279a4fc6b72e','mfantsipim','','','192.168.100.2','15752684','Ethernet','2019-09-08 08:50:04','2019-09-08 09:10:03',1199,'RADIUS','','',328566,123121,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(74109,'81c604fc','0ec9a4469c92e921','mfantsipim','','','192.168.100.2','15752724','Ethernet','2019-09-08 09:10:04','2019-09-08 09:30:02',1199,'RADIUS','','',326875,120053,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(12813,'81200058','1a0352831ef0f7e6','alorvia','','','192.168.100.2','15728729','Ethernet','2018-09-27 15:54:15','2018-09-27 17:40:56',6401,'RADIUS','','',2041824,65903802,'service2','04:18:D6:F8:68:6C','User-Request','Framed-User','PPP','10.0.29.38',0,0,''),(81788,'81d0e8b0','545a71e85eb5c91f','cegrad','','','192.168.100.10','15788408','Ethernet','2019-10-20 04:10:03','2019-10-20 06:10:02',7200,'RADIUS','','',15413,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(12815,'8120005a','379448b705dc647a','pempamsie','','','192.168.100.2','15728731','Ethernet','2018-09-27 16:45:43','2018-09-27 18:45:40',7198,'RADIUS','','',308683905,2718229408,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.29.141',0,0,''),(74877,'81d08706','dddc3803641324ba','src_hostel','','','192.168.100.2','15763314','Ethernet','2019-09-12 19:52:22','2019-09-12 19:55:54',213,'RADIUS','','',38754,84584,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(74103,'81c60482','0893a2b8cd0dddff','mfantsipim','','','192.168.100.2','15752602','Ethernet','2019-09-08 08:10:04','2019-09-08 08:30:02',1199,'RADIUS','','',326871,121332,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(12818,'8120005b','343cceed5e26115a','alorvia','','','192.168.100.2','15728732','Ethernet','2018-09-27 17:44:03','2018-09-28 08:20:42',52599,'RADIUS','','',2454635335,2626850660,'service2','04:18:D6:F8:68:6C','User-Request','Framed-User','PPP','10.0.30.17',0,0,''),(74789,'81d07341','f02c54706e7d27d8','affiliation','','','192.168.100.2','15758241','Ethernet','2019-09-12 08:10:02','2019-09-12 10:10:01',7200,'RADIUS','','',8972062,578636945,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(12820,'8120005c','680e75e1fce708eb','pempamsie','','','192.168.100.2','15728733','Ethernet','2018-09-27 18:45:42','2018-09-27 20:45:40',7198,'RADIUS','','',298336104,1848929285,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.30.144',0,0,''),(74578,'81d04c99','a3fba4cf5e5db362','pempamsie','','','192.168.100.2','15748292','Ethernet','2019-09-11 08:53:06','2019-09-11 09:05:43',757,'RADIUS','','',21676838,395961795,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(74574,'81d04b61','4daf087a54623ed0','cegrad','','','192.168.100.2','15747980','Ethernet','2019-09-11 08:10:06','2019-09-11 10:10:06',7200,'RADIUS','','',97132445,1591785263,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(74575,'81d04bf6','b0d820ea51a17570','mfantsipim','','','192.168.100.2','15748129','Ethernet','2019-09-11 08:30:03','2019-09-11 08:50:01',1199,'RADIUS','','',120892,120624,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(74576,'81d04c26','202e1bb700b93afc','pempamsie','','','192.168.100.2','15748177','Ethernet','2019-09-11 08:36:42','2019-09-11 08:53:06',985,'RADIUS','','',15173979,289872054,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(74577,'81d04c83','e56a0df914cb6317','mfantsipim','','','192.168.100.2','15748270','Ethernet','2019-09-11 08:50:02','2019-09-11 09:10:01',1199,'RADIUS','','',121941,121475,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(12827,'8120005d','0a46b444525a56a0','pempamsie','','','192.168.100.2','15728734','Ethernet','2018-09-27 20:45:43','2018-09-27 22:45:40',7198,'RADIUS','','',284586023,2642274534,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.31.50',0,0,''),(81331,'81d0e6f3','3036fde159405278','mfantsipim','','','192.168.100.10','15787963','Ethernet','2019-10-17 21:10:03','2019-10-17 21:30:02',1199,'RADIUS','','',125319,123221,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(3254,'80300310','d0f292292963e346','dadukpo','','','192.168.5.9','2150630160','Wireless-802.11','2017-10-22 22:08:53','2017-10-23 06:00:05',28272,'','','',7462401,81437498,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.44.172',0,0,''),(81848,'81d0e8e2','17a745d2d0d00341','anane-fenin','','','192.168.100.10','15788458','Ethernet','2019-10-20 10:10:12','2019-10-20 12:10:12',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(3258,'80300314','b42950e858457e06','gadukpoh','','','192.168.5.9','2150630164','Wireless-802.11','2017-10-22 22:44:15','2017-10-22 23:23:43',2368,'','','',10551075,558674878,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.44.208',0,0,''),(20643,'81d00485','9731653703954f6f','SoNM','','','192.168.101.4','15729806','Ethernet','2019-02-06 20:10:02','2019-02-06 20:30:02',1199,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.5.169',0,0,''),(3260,'80300316','82c722254ad5c56f','gadukpoh','','','192.168.5.9','2150630166','Wireless-802.11','2017-10-22 23:20:21','2017-10-23 07:16:45',28584,'','','',160991817,63074145,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.44.227',0,0,''),(3261,'80300317','8fa9241061b321f3','gadukpoh','','','192.168.5.9','2150630167','Wireless-802.11','2017-10-22 23:27:30','2017-10-22 23:44:54',1044,'','','',3462595,66907065,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.44.208',0,0,''),(81189,'81d0e66a','9a6e64c6103aa8df','src_hostel','','','192.168.100.10','15787826','Ethernet','2019-10-17 04:34:53','2019-10-17 05:34:52',3600,'RADIUS','','',88805,176113,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(20636,'81d0047e','97bf66de53573fd5','mfantsipim','','','192.168.101.4','15729799','Ethernet','2019-02-06 19:50:18','2019-02-06 20:10:16',1199,'RADIUS','','',6871,2899,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.5.141',0,0,''),(14183,'81600c81','fab1ded4222b730f','obrapafm','','','192.168.101.3','15731882','Ethernet','2018-10-26 05:43:13','2018-10-26 06:11:01',1669,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.133.88',0,0,''),(14184,'81600c82','dbc7e0f6fa6a6236','obrapafm','','','192.168.101.3','15731883','Ethernet','2018-10-26 06:11:03','2018-10-28 17:16:11',212707,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.133.108',0,0,''),(12839,'81200063','26dbe4cc75d85e85','pempamsie','','','192.168.100.2','15728740','Ethernet','2018-09-28 04:45:43','2018-09-28 06:45:40',7197,'RADIUS','','',164057917,2019423001,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.31.197',0,0,''),(74572,'81d04b5e','ff80aa58e68c1e3b','affiliation','','','192.168.100.2','15747977','Ethernet','2019-09-11 08:10:02','2019-09-11 10:10:02',7199,'RADIUS','','',62658033,2025566597,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(14355,'806003af','2e6b290cc471ecbc','dadukpo','','','192.168.101.4','2153776047','Wireless-802.11','2018-10-29 05:12:34','2018-10-29 05:30:39',1085,'','','',90441,587530,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.149.55',0,0,''),(81188,'81d0e669','4e5d62e6e2a20c44','mfantsipim','','','192.168.100.10','15787825','Ethernet','2019-10-17 04:30:02','2019-10-17 04:50:01',1199,'RADIUS','','',136970,129462,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(12842,'81200065','bcc2d3d5945756ad','pempamsie','','','192.168.100.2','15728742','Ethernet','2018-09-28 06:45:43','2018-09-28 08:45:40',7197,'RADIUS','','',112952985,1901773601,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.31.234',0,0,''),(12843,'81200066','9162b766d3dd168a','alorvia','','','192.168.100.2','15728743','Ethernet','2018-09-28 08:21:13','2018-09-28 11:50:29',12556,'RADIUS','','',1560463,4039206,'service2','04:18:D6:F8:68:6C','User-Request','Framed-User','PPP','10.0.32.71',0,0,''),(20621,'81d00470','62ad1f01cb749d8c','britwums','','','192.168.101.4','15729785','Ethernet','2019-02-06 19:30:01','2019-02-06 19:50:00',1199,'RADIUS','','',25824,23760,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.5.96',0,0,''),(3272,'80300327','62e88c8a8b72835c','dadukpo','','','192.168.5.9','2150630183','Wireless-802.11','2017-10-23 06:59:49','2017-10-23 07:14:54',905,'','','',4973552,20208220,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.44.172',0,0,''),(20635,'81d0047d','f11333b2207ca7c1','home','','','192.168.101.4','15729798','Ethernet','2019-02-06 19:50:08','2019-02-06 20:10:07',1200,'RADIUS','','',2773240,50473412,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.5.140',0,0,''),(18901,'81c00f30','8ce08aa08e50b334','pempamsie','','','192.168.101.4','15732543','Ethernet','2019-02-01 14:45:44','2019-02-01 16:45:42',7198,'RADIUS','','',422310934,2677890509,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.60.234',0,0,''),(12978,'80300025','150c96fc93097003','gadukpoh','','','192.168.100.2','2150629413','Wireless-802.11','2018-10-01 18:39:58','2018-10-01 19:06:28',1590,'','','',3509676,19846421,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.5.188',0,0,''),(81736,'81d0e87c','85e2d545f1253f1c','baduwa','','','192.168.11.106','15788356','Ethernet','2019-10-19 21:27:30',NULL,300,'RADIUS','',NULL,1841,2296,'service1','74:4D:28:8A:10:AF','','Framed-User','PPP','192.168.5.238',0,NULL,''),(12979,'80300026','d92a8cba1408bbd5','gadukpoh','','','192.168.100.2','2150629414','Wireless-802.11','2018-10-01 18:44:30','2018-10-01 19:09:04',1474,'','','',983007,9976792,'hotspot1','60:FE:C5:D1:A7:B2','Lost-Service','','','10.0.5.198',0,0,''),(12980,'81300019','3530a05b529f60f5','pempamsie','','','192.168.100.2','15728665','Ethernet','2018-10-01 18:45:43','2018-10-01 20:45:41',7198,'RADIUS','','',66838234,1480499020,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.5.202',0,0,''),(74584,'81d04d11','6331a94698bb4863','mfantsipim','','','192.168.100.2','15748412','Ethernet','2019-09-11 09:10:03','2019-09-11 09:30:01',1198,'RADIUS','','',181667,159748,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(81187,'81d0e668','6e9409427c9e35b7','baduwa','','','192.168.100.10','15787824','Ethernet','2019-10-17 04:27:29','2019-10-17 05:27:28',3600,'RADIUS','','',22190,29020,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(81663,'81d0e831','cf4897b278d92632','anane-fenin','','','192.168.100.10','15788281','Ethernet','2019-10-19 12:10:11','2019-10-19 14:10:11',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(81662,'81d0e830','1ca127cc285b21c9','mfantsipim','','','192.168.100.10','15788280','Ethernet','2019-10-19 12:10:03','2019-10-19 12:30:02',1199,'RADIUS','','',128482,125945,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(74803,'81d076a5','3987df5c125428bc','mfantsipim','','','192.168.100.2','15759110','Ethernet','2019-09-12 10:10:03','2019-09-12 10:30:02',1199,'RADIUS','','',146292,139426,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(81171,'81d0e658','99c23d53de2a6d4c','SoNM','','','192.168.100.10','15787808','Ethernet','2019-10-17 02:25:03','2019-10-17 04:25:02',7198,'RADIUS','','',16397,74,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(74802,'81d076a4','40f4165eaf709b2b','cegrad','','','192.168.100.2','15759109','Ethernet','2019-09-12 10:10:03','2019-09-12 12:10:02',7200,'RADIUS','','',74998043,2072666713,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(12987,'8130001a','bf6c26c53396f860','pempamsie','','','192.168.100.2','15728666','Ethernet','2018-10-01 20:45:43','2018-10-01 22:45:41',7198,'RADIUS','','',82340500,1467465834,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.6.119',0,0,''),(74678,'81d05f4b','2208ba636d229037','affiliation','','','192.168.100.2','15753101','Ethernet','2019-09-11 20:10:02','2019-09-11 22:10:01',7200,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(74679,'81d05f4c','22d878df2c9e1844','cegrad','','','192.168.100.2','15753102','Ethernet','2019-09-11 20:10:02','2019-09-11 22:10:02',7200,'RADIUS','','',47691,56467,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(74072,'81c601d3','ba0f6ac9f891d13c','mfantsipim','','','192.168.100.2','15751915','Ethernet','2019-09-08 02:30:04','2019-09-08 02:50:02',1198,'RADIUS','','',333163,118112,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(74071,'81c601c8','d34c9f82408c86a7','SoNM','','','192.168.100.2','15751904','Ethernet','2019-09-08 02:25:01','2019-09-08 04:25:01',7200,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(3292,'80300341','1aa8e0075674da64','dadukpo','','','192.168.5.9','2150630209','Wireless-802.11','2017-10-23 16:20:32','2017-10-24 06:43:15',51763,'','','',16520785,69711874,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.47.137',0,0,''),(13983,'81600889','622da659b2cc17f6','pempamsie','','','192.168.100.3','15730851','Ethernet','2018-10-22 00:45:47','2018-10-22 02:45:45',7198,'RADIUS','','',1308185,37363192,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.103.98',0,0,''),(13982,'81600888','5b0b5371652ed9f8','pempamsie','','','192.168.100.3','15730850','Ethernet','2018-10-21 22:45:47','2018-10-22 00:45:45',7198,'RADIUS','','',9864744,193834582,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.103.47',0,0,''),(13979,'81600887','3188ec9a8d77d699','pempamsie','','','192.168.100.3','15730849','Ethernet','2018-10-21 20:45:47','2018-10-21 22:45:45',7198,'RADIUS','','',168414527,2181851529,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.102.179',0,0,''),(82197,'81d0ea31','86b085f66900ad89','src_hostel','','','192.168.100.10','15788793','Ethernet','2019-10-22 03:34:53','2019-10-22 04:34:53',3600,'RADIUS','','',83435,157629,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(13981,'8060026e','68835861cc46c051','gadukpoh','','','192.168.100.3','2153775726','Wireless-802.11','2018-10-21 21:55:45','2018-10-22 01:25:05',12560,'','','',48466083,720287934,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.103.2',0,0,''),(82212,'81d0ea40','6492b013267ef6cc','mfantsipim','','','192.168.100.10','15788808','Ethernet','2019-10-22 04:50:05','2019-10-22 05:10:04',1200,'RADIUS','','',121791,119818,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(13701,'80600169','2b2240507529bebd','gadukpoh','','','192.168.100.3','2153775465','Wireless-802.11','2018-10-16 05:26:23','2018-10-16 06:09:31',2588,'','','',5379862,46374874,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.63.94',0,0,''),(13692,'80600164','c8fff2c5c58cc1ee','dadukpo','','','192.168.100.3','2153775460','Wireless-802.11','2018-10-15 21:41:45','2018-10-16 07:32:21',35436,'','','',2484171,45045784,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.63.83',0,0,''),(13693,'80600165','cc8d31116c360931','gadukpoh','','','192.168.100.3','2153775461','Wireless-802.11','2018-10-15 21:53:25','2018-10-15 22:30:51',2246,'','','',6577064,62107059,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.63.94',0,0,''),(13695,'816005f2','faff12563e211f0c','pempamsie','','','192.168.100.3','15730164','Ethernet','2018-10-15 22:45:46','2018-10-16 00:45:44',7198,'RADIUS','','',236146773,1394810854,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.63.128',0,0,''),(74745,'81d06ab2','c84d6fc59128f75d','src_hostel','','','192.168.100.2','15756036','Ethernet','2019-09-12 03:02:37','2019-09-12 04:27:54',5118,'RADIUS','','',99279,334778,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(74746,'81d06ae6','fef7ee3bb3af4a64','adukpos','','','192.168.100.2','15756088','Ethernet','2019-09-12 03:09:54','2019-09-12 03:14:17',263,'RADIUS','','',107251,135720,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(74747,'81d06ae7','9224ad19e9108833','mfantsipim','','','192.168.100.2','15756090','Ethernet','2019-09-12 03:10:03','2019-09-12 03:30:02',1199,'RADIUS','','',115035,114609,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(13697,'816005f3','4d6924658042a7b2','pempamsie','','','192.168.100.3','15730165','Ethernet','2018-10-16 00:45:46','2018-10-16 02:45:43',7198,'RADIUS','','',36851191,775954026,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.63.172',0,0,''),(13698,'816005f4','e8fcf2dff2a52525','pempamsie','','','192.168.100.3','15730166','Ethernet','2018-10-16 02:45:46','2018-10-16 04:45:43',7198,'RADIUS','','',25696583,337562853,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.63.179',0,0,''),(13699,'816005f5','121db9d786117535','pempamsie','','','192.168.100.3','15730167','Ethernet','2018-10-16 04:45:46','2018-10-16 06:45:43',7198,'RADIUS','','',88079422,1367700435,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.63.191',0,0,''),(3311,'80300356','b50d7c1952f8373d','gadukpoh','','','192.168.5.9','2150630230','Wireless-802.11','2017-10-23 20:03:57','2017-10-24 06:57:38',39221,'','','',3108490,45414604,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.49.32',0,0,''),(3312,'8030035a','9bec6f9ef0f212d7','dadukpo','','','192.168.5.9','2150630234','Wireless-802.11','2017-10-23 20:36:22','2017-10-23 22:31:32',6910,'','','',22181529,697853675,'hotspot1','74:E5:0B:11:F9:9A','Lost-Service','','','10.0.49.73',0,0,''),(20616,'81d0046b','6412cb3d76fd9ac9','mfantsipim','','','192.168.101.4','15729780','Ethernet','2019-02-06 19:10:18','2019-02-06 19:30:16',1199,'RADIUS','','',6637,2988,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.5.69',0,0,''),(14598,'8160107b','84e9c21369492958','pempamsie','','','192.168.101.4','15732904','Ethernet','2018-11-01 04:45:49','2018-11-01 06:45:47',7198,'RADIUS','','',103201533,1369895812,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.173.18',0,0,''),(14596,'8160107a','c514b9bd7dabf28b','cegrad','','','192.168.101.4','15732903','Ethernet','2018-11-01 02:58:11','2018-11-02 07:02:14',101043,'RADIUS','','',206807115,3717795659,'service2','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','10.0.173.4',0,0,''),(14597,'80600435','2886f950d4cb2362','gadukpoh','','','192.168.101.4','2153776181','Wireless-802.11','2018-11-01 04:35:49','2018-11-01 15:41:14',39925,'','','',7669071,109105201,'hotspot1','60:FE:C5:D1:A7:B2','Lost-Service','','','10.0.173.16',0,0,''),(74547,'81d045de','25d210374ad7f707','mfantsipim','','','192.168.100.2','15746568','Ethernet','2019-09-11 04:50:02','2019-09-11 05:10:01',1199,'RADIUS','','',121562,120113,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(14145,'816008da','254a63e95c211e81','pempamsie','','','192.168.101.3','15730947','Ethernet','2018-10-25 08:45:48','2018-10-25 10:45:45',7198,'RADIUS','','',159898700,3550876114,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.126.250',0,0,''),(14595,'81601079','7594ae3ce8282dbd','pempamsie','','','192.168.101.4','15732902','Ethernet','2018-11-01 02:45:49','2018-11-01 04:45:47',7198,'RADIUS','','',121892298,2064543344,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.173.0',0,0,''),(14140,'816008d6','d4e918a80b648796','pempamsie','','','192.168.101.3','15730943','Ethernet','2018-10-25 02:45:47','2018-10-25 04:45:45',7198,'RADIUS','','',35421248,836385263,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.125.218',0,0,''),(14141,'816008d7','71b00aaea1bbb17e','affiliation','','','192.168.101.3','15730944','Ethernet','2018-10-25 03:06:14','2018-10-26 07:35:38',102563,'RADIUS','','',0,0,'service2','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','10.0.125.230',0,0,''),(14142,'816008d8','a72da7ee9386ce7c','pempamsie','','','192.168.101.3','15730945','Ethernet','2018-10-25 04:45:48','2018-10-25 06:45:45',7198,'RADIUS','','',67599738,1053989966,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.125.241',0,0,''),(82033,'81d0e997','fe620404f342e9b2','src_hostel','','','192.168.100.10','15788639','Ethernet','2019-10-21 08:34:53','2019-10-21 09:34:52',3600,'RADIUS','','',2856077,75339011,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(14144,'816008d9','35d092c6100c07ea','pempamsie','','','192.168.101.3','15730946','Ethernet','2018-10-25 06:45:47','2018-10-25 08:45:45',7198,'RADIUS','','',273107290,3791867123,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.126.64',0,0,''),(14044,'816008a8','ff9580cc44eae736','pempamsie','','','192.168.100.3','15730897','Ethernet','2018-10-23 08:45:47','2018-10-23 10:45:46',7199,'RADIUS','','',341125045,2666233291,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.111.254',0,0,''),(14040,'816008a5','a6010a744226db0d','affiliation','','','192.168.100.3','15730894','Ethernet','2018-10-23 07:52:05','2018-10-23 08:06:42',876,'RADIUS','','',0,0,'service2','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','10.0.111.145',0,0,''),(81640,'81d0e81b','7106cbd6a198b64f','baduwa','','','192.168.100.10','15788259','Ethernet','2019-10-19 09:27:30','2019-10-19 10:27:29',3600,'RADIUS','','',22768,27837,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(14041,'816008a6','2d5c743407ad67f6','tpsbiz','','','192.168.100.3','15730895','Ethernet','2018-10-23 07:52:11','2018-10-24 19:41:21',128950,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.111.146',0,0,''),(14042,'816008a7','5b5bcda78496abf0','affiliation','','','192.168.100.3','15730896','Ethernet','2018-10-23 08:06:43','2018-10-23 13:12:48',18366,'RADIUS','','',0,0,'service2','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','10.0.111.169',0,0,''),(75278,'81d0a981','1334de08b9f810be','mfantsipim','','','192.168.100.2','15772146','Ethernet','2019-09-15 07:30:05','2019-09-15 07:50:03',1199,'RADIUS','','',118115,117202,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(14031,'816008a0','3f783db11da959ad','pempamsie','','','192.168.100.3','15730889','Ethernet','2018-10-23 00:45:47','2018-10-23 02:45:45',7197,'RADIUS','','',615415,2929031,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.110.198',0,0,''),(14032,'816008a1','0649700d6d6b697f','pempamsie','','','192.168.100.3','15730890','Ethernet','2018-10-23 02:45:47','2018-10-23 04:45:45',7198,'RADIUS','','',11703757,206358848,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.110.213',0,0,''),(14033,'816008a2','aba362517a73c873','cegrad','','','192.168.100.3','15730891','Ethernet','2018-10-23 03:10:01','2018-10-23 08:55:12',20711,'RADIUS','','',5945,196,'service2','DC:9F:DB:E4:A9:AE','User-Request','Framed-User','PPP','10.0.110.214',0,0,''),(14034,'816008a3','2f082fbd9203c0a1','pempamsie','','','192.168.100.3','15730892','Ethernet','2018-10-23 04:45:47','2018-10-23 06:45:45',7198,'RADIUS','','',35517384,705328163,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.110.233',0,0,''),(75279,'81d0a982','60bdc54e9fbe40d6','mfantsipim','','','192.168.100.2','15772147','Ethernet','2019-09-15 07:50:05','2019-09-15 08:10:04',1199,'RADIUS','','',118267,117745,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(75280,'81d0a983','efef6a10675149cd','amanful','','','192.168.100.2','15772148','Ethernet','2019-09-15 08:00:04','2019-09-15 16:00:04',28799,'RADIUS','','',66692,902,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(74705,'81d0640d','58bc2d5314d65946','src_hostel','','','192.168.100.2','15754325','Ethernet','2019-09-11 23:01:39','2019-09-11 23:13:58',739,'RADIUS','','',1830,4473,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(14039,'816008a4','5f592efdd70ab252','pempamsie','','','192.168.100.3','15730893','Ethernet','2018-10-23 06:45:47','2018-10-23 08:45:45',7198,'RADIUS','','',98027476,1794732357,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.111.63',0,0,''),(81128,'81d0e636','2662562df5e3e2e4','cegrad','','','192.168.100.10','15787774','Ethernet','2019-10-16 22:10:03','2019-10-17 00:10:03',7200,'RADIUS','','',30255,31930,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(82081,'81d0e9bf','3cb25b90f8619c1d','mfantsipim','','','192.168.100.10','15788679','Ethernet','2019-10-21 14:10:04','2019-10-21 14:30:04',1200,'RADIUS','','',123888,123395,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(14030,'8160089f','2e27165b320188da','cegrad','','','192.168.100.3','15730888','Ethernet','2018-10-22 23:58:40','2018-10-23 03:09:58',11478,'RADIUS','','',25177,396,'service2','DC:9F:DB:E4:A9:AE','User-Request','Framed-User','PPP','10.0.110.192',0,0,''),(82214,'81d0ea42','6ac86ce112725c3f','pempamsie','','','192.168.100.10','15788810','Ethernet','2019-10-22 05:05:43','2019-10-22 07:25:42',8399,'RADIUS','','',283546874,2050675603,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(3344,'80300384','ea221898a9997899','dadukpo','','','192.168.5.9','2150630276','Wireless-802.11','2017-10-24 14:35:38','2017-10-24 17:24:50',10152,'','','',8862130,228355409,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.52.192',0,0,''),(20106,'81d00272','4a6364f9103aaf09','obrapafm','','','192.168.101.4','15729272','Ethernet','2019-02-06 02:30:03','2019-02-06 02:45:00',898,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.7.160',0,0,''),(15072,'8170157f','0b53f24fd99378c7','SoNM','','','192.168.100.115','15734149','Ethernet','2018-11-09 23:20:33','2018-11-09 23:21:05',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.234',0,0,''),(3347,'8030038d','44d3fc7b02b7acd6','gadukpoh','','','192.168.5.9','2150630285','Wireless-802.11','2017-10-24 16:32:39','2017-10-24 19:01:56',8958,'','','',2329219,75776304,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.53.112',0,0,''),(14430,'81600ff8','8c7f3bf342a18851','SoNM','','','192.168.101.4','15732770','Ethernet','2018-10-30 15:36:01','2018-10-30 15:36:52',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.161.67',0,0,''),(3349,'8030038f','80743499d97c4b30','dadukpo','','','192.168.5.9','2150630287','Wireless-802.11','2017-10-24 16:40:26','2017-10-24 17:19:51',2364,'','','',11589827,411982560,'hotspot1','74:E5:0B:11:F9:9A','Lost-Service','','','10.0.53.128',0,0,''),(14553,'81601058','4aa9182bc81c6ae3','tpsbiz','','','192.168.101.4','15732869','Ethernet','2018-10-31 15:06:16','2018-10-31 15:24:52',1116,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.169.127',0,0,''),(14429,'81600ff7','827469076a0ebe11','SoNM','','','192.168.101.4','15732769','Ethernet','2018-10-30 15:29:59','2018-10-30 15:30:21',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.161.58',0,0,''),(17097,'818007b4','cf1f37278e2d83ec','pempamsie','','','192.168.101.4','15730616','Ethernet','2018-12-04 16:45:46','2018-12-04 18:45:44',7198,'RADIUS','','',717124009,2573699868,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.73.49',0,0,''),(3356,'80300399','82a2b9ab82811f39','dadukpo','','','192.168.5.9','2150630297','Wireless-802.11','2017-10-24 18:45:09','2017-10-24 19:02:14',1023,'','','',388015,9868192,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.52.192',0,2,''),(14427,'81600ff5','49f2df893661808b','SoNM','','','192.168.101.4','15732767','Ethernet','2018-10-30 15:28:32','2018-10-30 15:29:14',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.161.51',0,0,''),(14428,'81600ff6','92bb9c4450b43230','SoNM','','','192.168.101.4','15732768','Ethernet','2018-10-30 15:29:16','2018-10-30 15:29:58',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.161.54',0,0,''),(14426,'81600ff4','a46d271b728ef0bc','SoNM','','','192.168.101.4','15732766','Ethernet','2018-10-30 15:27:50','2018-10-30 15:28:31',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.161.49',0,0,''),(82049,'81d0e9a7','8bb5dd850ddb7cfa','src_hostel','','','192.168.100.10','15788655','Ethernet','2019-10-21 10:34:53','2019-10-21 11:34:52',3600,'RADIUS','','',5218514,103173710,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(73931,'81c5f661','5a4e663fb6f9ebc8','SoNM','','','192.168.100.2','15748985','Ethernet','2019-09-07 02:25:01','2019-09-07 04:25:01',7199,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(14394,'81600fb7','2e99612657cf6f71','pempamsie','','','192.168.101.4','15732705','Ethernet','2018-10-30 02:45:48','2018-10-30 04:45:46',7198,'RADIUS','','',49232293,492298320,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.157.32',0,0,''),(3364,'803003a3','4be5daec43a4b201','dadukpo','','','192.168.5.9','2150630307','Wireless-802.11','2017-10-24 21:14:44','2017-10-25 05:42:03',30439,'','','',54904377,58562076,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.55.114',0,0,''),(14527,'81601046','9928ffa692ae1936','pempamsie','','','192.168.101.4','15732851','Ethernet','2018-10-31 06:45:49','2018-10-31 08:45:46',7198,'RADIUS','','',350069589,3780061573,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.165.177',0,0,''),(3366,'803003a5','2bfcdac699542cbb','gadukpoh','','','192.168.5.9','2150630309','Wireless-802.11','2017-10-24 21:41:12','2017-10-25 06:06:17',30306,'','','',5759031,125259611,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.55.146',0,0,''),(3369,'803003a8','0b801228732e603d','gadukpoh','','','192.168.5.9','2150630312','Wireless-802.11','2017-10-24 22:03:49','2017-10-24 22:15:13',685,'','','',1218658,5968172,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.55.179',0,0,''),(15063,'80700059','cf6bfd792c0dd826','dadukpo','','','192.168.100.115','2154823769','Wireless-802.11','2018-11-09 23:15:21','2018-11-10 10:56:25',42064,'','','',6093377,34555116,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.38.243',0,0,''),(20620,'81d0046f','495beffcef4a8d6c','pempamsie','','','192.168.101.4','15729784','Ethernet','2019-02-06 19:25:42','2019-02-06 19:45:41',1198,'RADIUS','','',8558196,170298956,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.5.90',0,0,''),(81781,'81d0e8a9','49c338760564d5a7','mfantsipim','','','192.168.100.10','15788401','Ethernet','2019-10-20 03:10:03','2019-10-20 03:30:03',1200,'RADIUS','','',121896,120014,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(14391,'81600fb6','9f6472a61b52a779','pempamsie','','','192.168.101.4','15732704','Ethernet','2018-10-30 00:45:48','2018-10-30 02:45:46',7198,'RADIUS','','',56680203,1141740730,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.157.10',0,0,''),(82183,'81d0ea23','e83cf9f8578b4aa1','mfantsipim','','','192.168.100.10','15788779','Ethernet','2019-10-22 02:10:05','2019-10-22 02:30:04',1200,'RADIUS','','',121791,119818,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(14233,'81600f12','a703ccd1564c40ef','tpsbiz','','','192.168.101.3','15732539','Ethernet','2018-10-27 09:01:23','2018-10-27 09:04:52',210,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.140.140',0,0,''),(14348,'81600f42','a739c8201fc5e4ea','tpsbiz','','','192.168.101.4','15732588','Ethernet','2018-10-28 21:36:26','2018-10-29 17:14:04',70657,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.149.197',0,0,''),(74811,'81d07979','4a8036bc68f33761','mfantsipim','','','192.168.100.2','15759836','Ethernet','2019-09-12 11:50:04','2019-09-12 12:10:02',1198,'RADIUS','','',138624,138534,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(14350,'81600f43','b622f95c2ea6268a','pempamsie','','','192.168.101.4','15732589','Ethernet','2018-10-28 22:45:48','2018-10-29 00:45:46',7198,'RADIUS','','',271162630,2334381915,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.149.246',0,0,''),(15062,'81701576','3cccfed424a89159','SoNM','','','192.168.100.115','15734140','Ethernet','2018-11-09 23:15:00','2018-11-09 23:15:31',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.244',0,0,''),(15061,'81701575','bb4f53fb52e18af1','SoNM','','','192.168.100.115','15734139','Ethernet','2018-11-09 23:14:10','2018-11-09 23:14:59',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.246',0,0,''),(14230,'81600f0f','7b9ab740c05470d7','pempamsie','','','192.168.101.3','15732536','Ethernet','2018-10-27 08:45:48','2018-10-27 10:45:46',7198,'RADIUS','','',135911609,1539533986,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.140.111',0,0,''),(14231,'81600f10','3f32c6395dd37e58','home','','','192.168.101.3','15732537','Ethernet','2018-10-27 08:49:29','2018-10-27 10:18:24',5335,'RADIUS','','',90147201,1453963151,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.140.120',0,0,''),(14232,'81600f11','407aa55b5dfb9bed','tpsbiz','','','192.168.101.3','15732538','Ethernet','2018-10-27 08:58:55','2018-10-27 09:00:09',74,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.140.136',0,0,''),(14007,'80600286','2e9d6ffd5932a9d2','dadukpo','','','192.168.100.3','2153775750','Wireless-802.11','2018-10-22 17:30:03','2018-10-23 07:51:55',51712,'','','',3860238,40079076,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.108.58',0,0,''),(14226,'81600f0b','b5bd863eae0878ab','tpsbiz','','','192.168.101.3','15732532','Ethernet','2018-10-27 08:04:23','2018-10-27 08:06:29',126,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.140.66',0,0,''),(14227,'81600f0c','65e70bc4f7f9284c','tpsbiz','','','192.168.101.3','15732533','Ethernet','2018-10-27 08:06:35','2018-10-27 08:07:46',71,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.140.69',0,0,''),(14228,'81600f0d','a7d479a3f6988d9a','tpsbiz','','','192.168.101.3','15732534','Ethernet','2018-10-27 08:07:50','2018-10-27 08:58:55',3065,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.140.70',0,0,''),(14229,'81600f0e','c97c8fc6a16496bf','home','','','192.168.101.3','15732535','Ethernet','2018-10-27 08:15:16','2018-10-27 08:49:29',2053,'RADIUS','','',12587838,533613318,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.140.74',0,0,''),(13985,'8160088b','2d7778df41386bd6','pempamsie','','','192.168.100.3','15730853','Ethernet','2018-10-22 04:45:47','2018-10-22 06:45:45',7198,'RADIUS','','',20299096,365693824,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.103.120',0,0,''),(13986,'8060026f','49d3e395407233f1','dadukpo','','','192.168.100.3','2153775727','Wireless-802.11','2018-10-22 05:30:45','2018-10-22 05:41:33',648,'','','',236650,3564009,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.103.129',0,0,''),(75277,'81d0a980','6e81eee5e1cf75af','mfantsipim','','','192.168.100.2','15772145','Ethernet','2019-09-15 07:10:05','2019-09-15 07:30:03',1199,'RADIUS','','',120906,119693,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(13988,'8160088c','b8ba5d3c686c9252','pempamsie','','','192.168.100.3','15730854','Ethernet','2018-10-22 06:45:47','2018-10-22 08:45:45',7198,'RADIUS','','',96754709,1623117457,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.103.199',0,0,''),(82196,'81d0ea30','945330d783985814','mfantsipim','','','192.168.100.10','15788792','Ethernet','2019-10-22 03:30:05','2019-10-22 03:50:04',1200,'RADIUS','','',121791,119818,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(13990,'8160088d','cca874797e773e0b','pempamsie','','','192.168.100.3','15730855','Ethernet','2018-10-22 08:45:47','2018-10-22 10:45:45',7198,'RADIUS','','',358665162,3486012167,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.104.141',0,0,''),(13991,'80600273','790e8c63fdd44497','dadukpo','','','192.168.100.3','2153775731','Wireless-802.11','2018-10-22 08:50:14','2018-10-22 12:31:56',13302,'','','',1796254,43820673,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.104.149',0,0,''),(82132,'81d0e9f0','bc4ccf7aee4271c1','britwums','','','192.168.100.10','15788728','Ethernet','2019-10-21 20:10:10','2019-10-21 20:28:00',1071,'RADIUS','','',496416,13552594,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(13993,'8160088e','919c5797180305f2','pempamsie','','','192.168.100.3','15730856','Ethernet','2018-10-22 10:45:47','2018-10-22 12:45:45',7198,'RADIUS','','',412961348,3506845313,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.105.93',0,0,''),(82131,'81d0e9ee','495b4293def60ae7','cegrad','','','192.168.100.10','15788726','Ethernet','2019-10-21 20:10:04','2019-10-21 22:10:04',7200,'RADIUS','','',59671,92546,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(74984,'81d09e34','7678827e098f1036','pempamsie','','','192.168.100.2','15769249','Ethernet','2019-09-13 12:25:44','2019-09-13 14:45:43',8399,'RADIUS','','',200544367,3212226114,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(17096,'818007b3','5d7d9fcd2c5f8b59','tpsbiz','','','192.168.101.4','15730615','Ethernet','2018-12-04 16:37:05','2018-12-05 01:23:36',31590,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.73.32',0,0,''),(13995,'81600890','2c154f24ebd14695','pempamsie','','','192.168.100.3','15730858','Ethernet','2018-10-22 12:45:47','2018-10-22 14:45:45',7198,'RADIUS','','',193342921,4037427633,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.106.19',0,0,''),(13996,'81600891','245a258ddd56c7c4','affiliation','','','192.168.100.3','15730859','Ethernet','2018-10-22 14:40:06','2018-10-22 15:21:07',2462,'RADIUS','','',0,0,'service2','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','10.0.106.226',0,0,''),(13997,'81600892','81d92d1f1f94f588','pempamsie','','','192.168.100.3','15730860','Ethernet','2018-10-22 14:45:47','2018-10-22 16:45:45',7198,'RADIUS','','',269088946,5743698292,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.106.238',0,0,''),(82205,'81d0ea39','1a771b6c65cfa59f','anane-fenin','','','192.168.100.10','15788801','Ethernet','2019-10-22 04:10:14','2019-10-22 06:10:14',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(13999,'81600893','cb65f598aae6be8b','affiliation','','','192.168.100.3','15730861','Ethernet','2018-10-22 15:21:08','2018-10-22 15:26:19',311,'RADIUS','','',0,0,'service2','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','10.0.107.34',0,0,''),(14000,'81600894','29e30488e07df885','affiliation','','','192.168.100.3','15730862','Ethernet','2018-10-22 15:26:21','2018-10-22 16:12:30',2770,'RADIUS','','',0,0,'service2','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','10.0.107.44',0,0,''),(14001,'80600283','400fb734e2fe7cdd','gadukpoh','','','192.168.100.3','2153775747','Wireless-802.11','2018-10-22 16:09:38','2018-10-23 07:51:53',56535,'','','',8764379,23634722,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.107.131',0,0,''),(14003,'81600895','508a2a805511ee1f','affiliation','','','192.168.100.3','15730863','Ethernet','2018-10-22 16:12:30','2018-10-23 07:52:04',56374,'RADIUS','','',0,0,'service2','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','10.0.107.138',0,0,''),(14004,'81600896','d226577907fc8be9','pempamsie','','','192.168.100.3','15730864','Ethernet','2018-10-22 16:45:47','2018-10-22 18:45:45',7198,'RADIUS','','',132339967,2853770695,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.107.215',0,0,''),(75275,'81d0a97e','2ae30a18498fa77c','mfantsipim','','','192.168.100.2','15772143','Ethernet','2019-09-15 06:30:06','2019-09-15 06:50:04',1198,'RADIUS','','',120708,119380,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(75276,'81d0a97f','c9873997a89bde36','mfantsipim','','','192.168.100.2','15772144','Ethernet','2019-09-15 06:50:05','2019-09-15 07:10:03',1199,'RADIUS','','',121251,119588,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(3414,'803003df','f39cb8d4ce3082f0','gadukpoh','','','192.168.5.9','2150630367','Wireless-802.11','2017-10-25 22:28:55','2017-10-26 10:08:59',42005,'','','',6770436,118365620,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.61.240',0,0,''),(3415,'803003e0','0df5aa7d534ee257','dadukpo','','','192.168.5.9','2150630368','Wireless-802.11','2017-10-25 22:42:44','2017-10-26 10:08:45',41161,'','','',457822619,33930803,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.58.200.241',0,0,''),(14347,'81600f41','fca363b714251f19','home','','','192.168.101.4','15732587','Ethernet','2018-10-28 21:35:00','2018-11-02 07:01:43',379601,'RADIUS','','',1578252193,15214705777,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.149.195',0,0,''),(81649,'81d0e824','a42bac4511a3ea8c','baduwa','','','192.168.100.10','15788268','Ethernet','2019-10-19 10:27:30','2019-10-19 11:27:29',3600,'RADIUS','','',19778,23091,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(14218,'81600f04','11393b9598332633','pempamsie','','','192.168.101.3','15732525','Ethernet','2018-10-27 00:45:48','2018-10-27 02:45:46',7198,'RADIUS','','',47004006,154862252,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.139.139',0,0,''),(14219,'81600f05','244a1f40f3aec683','pempamsie','','','192.168.101.3','15732526','Ethernet','2018-10-27 02:45:48','2018-10-27 04:45:45',7198,'RADIUS','','',903090,14520650,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.139.155',0,0,''),(14220,'81600f06','d1083e7a0d2332ad','pempamsie','','','192.168.101.3','15732527','Ethernet','2018-10-27 04:45:48','2018-10-27 06:45:46',7198,'RADIUS','','',15481887,189952154,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.139.167',0,0,''),(74780,'81d06fd9','e0aa283cbee3e6d9','britwums','','','192.168.100.2','15757369','Ethernet','2019-09-12 06:10:10','2019-09-12 11:10:09',18000,'RADIUS','','',5540963,65185569,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(14222,'81600f07','32adebb540cb4c2b','pempamsie','','','192.168.101.3','15732528','Ethernet','2018-10-27 06:45:48','2018-10-27 08:45:46',7198,'RADIUS','','',72931326,1450552555,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.139.245',0,0,''),(81185,'81d0e666','52235d90f2cd5cda','anane-fenin','','','192.168.100.10','15787822','Ethernet','2019-10-17 04:10:09','2019-10-17 06:10:09',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(14224,'81600f09','cef0013f63938fd9','tpsbiz','','','192.168.101.3','15732530','Ethernet','2018-10-27 07:53:15','2018-10-27 08:02:38',563,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.140.53',0,0,''),(14225,'81600f0a','1db60671f5ce9ae1','tpsbiz','','','192.168.101.3','15732531','Ethernet','2018-10-27 08:02:41','2018-10-27 08:03:59',78,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.140.64',0,0,''),(81700,'81d0e85a','a65c7569cdb0a4b3','src_hostel','','','192.168.100.10','15788322','Ethernet','2019-10-19 16:34:52','2019-10-19 17:34:51',3599,'RADIUS','','',4769607,106778782,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(81644,'81d0e81f','c17666469047381a','affiliation','','','192.168.100.10','15788263','Ethernet','2019-10-19 10:10:02','2019-10-19 12:10:01',7199,'RADIUS','','',17992,2824,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(81645,'81d0e820','010e6e44999c473c','cegrad','','','192.168.100.10','15788264','Ethernet','2019-10-19 10:10:02','2019-10-19 12:10:02',7200,'RADIUS','','',34684,35109,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(81646,'81d0e821','f6a8e6b43fefb389','mfantsipim','','','192.168.100.10','15788265','Ethernet','2019-10-19 10:10:03','2019-10-19 10:30:03',1200,'RADIUS','','',122215,120231,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(81647,'81d0e822','c132b3bf84b815ec','anane-fenin','','','192.168.100.10','15788266','Ethernet','2019-10-19 10:10:11','2019-10-19 12:10:11',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(14425,'81600ff3','35278aa08037d293','SoNM','','','192.168.101.4','15732765','Ethernet','2018-10-30 15:27:08','2018-10-30 15:27:50',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.161.46',0,0,''),(14216,'8060032f','76439bac6412d3c7','dadukpo','','','192.168.101.3','2153775919','Wireless-802.11','2018-10-26 23:32:34','2018-10-27 07:14:09',27695,'','','',3925190,90430036,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.139.99',0,0,''),(73927,'81c5f640','590e98298f2053f0','affiliation','','','192.168.100.2','15748952','Ethernet','2019-09-07 02:10:02','2019-09-07 04:10:01',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(14211,'81600f02','a321fd760b201acb','tpsbiz','','','192.168.101.3','15732523','Ethernet','2018-10-26 22:14:12','2018-10-27 07:53:14',34742,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.139.15',0,0,''),(74733,'81d0695a','4c8c62529dca330f','affiliation','','','192.168.100.2','15755685','Ethernet','2019-09-12 02:10:02','2019-09-12 04:10:01',7199,'RADIUS','','',16047,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(14212,'81600f03','b06a7f86d0de2228','pempamsie','','','192.168.101.3','15732524','Ethernet','2018-10-26 22:45:48','2018-10-27 00:45:46',7198,'RADIUS','','',211078802,2704217495,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.139.54',0,0,''),(81648,'81d0e823','a65b2b66eddce1db','SoNM','','','192.168.100.10','15788267','Ethernet','2019-10-19 10:25:01','2019-10-19 12:25:01',7200,'RADIUS','','',54062,77415,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(82200,'81d0ea34','b4e9b86e927a092f','mfantsipim','','','192.168.100.10','15788796','Ethernet','2019-10-22 03:50:05','2019-10-22 04:10:04',1200,'RADIUS','','',121740,119767,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(14209,'81600f01','be299382405d446e','pempamsie','','','192.168.101.3','15732522','Ethernet','2018-10-26 20:45:48','2018-10-26 22:45:45',7198,'RADIUS','','',170980589,2837178509,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.138.160',0,0,''),(17066,'808002fb','11975fc817936153','gadukpoh','','','192.168.101.4','2155873019','Wireless-802.11','2018-12-04 07:04:06','2018-12-04 10:01:36',10650,'','','',52993333,58301097,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.61.159',0,0,''),(81184,'81d0e665','5dcd05bf176ff2fb','cegrad','','','192.168.100.10','15787821','Ethernet','2019-10-17 04:10:04','2019-10-17 06:10:03',7200,'RADIUS','','',27148,25297,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(13663,'816005e8','12c684d1cc17c1d4','pempamsie','','','192.168.100.3','15730153','Ethernet','2018-10-15 10:45:45','2018-10-15 12:45:43',7198,'RADIUS','','',498967233,2175437642,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.58.89',0,0,''),(82187,'81d0ea27','b18252e54cd823a3','mfantsipim','','','192.168.100.10','15788783','Ethernet','2019-10-22 02:30:05','2019-10-22 02:50:04',1200,'RADIUS','','',121680,119695,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(13659,'816005e5','243a28f432f3d55e','obrapafm','','','192.168.100.3','15730150','Ethernet','2018-10-15 09:41:38','2018-10-15 09:59:55',1097,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.57.230',0,0,''),(13660,'816005e6','afeb85494ba9d7a8','obrapafm','','','192.168.100.3','15730151','Ethernet','2018-10-15 09:59:56','2018-10-15 12:42:44',9769,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.58.8',0,0,''),(3452,'8050000e','814d60278a9f081e','dadukpo','','','192.168.5.9','2152726542','Wireless-802.11','2017-10-26 19:26:24','2018-03-15 23:47:09',17159,'','','',615483837,153406484,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.1.38',0,0,''),(13736,'80600199','c4a9506dc845cc95','dadukpo','','','192.168.100.3','2153775513','Wireless-802.11','2018-10-16 21:39:15','2018-10-16 22:29:25',3012,'','','',12203063,314994326,'hotspot1','74:E5:0B:11:F9:9A','Lost-Service','','','10.0.70.190',2,0,''),(82138,'81d0e9f6','5bbb391b661f3a0e','src_hostel','','','192.168.100.10','15788734','Ethernet','2019-10-21 20:34:53','2019-10-21 21:34:53',3600,'RADIUS','','',216681,462974,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(13737,'8060019a','6a8434154796f671','dadukpo','','','192.168.100.3','2153775514','Wireless-802.11','2018-10-16 21:47:08','2018-10-17 05:48:26',28878,'','','',2904959,95379157,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.70.205',0,0,''),(13739,'8060019c','e99345126ed5f83e','gadukpoh','','','192.168.100.3','2153775516','Wireless-802.11','2018-10-16 22:11:44','2018-10-16 23:40:30',5326,'','','',3373884,28782626,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.70.249',0,0,''),(82139,'81d0e9f7','7aa2dcf4fe55c628','mfantsipim','','','192.168.100.10','15788735','Ethernet','2019-10-21 20:50:05','2019-10-21 21:10:04',1199,'RADIUS','','',126963,123301,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(13640,'80600141','5365fc183932cd86','gadukpoh','','','192.168.100.3','2153775425','Wireless-802.11','2018-10-14 22:38:23','2018-10-15 09:17:26',38343,'','','',9911360,166310364,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.56.102',0,0,''),(13641,'816005d7','c3213bbfd6517a1e','pempamsie','','','192.168.100.3','15730136','Ethernet','2018-10-14 22:45:45','2018-10-15 00:45:43',7198,'RADIUS','','',55673041,1147080046,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.56.107',0,0,''),(13642,'816005d8','08bad1748c008259','pempamsie','','','192.168.100.3','15730137','Ethernet','2018-10-15 00:45:45','2018-10-15 02:45:43',7198,'RADIUS','','',4997163,21831549,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.56.155',0,0,''),(13643,'816005d9','e7562ef789d909db','pempamsie','','','192.168.100.3','15730138','Ethernet','2018-10-15 02:45:45','2018-10-15 04:45:43',7198,'RADIUS','','',12310084,174651945,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.56.165',0,0,''),(13644,'816005da','cfbec06aeeb92011','pempamsie','','','192.168.100.3','15730139','Ethernet','2018-10-15 04:45:45','2018-10-15 06:45:43',7198,'RADIUS','','',31691268,505148815,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.56.172',0,0,''),(13645,'816005db','5ddd120ec66b7583','cegrad','','','192.168.100.3','15730140','Ethernet','2018-10-15 05:49:19','2018-10-17 01:17:18',156478,'RADIUS','','',362428375,5153195213,'service2','DC:9F:DB:E4:A9:AE','User-Request','Framed-User','PPP','10.0.56.186',0,0,''),(3465,'80500018','4667a4bda8ad4165','dadukpo','','','192.168.5.9','2152726552','Wireless-802.11','2017-10-26 21:38:48','2017-10-26 22:36:34',3467,'','','',15704350,521171213,'hotspot1','74:E5:0B:11:F9:9A','Lost-Service','','','10.0.2.5',0,0,''),(3467,'8050001a','7d5c2b50d7d0edbe','gadukpoh','','','192.168.5.9','2152726554','Wireless-802.11','2017-10-26 21:41:50','2017-10-27 09:31:40',42591,'','','',5315778,79459895,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.2.9',0,0,''),(3468,'8050001a','7d5c2b50d7d0edbe','gadukpoh','','','192.168.5.9','2152726554','Wireless-802.11','2017-10-26 21:41:52','2017-10-27 09:31:40',42591,'','','',5315778,79459895,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.2.9',2,0,''),(20631,'81d00479','6874dce96d88aecc','pempamsie','','','192.168.101.4','15729794','Ethernet','2019-02-06 19:45:43','2019-02-06 20:05:41',1198,'RADIUS','','',12341627,228572065,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.5.127',0,0,''),(20105,'81d00271','368549e2a784afa9','SoNM','','','192.168.101.4','15729271','Ethernet','2019-02-06 02:30:02','2019-02-06 02:50:01',1199,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.7.159',0,0,''),(14578,'8160106d','10a5ef78f81129ed','affiliation','','','192.168.101.4','15732890','Ethernet','2018-10-31 17:11:36','2018-10-31 17:13:49',134,'RADIUS','','',0,0,'service2','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','10.0.170.136',0,0,''),(14460,'81601017','9e5d4285b7e15ce1','SoNM','','','192.168.101.4','15732804','Ethernet','2018-10-30 16:09:13','2018-10-30 16:10:09',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.161.170',0,0,''),(14461,'81601018','b64bae33bde2d221','SoNM','','','192.168.101.4','15732805','Ethernet','2018-10-30 16:10:09','2018-10-30 16:10:37',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.161.171',0,0,''),(14462,'81601019','391387dd6c49f6d0','SoNM','','','192.168.101.4','15732806','Ethernet','2018-10-30 16:10:37','2018-10-30 16:11:15',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.161.172',0,0,''),(14463,'8160101a','a7791184311673e0','SoNM','','','192.168.101.4','15732807','Ethernet','2018-10-30 16:11:17','2018-10-30 16:11:36',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.161.174',0,0,''),(3475,'80500024','d6b488c512400a01','dadukpo','','','192.168.5.9','2152726564','Wireless-802.11','2017-10-27 05:33:55','2017-10-27 06:16:44',2568,'','','',8393688,214274802,'hotspot1','74:E5:0B:11:F9:9A','Lost-Service','','','10.0.2.153',0,0,''),(3476,'80500024','d6b488c512400a01','dadukpo','','','192.168.5.9','2152726564','Wireless-802.11','2017-10-27 05:33:57','2017-10-27 06:16:44',2568,'','','',8393688,214274802,'hotspot1','74:E5:0B:11:F9:9A','Lost-Service','','','10.0.2.153',2,0,''),(15069,'8170157c','dac003c08f615cb9','SoNM','','','192.168.100.115','15734146','Ethernet','2018-11-09 23:18:56','2018-11-09 23:19:22',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.237',0,0,''),(14978,'81701539','2c654038030a5881','SoNM','','','192.168.100.115','15734074','Ethernet','2018-11-09 13:13:43','2018-11-09 13:15:28',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.42.52',0,0,''),(15068,'8170157b','d77502a5a1d873dc','SoNM','','','192.168.100.115','15734145','Ethernet','2018-11-09 23:17:40','2018-11-09 23:18:50',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.238',0,0,''),(14423,'81600ff1','88f79f5fec89051b','SoNM','','','192.168.101.4','15732763','Ethernet','2018-10-30 15:25:41','2018-10-30 15:26:24',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.161.43',0,0,''),(14424,'81600ff2','14af2e6c911e86c4','SoNM','','','192.168.101.4','15732764','Ethernet','2018-10-30 15:26:25','2018-10-30 15:27:07',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.161.45',0,0,''),(3482,'80500032','69067136cc964b3b','gadukpoh','','','192.168.5.9','2152726578','Wireless-802.11','2017-10-27 08:57:51','2017-10-27 09:11:04',788,'','','',2167397,36259677,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.3.143',0,2,''),(81657,'81d0e82c','2ad0108494bde44b','pempamsie','','','192.168.100.10','15788276','Ethernet','2019-10-19 11:45:42','2019-10-19 14:05:42',8400,'RADIUS','','',58630470,793000760,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(13734,'80600197','0bc1caecc53a9b31','gadukpoh','','','192.168.100.3','2153775511','Wireless-802.11','2018-10-16 21:16:46','2018-10-17 09:48:48',45122,'','','',3971027,17082063,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.70.161',0,0,''),(13732,'81600802','0541cd4d09ee0418','pempamsie','','','192.168.100.3','15730692','Ethernet','2018-10-16 20:45:46','2018-10-16 22:45:43',7198,'RADIUS','','',155838204,2924759842,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.70.98',0,0,''),(74579,'81d04cc4','2a26a3362b7b4a12','src_hostel','','','192.168.100.2','15748335','Ethernet','2019-09-11 08:59:20','2019-09-11 09:03:01',221,'RADIUS','','',8072,16152,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(13400,'80600029','3f47f9b7c8f2a8da','dadukpo','','','192.168.100.3','2153775145','Wireless-802.11','2018-10-09 23:42:20','2018-10-10 06:15:43',23603,'','','',2191753,42633452,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.1.213',0,0,''),(13248,'8150032b','37328725b1b596d1','pempamsie','','','192.168.100.2','15729451','Ethernet','2018-10-07 20:45:44','2018-10-07 22:45:42',7198,'RADIUS','','',338673834,2468716706,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.19.42',0,0,''),(13133,'8150000c','eb44bc568fe8a9a2','pempamsie','','','192.168.100.2','15728652','Ethernet','2018-10-05 02:45:44','2018-10-05 04:45:41',7198,'RADIUS','','',6927996,145394427,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.2.136',0,0,''),(13134,'8150000d','91869cc9e12cd3cd','pempamsie','','','192.168.100.2','15728653','Ethernet','2018-10-05 04:45:44','2018-10-05 06:45:41',7198,'RADIUS','','',39148338,422695353,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.2.148',0,0,''),(17093,'818007b2','dbbc8a1d087a7dbf','capitalhill','','','192.168.101.4','15730614','Ethernet','2018-12-04 15:07:39','2018-12-04 22:26:25',26327,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.72.171',0,0,''),(18027,'81701a30','c6e935b47c7f9514','britwums','','','192.168.101.4','15735344','Ethernet','2018-12-31 19:27:11','2019-01-01 06:11:41',38670,'RADIUS','','',89321330,286335128,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.0.97',0,0,''),(13136,'8050002c','20d596b8c60874ba','gadukpoh','','','192.168.100.2','2152726572','Wireless-802.11','2018-10-05 06:06:54','2018-10-05 06:30:58',1444,'','','',1330467,9818796,'hotspot1','60:FE:C5:D1:A7:B2','Lost-Service','','','10.0.2.182',0,0,''),(13137,'8050002c','20d596b8c60874ba','gadukpoh','','','192.168.100.2','2152726572','Wireless-802.11','2018-10-05 06:06:56','2018-10-05 06:30:58',1444,'','','',1330467,9818796,'hotspot1','60:FE:C5:D1:A7:B2','Lost-Service','','','10.0.2.182',2,0,''),(13138,'8050002d','d8a3fa64567b6234','gadukpoh','','','192.168.100.2','2152726573','Wireless-802.11','2018-10-05 06:33:31','2018-10-05 08:29:20',6949,'','','',12361756,27530447,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.2.205',0,0,''),(74465,'81d033d1','b1c64037809d3020','src_hostel','','','192.168.100.2','15741936','Ethernet','2019-09-10 18:17:17','2019-09-10 18:59:39',2542,'RADIUS','','',26883,73186,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(13140,'81500010','b2b7921538ef06af','pempamsie','','','192.168.100.2','15728656','Ethernet','2018-10-05 06:45:44','2018-10-05 08:45:41',7198,'RADIUS','','',309914776,2299160432,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.2.224',0,0,''),(75289,'81d0a98c','a876ade8295055d7','mfantsipim','','','192.168.100.2','15772157','Ethernet','2019-09-15 09:10:05','2019-09-15 09:30:04',1199,'RADIUS','','',138935,136288,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(75290,'81d0a98d','150bd9079a6da7ba','britwums','','','192.168.100.2','15772158','Ethernet','2019-09-15 09:10:12','2019-09-15 14:10:11',17999,'RADIUS','','',201869650,78012669,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(82206,'81d0ea3a','a1f5960b90ad221e','SoNM','','','192.168.100.10','15788802','Ethernet','2019-10-22 04:25:03','2019-10-22 06:25:02',7199,'RADIUS','','',48735,37179,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(81607,'81d0e7fb','b0dd181c61afdf66','baduwa','','','192.168.100.10','15788227','Ethernet','2019-10-19 05:27:30','2019-10-19 06:27:29',3600,'RADIUS','','',22667,27606,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(13145,'80500032','647001cf99643e26','gadukpoh','','','192.168.100.2','2152726578','Wireless-802.11','2018-10-05 07:56:07','2018-10-05 09:01:58',3951,'','','',1008637,1962320,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.1.234',0,0,''),(13146,'81500011','f8e67f124c98bf1f','pempamsie','','','192.168.100.2','15728657','Ethernet','2018-10-05 08:45:44','2018-10-05 10:45:41',7198,'RADIUS','','',264747581,3199980531,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.3.111',0,0,''),(74528,'81d040b8','1a302e9bbced8d2f','mfantsipim','','','192.168.100.2','15745250','Ethernet','2019-09-11 01:50:02','2019-09-11 02:10:01',1199,'RADIUS','','',121401,119770,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(81182,'81d0e663','1f38d99ec319516d','affiliation','','','192.168.100.10','15787819','Ethernet','2019-10-17 04:10:02','2019-10-17 06:10:02',7200,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(74101,'81c60480','4dbd6063209dbef3','affiliation','','','192.168.100.2','15752600','Ethernet','2019-09-08 08:10:02','2019-09-08 10:10:02',7200,'RADIUS','','',17181,2760,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(13150,'81500013','7f6b5492bc965bd9','pempamsie','','','192.168.100.2','15728659','Ethernet','2018-10-05 10:45:44','2018-10-05 12:45:41',7198,'RADIUS','','',316588838,2607664425,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.4.29',0,0,''),(13152,'81500015','0a7e65b1199d65a6','pempamsie','','','192.168.100.2','15728661','Ethernet','2018-10-05 12:45:44','2018-10-05 14:45:41',7198,'RADIUS','','',395374680,2119080973,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.4.233',0,0,''),(74087,'81c60364','fd8e7ad0e78d394c','mfantsipim','','','192.168.100.2','15752316','Ethernet','2019-09-08 05:50:04','2019-09-08 06:10:02',1199,'RADIUS','','',329250,124181,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(13154,'81500016','520b918d93d1c858','pempamsie','','','192.168.100.2','15728662','Ethernet','2018-10-05 14:45:44','2018-10-05 16:45:41',7198,'RADIUS','','',239265972,2483466776,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.5.184',0,0,''),(13155,'8050003e','400216f0adc386ac','dadukpo','','','192.168.100.2','2152726590','Wireless-802.11','2018-10-05 16:28:07','2018-10-05 20:20:22',13935,'','','',1652046,40507684,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.6.105',0,0,''),(13156,'81500017','10b9e4f516d90b41','pempamsie','','','192.168.100.2','15728663','Ethernet','2018-10-05 16:45:44','2018-10-05 18:45:41',7198,'RADIUS','','',114892772,1390345299,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.6.143',0,0,''),(74591,'81d04de2','ce2b5dd727dcf9fc','capitalhill','','','192.168.100.2','15748622','Ethernet','2019-09-11 09:39:43','2019-09-12 04:27:54',67690,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(74590,'81d04dd0','2131da9a5dfc98e7','adukpos','','','192.168.100.2','15748604','Ethernet','2019-09-11 09:36:58','2019-09-11 14:35:22',17904,'RADIUS','','',327456108,1488396609,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(13159,'81500018','ccdf472819b8a855','pempamsie','','','192.168.100.2','15728664','Ethernet','2018-10-05 18:45:44','2018-10-05 20:45:41',7198,'RADIUS','','',52084946,898364346,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.7.124',0,0,''),(13161,'81500019','6323a3400e5136d6','pempamsie','','','192.168.100.2','15728665','Ethernet','2018-10-05 20:45:44','2018-10-05 22:45:41',7198,'RADIUS','','',184715944,771260968,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.8.56',0,0,''),(74589,'81d04db9','91edb6690981fe1f','src_hostel','','','192.168.100.2','15748581','Ethernet','2019-09-11 09:33:57','2019-09-11 09:51:35',1058,'RADIUS','','',19567,46203,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(74588,'81d04d9f','e59a228ac731af8f','mfantsipim','','','192.168.100.2','15748554','Ethernet','2019-09-11 09:30:03','2019-09-11 09:50:03',1198,'RADIUS','','',143342,133530,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.91',0,2,''),(74084,'81c602ed','eeb69109432378b6','mfantsipim','','','192.168.100.2','15752197','Ethernet','2019-09-08 04:50:04','2019-09-08 05:10:02',1198,'RADIUS','','',329327,130931,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(74085,'81c60315','bf224a11362ec77c','mfantsipim','','','192.168.100.2','15752237','Ethernet','2019-09-08 05:10:04','2019-09-08 05:30:02',1198,'RADIUS','','',322706,120310,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(74086,'81c6033c','ae68596355b5e6c5','mfantsipim','','','192.168.100.2','15752276','Ethernet','2019-09-08 05:30:04','2019-09-08 05:50:02',1198,'RADIUS','','',327174,123845,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(13167,'8150001a','fb49e7ea0131b9f4','pempamsie','','','192.168.100.2','15728666','Ethernet','2018-10-05 22:45:44','2018-10-06 00:45:42',7198,'RADIUS','','',487143394,1013818316,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.8.192',0,0,''),(74852,'81d08388','321b9b6704c81ec5','pempamsie','','','192.168.100.2','15762411','Ethernet','2019-09-12 17:45:44','2019-09-12 20:05:43',8400,'RADIUS','','',176755093,731054783,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(74851,'81d08315','9d6238aa8549befa','mfantsipim','','','192.168.100.2','15762296','Ethernet','2019-09-12 17:30:03','2019-09-12 17:50:02',1199,'RADIUS','','',122957,123401,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(13170,'80500053','43e0733bdfc3707f','dadukpo','','','192.168.100.2','2152726611','Wireless-802.11','2018-10-06 00:36:49','2018-10-06 04:17:28',13239,'','','',2099512,51133885,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.8.249',0,0,''),(13171,'8150001b','bd8b244770a3f8e4','pempamsie','','','192.168.100.2','15728667','Ethernet','2018-10-06 00:45:44','2018-10-06 02:45:42',7198,'RADIUS','','',124060844,1493731874,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.8.252',0,0,''),(74850,'81d08285','7c501687d739dbe6','mfantsipim','','','192.168.100.2','15762152','Ethernet','2019-09-12 17:10:03','2019-09-12 17:30:02',1199,'RADIUS','','',121275,120603,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(13173,'8150001c','51717fc953d97f20','pempamsie','','','192.168.100.2','15728668','Ethernet','2018-10-06 02:45:44','2018-10-06 04:45:42',7198,'RADIUS','','',19610828,339989299,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.9.5',0,0,''),(13174,'8150001d','9d70fabb694666b6','pempamsie','','','192.168.100.2','15728669','Ethernet','2018-10-06 04:45:44','2018-10-06 06:45:42',7198,'RADIUS','','',131840406,1034425120,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.9.13',0,0,''),(13175,'8150001e','0e3e99efa78fdf4d','britwums','','','192.168.100.2','15728670','Ethernet','2018-10-06 05:54:35','2018-10-06 05:55:48',76,'RADIUS','','',3051,3465,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.9.60',2,0,''),(13406,'81600012','5eec45f8381c2a09','tpsbiz','','','192.168.100.3','15728658','Ethernet','2018-10-10 05:01:53','2018-10-10 13:03:23',0,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.4.156',0,0,''),(74083,'81c602c6','c61999283adef3d6','mfantsipim','','','192.168.100.2','15752158','Ethernet','2019-09-08 04:30:04','2019-09-08 04:50:02',1198,'RADIUS','','',329653,119537,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(13178,'81500020','fd435e8e54c37803','pempamsie','','','192.168.100.2','15728672','Ethernet','2018-10-06 06:45:44','2018-10-06 08:45:42',7198,'RADIUS','','',158416681,1897552106,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.9.87',0,0,''),(74849,'81d081f0','3fec2b60a6ae3a3f','mfantsipim','','','192.168.100.2','15762003','Ethernet','2019-09-12 16:50:03','2019-09-12 17:10:02',1199,'RADIUS','','',157787,150491,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(13180,'81500021','46074b52e857bd4c','pempamsie','','','192.168.100.2','15728673','Ethernet','2018-10-06 08:45:44','2018-10-06 10:45:42',7198,'RADIUS','','',92631551,1833785788,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.9.222',0,0,''),(74834,'81d07d81','f91ebb25846aaa74','mfantsipim','','','192.168.100.2','15760868','Ethernet','2019-09-12 14:10:04','2019-09-12 14:30:02',1198,'RADIUS','','',121202,119764,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(13183,'81500022','75df4b07846399aa','pempamsie','','','192.168.100.2','15728674','Ethernet','2018-10-06 10:45:44','2018-10-06 12:45:42',7198,'RADIUS','','',93824654,1902178332,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.10.122',0,0,''),(74587,'81d04d94','d633a03afec22660','src_hostel','','','192.168.100.2','15748543','Ethernet','2019-09-11 09:28:43','2019-09-11 09:33:54',312,'RADIUS','','',2330,3425,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(74100,'81c6046c','2ab53634d93e41de','amanful','','','192.168.100.2','15752580','Ethernet','2019-09-08 08:00:04','2019-09-08 13:03:30',18205,'RADIUS','','',42770,8548,'service1','CC:2D:E0:39:AA:B2','Admin-Reboot','Framed-User','PPP','192.168.5.96',0,0,''),(13186,'81500023','42890b4a8773db10','tpsbiz','','','192.168.100.2','15728675','Ethernet','2018-10-06 12:12:31','2018-10-06 15:38:23',0,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.10.225',0,0,''),(13187,'81500024','ab2cf10ae89544d1','pempamsie','','','192.168.100.2','15728676','Ethernet','2018-10-06 12:45:44','2018-10-06 14:45:42',7198,'RADIUS','','',90661412,1720699750,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.11.19',0,0,''),(74586,'81d04d6a','5c38a9528abcce76','src_hostel','','','192.168.100.2','15748500','Ethernet','2019-09-11 09:22:49','2019-09-11 09:28:43',354,'RADIUS','','',7842,11749,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(13190,'81500025','b6cb0466254dc411','pempamsie','','','192.168.100.2','15728677','Ethernet','2018-10-06 14:45:44','2018-10-06 16:45:42',7198,'RADIUS','','',88222293,1753019269,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.11.190',0,0,''),(13191,'81500026','aaf7c103f81faf54','tpsbiz','','','192.168.100.2','15728678','Ethernet','2018-10-06 15:38:26','2018-10-07 17:55:48',0,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.12.3',0,0,''),(81179,'81d0e660','5cc9e50dc003945f','src_hostel','','','192.168.100.10','15787816','Ethernet','2019-10-17 03:34:53','2019-10-17 04:34:52',3600,'RADIUS','','',76277,137191,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(74082,'81c602bb','99ae7c226ddf9490','SoNM','','','192.168.100.2','15752147','Ethernet','2019-09-08 04:25:01','2019-09-08 06:25:01',7200,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(13194,'81500027','b3867b4bbd7a8f6a','pempamsie','','','192.168.100.2','15728679','Ethernet','2018-10-06 16:45:44','2018-10-06 18:45:42',7198,'RADIUS','','',76931499,1518252376,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.12.90',0,0,''),(13196,'81500028','811bd28f4427549c','pempamsie','','','192.168.100.2','15728680','Ethernet','2018-10-06 18:45:44','2018-10-06 20:45:42',7198,'RADIUS','','',230080188,1370119301,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.13.39',0,0,''),(74125,'81c60644','f7654a37a9a51317','pempamsie','','','192.168.100.2','15753052','Ethernet','2019-09-08 11:51:45','2019-09-08 11:54:50',185,'RADIUS','','',16677,35090,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(74055,'81c600b4','93f227e2ce9e927a','affiliation','','','192.168.100.2','15751628','Ethernet','2019-09-08 00:10:02','2019-09-08 02:10:02',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(74056,'81c600b5','b8caab6dd278c171','cegrad','','','192.168.100.2','15751629','Ethernet','2019-09-08 00:10:03','2019-09-08 02:10:03',7200,'RADIUS','','',31622,35359,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(13202,'81500029','8461cfbec9df7161','pempamsie','','','192.168.100.2','15728681','Ethernet','2018-10-06 20:45:44','2018-10-06 22:45:42',7198,'RADIUS','','',202350505,1367004587,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.13.240',0,0,''),(74054,'81c600a0','bf216396feed916d','amanful','','','192.168.100.2','15751608','Ethernet','2019-09-08 00:00:04','2019-09-08 08:00:04',28799,'RADIUS','','',68301,11969,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(13203,'8150002a','c4277b56a10c1eb5','pempamsie','','','192.168.100.2','15728682','Ethernet','2018-10-06 22:45:44','2018-10-07 00:45:42',7198,'RADIUS','','',367699614,1437387745,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.14.108',0,0,''),(74833,'81d07d80','f451a7a15090d3f5','cegrad','','','192.168.100.2','15760867','Ethernet','2019-09-12 14:10:03','2019-09-12 16:10:03',7199,'RADIUS','','',61326639,453017883,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(74585,'81d04d45','d8e219aaa00fdd64','src_hostel','','','192.168.100.2','15748464','Ethernet','2019-09-11 09:17:39','2019-09-11 09:22:47',309,'RADIUS','','',6453,10381,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(13405,'81600011','3359b61458827543','pempamsie','','','192.168.100.3','15728657','Ethernet','2018-10-10 04:45:45','2018-10-10 06:45:42',7198,'RADIUS','','',92935891,1267228441,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.4.149',0,0,''),(74832,'81d07d7f','6b33b2f3077b8657','affiliation','','','192.168.100.2','15760866','Ethernet','2019-09-12 14:10:02','2019-09-12 16:10:01',7199,'RADIUS','','',11542159,1038871163,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(13206,'81500322','98ff728e9ad8e88b','pempamsie','','','192.168.100.2','15729442','Ethernet','2018-10-07 06:07:07','2018-10-07 06:45:42',2317,'RADIUS','','',44325597,416080533,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.14.228',0,0,''),(74124,'81c60640','b44767cc9d229a25','mfantsipim','','','192.168.100.2','15753048','Ethernet','2019-09-08 11:50:04','2019-09-08 12:10:03',1199,'RADIUS','','',321958,123210,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(13208,'81500323','a94a3966023afd1d','pempamsie','','','192.168.100.2','15729443','Ethernet','2018-10-07 06:45:44','2018-10-07 08:45:42',7198,'RADIUS','','',217504070,2026238396,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.15.4',0,0,''),(13209,'8050007b','b124e10afc95b724','dadukpo','','','192.168.100.2','2152726651','Wireless-802.11','2018-10-07 06:52:59','2018-10-07 08:39:31',6393,'','','',2339960,106731739,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.15.18',0,0,''),(13210,'8050007c','e1338e0d16033ae1','gadukpoh','','','192.168.100.2','2152726652','Wireless-802.11','2018-10-07 07:01:13','2018-10-07 08:38:58',5865,'','','',787378,1638340,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.15.34',0,0,''),(87215,'81d1af6b','90340beb826157a5','affiliation','','','192.168.100.10','15839616','Ethernet','2019-11-14 16:10:03','2019-11-14 18:10:02',7199,'RADIUS','','',10988476,412419684,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(82165,'81d0ea11','eab235a4f1c27aa3','anane-fenin','','','192.168.100.10','15788761','Ethernet','2019-10-22 00:10:14','2019-10-22 02:10:13',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(13212,'81500324','aa0d55477c6bfca3','pempamsie','','','192.168.100.2','15729444','Ethernet','2018-10-07 08:45:44','2018-10-07 10:45:42',7198,'RADIUS','','',108861596,1401708476,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.15.150',0,0,''),(74831,'81d07cf0','e195b7a97271aa22','mfantsipim','','','192.168.100.2','15760723','Ethernet','2019-09-12 13:50:03','2019-09-12 14:10:02',1199,'RADIUS','','',122746,119317,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(74829,'81d07bcf','20f3e021aac0614d','mfantsipim','','','192.168.100.2','15760434','Ethernet','2019-09-12 13:10:03','2019-09-12 13:30:02',1199,'RADIUS','','',157877,147600,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(74830,'81d07c5f','e1f33e5c07177526','mfantsipim','','','192.168.100.2','15760578','Ethernet','2019-09-12 13:30:03','2019-09-12 13:50:02',1199,'RADIUS','','',136062,131254,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(13217,'81500325','44251a197956e4b3','pempamsie','','','192.168.100.2','15729445','Ethernet','2018-10-07 10:45:44','2018-10-07 12:45:42',7198,'RADIUS','','',23420014,425229242,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.16.22',0,0,''),(73822,'81c5ee75','58c1913c996f452d','mfantsipim','','','192.168.100.2','15746957','Ethernet','2019-09-06 09:50:03','2019-09-06 10:10:01',1199,'RADIUS','','',341389,129142,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(73823,'81c5ee76','31d055172660f3d4','cegrad','','','192.168.100.2','15746958','Ethernet','2019-09-06 09:50:24','2019-09-06 10:01:16',652,'RADIUS','','',1825551,61715724,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(13220,'81500326','9c32244641da3153','pempamsie','','','192.168.100.2','15729446','Ethernet','2018-10-07 12:45:44','2018-10-07 14:45:42',7198,'RADIUS','','',241025608,437480075,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.16.173',0,0,''),(82169,'81d0ea15','2aea43f8ea0eccf5','mfantsipim','','','192.168.100.10','15788765','Ethernet','2019-10-22 00:30:05','2019-10-22 00:50:04',1200,'RADIUS','','',121791,119818,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(13223,'80500097','d6c616d5814dbbe5','gadukpoh','','','192.168.100.2','2152726679','Wireless-802.11','2018-10-07 13:39:26','2018-10-07 17:25:10',13544,'','','',3661984,23755488,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.16.235',0,0,''),(13224,'80500098','8b87f3e749f1970f','dadukpo','','','192.168.100.2','2152726680','Wireless-802.11','2018-10-07 13:51:17','2018-10-07 16:36:53',9936,'','','',1231357,27101417,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.16.255',0,0,''),(74123,'81c60618','c7ef883bde07906c','mfantsipim','','','192.168.100.2','15753008','Ethernet','2019-09-08 11:30:04','2019-09-08 11:50:03',1199,'RADIUS','','',325340,122185,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(74042,'81c5ff99','725ec25f2e768617','mfantsipim','','','192.168.100.2','15751345','Ethernet','2019-09-07 21:50:04','2019-09-07 22:10:02',1199,'RADIUS','','',321262,119853,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(13227,'81500327','6dfd1836d18ef3c9','pempamsie','','','192.168.100.2','15729447','Ethernet','2018-10-07 14:45:44','2018-10-07 16:45:42',7198,'RADIUS','','',176273223,1394597043,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.17.61',0,0,''),(87199,'81d1ab7d','824b483a1ec39062','pempamsie','','','192.168.100.10','15838610','Ethernet','2019-11-14 13:05:43','2019-11-14 15:25:42',8399,'RADIUS','','',454004870,8301817402,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(82280,'81d0ea7a','a3987715493e1c1c','anane-fenin','','','192.168.100.10','15788866','Ethernet','2019-10-22 10:10:14','2019-10-22 12:10:14',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(82146,'81d0e9fe','55a75f8f2ea12d55','pempamsie','','','192.168.100.10','15788742','Ethernet','2019-10-21 22:05:43','2019-10-22 00:25:42',8399,'RADIUS','','',288303327,3161630808,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(82048,'81d0e9a6','d432c3271f6d2409','mfantsipim','','','192.168.100.10','15788654','Ethernet','2019-10-21 10:30:04','2019-10-21 10:50:04',1199,'RADIUS','','',144397,140106,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(13230,'8050009e','2b22f1c96bd998be','gadukpoh','','','192.168.100.2','2152726686','Wireless-802.11','2018-10-07 15:42:13','2018-10-07 16:32:33',3020,'','','',2519614,24858253,'hotspot1','60:FE:C5:D1:A7:B2','Lost-Service','','','10.0.17.130',0,0,''),(82279,'81d0ea79','23f3eddd042d0b4f','mfantsipim','','','192.168.100.10','15788865','Ethernet','2019-10-22 10:10:05','2019-10-22 10:30:04',1200,'RADIUS','','',123778,122204,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(73834,'81c5eebf','99d3e3bc16466556','ekpetis','','','192.168.100.2','15747031','Ethernet','2019-09-06 10:22:21','2019-09-06 13:11:24',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(73835,'81c5eec5','bca709cee6bcd7ae','SoNM','','','192.168.100.2','15747037','Ethernet','2019-09-06 10:25:01','2019-09-06 12:25:00',7200,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(74041,'81c5ff71','7284a5952a16bca2','mfantsipim','','','192.168.100.2','15751305','Ethernet','2019-09-07 21:30:04','2019-09-07 21:50:02',1198,'RADIUS','','',329726,116715,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(13235,'81500328','df158b3c5af63380','pempamsie','','','192.168.100.2','15729448','Ethernet','2018-10-07 16:45:44','2018-10-07 18:45:42',7198,'RADIUS','','',157947413,1910993355,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.17.207',0,0,''),(13358,'815016c0','0c549d565daadc18','tpsbiz','','','192.168.100.3','15734511','Ethernet','2018-10-09 08:41:18','2018-10-09 10:03:46',0,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.27.251',0,0,''),(13359,'815016c1','bd23131f30475ea6','pempamsie','','','192.168.100.3','15734512','Ethernet','2018-10-09 08:45:44','2018-10-09 10:45:42',7198,'RADIUS','','',154083366,2558973208,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.28.6',0,0,''),(13239,'8150032a','eaf7d2905c2cf3e4','pempamsie','','','192.168.100.2','15729450','Ethernet','2018-10-07 18:45:44','2018-10-07 20:45:42',7198,'RADIUS','','',180544242,2227212767,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.18.142',0,0,''),(82014,'81d0e984','fd43a19a0518ef1c','baduwa','','','192.168.100.10','15788620','Ethernet','2019-10-21 06:27:28','2019-10-21 07:27:28',3600,'RADIUS','','',19918,20651,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(82012,'81d0e982','69396b92a06c6ca1','anane-fenin','','','192.168.100.10','15788618','Ethernet','2019-10-21 06:10:13','2019-10-21 08:10:13',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(82013,'81d0e983','7a08ddb2cfc83ad8','SoNM','','','192.168.100.10','15788619','Ethernet','2019-10-21 06:25:02','2019-10-21 08:25:02',7200,'RADIUS','','',90788,163059,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(81796,'81d0e8b8','239d398681234104','mfantsipim','','','192.168.100.10','15788416','Ethernet','2019-10-20 04:50:03','2019-10-20 05:10:03',1200,'RADIUS','','',121740,119692,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(74126,'81c6064b','e1d54438f4b723db','pempamsie','','','192.168.100.2','15753059','Ethernet','2019-09-08 11:54:50','2019-09-08 13:04:08',4158,'RADIUS','','',160359063,1008024424,'service1','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.5.84',0,0,''),(13402,'81600010','89c0fe9c3379e343','pempamsie','','','192.168.100.3','15728656','Ethernet','2018-10-10 02:45:45','2018-10-10 04:45:42',7198,'RADIUS','','',2112472,91097589,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.4.137',0,0,''),(13401,'8160000f','9067f66d953a834c','pempamsie','','','192.168.100.3','15728655','Ethernet','2018-10-10 00:45:45','2018-10-10 02:45:42',7198,'RADIUS','','',33677657,1058684777,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.4.125',0,0,''),(3615,'8050010c','d012e6844a289061','dadukpo','','','192.168.5.9','2152726796','Wireless-802.11','2017-10-30 08:28:39','2018-03-19 17:16:38',665,'','','',270466,6510659,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.18.243',0,0,''),(74884,'81d08817','ff8a2827da610e46','mfantsipim','','','192.168.100.2','15763587','Ethernet','2019-09-12 20:30:04','2019-09-12 20:50:02',1198,'RADIUS','','',137864,130989,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(12857,'81200075','50e9172f118aad84','obrapafm','','','192.168.100.2','15728758','Ethernet','2018-09-28 17:02:48','2018-09-29 09:49:01',60373,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.35.113',0,0,''),(12856,'81200074','33e06660185a242b','pempamsie','','','192.168.100.2','15728757','Ethernet','2018-09-28 16:47:04','2018-09-28 18:45:40',7116,'RADIUS','','',437536949,1268642598,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.35.75',0,0,''),(81611,'81d0e7ff','f713dea95146c17a','affiliation','','','192.168.100.10','15788231','Ethernet','2019-10-19 06:10:02','2019-10-19 08:10:01',7200,'RADIUS','','',19929,5766,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(12860,'81200076','1b3b8eab67a424ad','pempamsie','','','192.168.100.2','15728759','Ethernet','2018-09-28 18:45:43','2018-09-28 20:45:40',7198,'RADIUS','','',288640245,1098524178,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.36.53',0,0,''),(74099,'81c60458','c730127b63139f9c','mfantsipim','','','192.168.100.2','15752560','Ethernet','2019-09-08 07:50:04','2019-09-08 08:10:02',1198,'RADIUS','','',335323,122807,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(3622,'80500128','1d7594e54debbb59','dadukpo','','','192.168.5.9','2152726824','Wireless-802.11','2017-10-30 09:39:36','2017-10-30 09:50:34',659,'','','',5558863,111768132,'hotspot1','74:E5:0B:11:F9:9A','Lost-Service','','','10.0.18.131',0,0,''),(82032,'81d0e996','2560a45497eff884','mfantsipim','','','192.168.100.10','15788638','Ethernet','2019-10-21 08:30:04','2019-10-21 08:50:04',1199,'RADIUS','','',122122,120652,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(14250,'81600f1d','be15de0751aaef3b','pempamsie','','','192.168.101.3','15732551','Ethernet','2018-10-27 12:45:48','2018-10-27 14:45:46',7198,'RADIUS','','',126855457,3066917904,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.141.175',0,0,''),(81676,'81d0e83e','affc16168c05395d','affiliation','','','192.168.100.10','15788294','Ethernet','2019-10-19 14:10:02','2019-10-19 16:10:02',7200,'RADIUS','','',17560,1089,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(81677,'81d0e83f','a5f4ffc2eff7550e','cegrad','','','192.168.100.10','15788295','Ethernet','2019-10-19 14:10:02','2019-10-19 16:10:02',7199,'RADIUS','','',75575,112141,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(81678,'81d0e840','3b9318c144ec9502','mfantsipim','','','192.168.100.10','15788296','Ethernet','2019-10-19 14:10:03','2019-10-19 14:30:03',1199,'RADIUS','','',124232,125947,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(14078,'816008b8','12c590eac5228c98','pempamsie','','','192.168.100.3','15730913','Ethernet','2018-10-24 02:45:47','2018-10-24 04:45:45',7198,'RADIUS','','',2747304,65738558,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.118.168',0,0,''),(17091,'818007b1','eb458f65ced32e6f','pempamsie','','','192.168.101.4','15730613','Ethernet','2018-12-04 14:45:46','2018-12-04 16:45:44',7198,'RADIUS','','',775352298,3604065597,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.72.141',0,0,''),(14080,'816008ba','8178ab3fb6e63356','obrapafm','','','192.168.100.3','15730915','Ethernet','2018-10-24 04:03:03','2018-10-24 17:06:59',47036,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.118.183',0,0,''),(14081,'816008bb','cc0c1956bb5668eb','pempamsie','','','192.168.100.3','15730916','Ethernet','2018-10-24 04:45:47','2018-10-24 06:45:45',7198,'RADIUS','','',33938962,540449979,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.118.189',0,0,''),(75263,'81d0a972','7a405bdbfea1c316','britwums','','','192.168.100.2','15772131','Ethernet','2019-09-15 04:10:12','2019-09-15 09:10:11',18000,'RADIUS','','',113662299,90248095,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(14048,'816008aa','3d1749de10690a48','pempamsie','','','192.168.100.3','15730899','Ethernet','2018-10-23 10:45:47','2018-10-23 12:45:45',7197,'RADIUS','','',395930965,2464519543,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.112.208',0,0,''),(81988,'81d0e96b','d57e8d5d68e36622','baduwa','','','192.168.100.10','15788595','Ethernet','2019-10-21 03:27:28','2019-10-21 04:27:28',3600,'RADIUS','','',8909,342,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(81989,'81d0e96c','869bf4e589f56bd2','mfantsipim','','','192.168.100.10','15788596','Ethernet','2019-10-21 03:30:04','2019-10-21 03:50:04',1200,'RADIUS','','',121600,119767,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(81759,'81d0e893','5725687ac2a434c0','mfantsipim','','','192.168.100.10','15788379','Ethernet','2019-10-20 00:10:03','2019-10-20 00:30:03',1199,'RADIUS','','',121856,119947,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(14052,'816008ab','fa0ac7cb93cc51b4','pempamsie','','','192.168.100.3','15730900','Ethernet','2018-10-23 12:45:47','2018-10-23 14:45:45',7198,'RADIUS','','',163464434,2569312855,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.113.180',0,0,''),(14053,'816008ac','d4431f4613f4583c','cegrad','','','192.168.100.3','15730901','Ethernet','2018-10-23 12:45:49','2018-10-24 09:14:34',73726,'RADIUS','','',97297213,1319899664,'service2','DC:9F:DB:E4:A9:AE','User-Request','Framed-User','PPP','10.0.113.181',0,0,''),(82170,'81d0ea16','c3e0fb12f5d0192f','src_hostel','','','192.168.100.10','15788766','Ethernet','2019-10-22 00:34:54','2019-10-22 01:34:53',3598,'RADIUS','','',376264,166331,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(14055,'816008ad','eb7a9d8e767cbcd8','affiliation','','','192.168.100.3','15730902','Ethernet','2018-10-23 13:12:48','2018-10-23 15:30:25',8256,'RADIUS','','',0,0,'service2','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','10.0.113.248',0,0,''),(81758,'81d0e892','081e530fe3492c44','cegrad','','','192.168.100.10','15788378','Ethernet','2019-10-20 00:10:02','2019-10-20 02:10:02',7200,'RADIUS','','',51101,75369,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(14057,'816008ae','8dd69f0f7b7a4ef7','pempamsie','','','192.168.100.3','15730903','Ethernet','2018-10-23 14:45:47','2018-10-23 16:45:45',7198,'RADIUS','','',153909014,2880332154,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.114.179',0,0,''),(14058,'816008af','d1fccc985ee96739','affiliation','','','192.168.100.3','15730904','Ethernet','2018-10-23 15:30:25','2018-10-23 15:46:29',965,'RADIUS','','',0,0,'service2','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','10.0.115.25',0,0,''),(14059,'816008b0','96dbc316b48dee53','affiliation','','','192.168.100.3','15730905','Ethernet','2018-10-23 15:46:30','2018-10-23 20:17:51',16280,'RADIUS','','',0,0,'service2','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','10.0.115.48',0,0,''),(14061,'816008b2','d0747a62e64fd59b','pempamsie','','','192.168.100.3','15730907','Ethernet','2018-10-23 16:45:47','2018-10-23 18:45:45',7198,'RADIUS','','',160216894,2586739942,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.115.191',0,0,''),(82157,'81d0ea09','4172c0429313fd0a','baduwa','','','192.168.100.10','15788753','Ethernet','2019-10-21 23:27:27','2019-10-22 00:27:27',3600,'RADIUS','','',17266,15557,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(81690,'81d0e84e','ed64e3337ec547dc','amanful','','','192.168.100.10','15788310','Ethernet','2019-10-19 16:00:04','2019-10-20 00:00:04',28799,'RADIUS','','',66440,74,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(81689,'81d0e84d','585dc3fd6edf1fd5','mfantsipim','','','192.168.100.10','15788309','Ethernet','2019-10-19 15:50:03','2019-10-19 16:10:03',1200,'RADIUS','','',121814,119949,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(14065,'816008b3','8fd7cc438f2bf4a7','pempamsie','','','192.168.100.3','15730908','Ethernet','2018-10-23 18:45:47','2018-10-23 20:45:45',7198,'RADIUS','','',243776818,2672982627,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.116.222',0,0,''),(82151,'81d0ea03','593a0aac70791d64','SoNM','','','192.168.100.10','15788747','Ethernet','2019-10-21 22:25:04','2019-10-22 00:25:02',7199,'RADIUS','','',21578,10908,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(74704,'81d063e9','40c6b0d3cc02bd05','src_hostel','','','192.168.100.2','15754289','Ethernet','2019-09-11 22:54:35','2019-09-11 23:01:39',424,'RADIUS','','',9842,19635,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(14068,'806002c4','d0760d6b959b725f','1mUcGY','','','192.168.100.3','2153775812','Wireless-802.11','2018-10-23 20:09:50','2018-10-23 22:53:39',6222,'','','',2897846,67656823,'hotspot1','80:19:67:F7:C3:41','Idle-Timeout','','','10.0.117.127',0,0,''),(18166,'8070006e','88f51a46095963eb','dadukpo','','','192.168.101.4','2154823790','Wireless-802.11','2019-01-07 16:08:57','2019-01-07 18:33:58',8700,'','','',2126362,21345042,'hotspot1','AC:57:75:26:32:1A','Lost-Service','','','10.0.4.83',0,0,''),(14069,'816008b4','894442c435c77c37','affiliation','','','192.168.100.3','15730909','Ethernet','2018-10-23 20:17:52','2018-10-24 09:46:10',48499,'RADIUS','','',0,0,'service2','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','10.0.117.140',0,0,''),(14070,'806002c6','3d41a38d0ca4681f','dadukpo','','','192.168.100.3','2153775814','Wireless-802.11','2018-10-23 20:27:26','2018-10-24 06:30:30',36183,'','','',7701640,91022922,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.117.154',0,0,''),(14071,'816008b5','e51524f75c6bcfe5','pempamsie','','','192.168.100.3','15730910','Ethernet','2018-10-23 20:45:47','2018-10-23 22:45:45',7198,'RADIUS','','',147106837,2226796854,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.117.197',0,0,''),(75259,'81d0a96e','71fe83d281142f6a','pempamsie','','','192.168.100.2','15772127','Ethernet','2019-09-15 04:05:43','2019-09-15 06:25:42',8399,'RADIUS','','',42471659,477209487,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(75260,'81d0a96f','aec949d0f956a78a','affiliation','','','192.168.100.2','15772128','Ethernet','2019-09-15 04:10:03','2019-09-15 06:10:02',7198,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(14074,'806002ca','e6ae5ab8742fa77b','gadukpoh','','','192.168.100.3','2153775818','Wireless-802.11','2018-10-23 22:05:40','2018-10-23 22:39:48',2049,'','','',4781986,75002701,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.118.69',0,0,''),(82028,'81d0e992','1d2c50b43712a984','mfantsipim','','','192.168.100.10','15788634','Ethernet','2019-10-21 08:10:04','2019-10-21 08:30:04',1199,'RADIUS','','',125925,123281,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(14075,'806002cb','3b1e206bd68a4cdc','gadukpoh','','','192.168.100.3','2153775819','Wireless-802.11','2018-10-23 22:32:54','2018-10-24 10:05:46',41573,'','','',5538533,14502136,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.118.97',0,0,''),(14076,'816008b6','e5fb8268b3dd8111','pempamsie','','','192.168.100.3','15730911','Ethernet','2018-10-23 22:45:47','2018-10-24 00:45:45',7198,'RADIUS','','',118950630,1475666063,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.118.110',0,0,''),(14077,'816008b7','1ac01c4b19a309d7','pempamsie','','','192.168.100.3','15730912','Ethernet','2018-10-24 00:45:47','2018-10-24 02:45:45',7198,'RADIUS','','',25349514,312539803,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.118.156',0,0,''),(3670,'8050017b','cd01f376aef02d48','gadukpoh','','','192.168.5.9','2152726907','Wireless-802.11','2017-10-30 22:22:31','2017-10-31 00:26:28',7438,'','','',27419507,627965806,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.23.118',0,0,''),(20640,'81d00482','8cd198a7c6a65d6b','pempamsie','','','192.168.101.4','15729803','Ethernet','2019-02-06 20:05:43','2019-02-06 20:25:41',1198,'RADIUS','','',12376820,215174091,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.5.163',0,0,''),(3672,'8050017d','bf3cc870362bfafa','gadukpoh','','','192.168.5.9','2152726909','Wireless-802.11','2017-10-30 22:56:36','2017-10-31 01:26:18',8983,'','','',221062807,49895117,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.23.143',0,0,''),(20630,'81d00478','883f07af563bf59e','obrapafm','','','192.168.101.4','15729793','Ethernet','2019-02-06 19:45:02','2019-02-06 20:00:01',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.5.124',0,0,''),(16321,'8080003e','e2117002e84076ee','gadukpoh','','','192.168.100.115','2155872318','Wireless-802.11','2018-11-20 08:08:38','2018-11-20 09:41:18',5559,'','','',3252757,15272665,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.4.116',0,0,''),(14126,'816008c6','414c203a6a806b91','obrapafm','','','192.168.101.3','15730927','Ethernet','2018-10-24 17:07:00','2018-10-25 16:49:42',85362,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.123.180',0,0,''),(14045,'816008a9','2239cc70809a5d56','cegrad','','','192.168.100.3','15730898','Ethernet','2018-10-23 08:55:12','2018-10-23 12:45:48',13836,'RADIUS','','',62492402,861231294,'service2','DC:9F:DB:E4:A9:AE','User-Request','Framed-User','PPP','10.0.112.22',0,0,''),(3676,'80500184','401627a647f66c9e','dadukpo','','','192.168.5.9','2152726916','Wireless-802.11','2017-10-31 02:59:13','2017-10-31 03:01:34',140,'','','',29588,336811,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.23.198',0,0,''),(18898,'81c00f2e','ef22d47b5282e5b6','mfantsipim','','','192.168.101.4','15732542','Ethernet','2019-02-01 14:10:15','2019-02-01 15:10:13',3599,'RADIUS','','',49777,40338,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.60.179',0,0,''),(82211,'81d0ea3f','3d37c66f857f59b7','ekpetis','','','192.168.100.10','15788807','Ethernet','2019-10-22 04:46:06','2019-10-22 05:46:05',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(75314,'81d0a9a5','c1822c97687dcec4','mfantsipim','','','192.168.100.2','15772182','Ethernet','2019-09-15 14:10:05','2019-09-15 14:30:04',1198,'RADIUS','','',156466,148808,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(3681,'8050018c','f7c87cd8fe08f658','gadukpoh','','','192.168.5.9','2152726924','Wireless-802.11','2017-10-31 05:37:17','2017-10-31 09:30:39',14002,'','','',1845710,41494359,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.23.235',0,0,''),(3682,'8050018d','b6ae221bbd86b2d7','gadukpoh','','','192.168.5.9','2152726925','Wireless-802.11','2017-10-31 05:48:01','2017-10-31 08:45:50',10670,'','','',21462978,865146743,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.23.245',0,0,''),(81196,'81d0e671','dc643199ca12091d','pempamsie','','','192.168.100.10','15787833','Ethernet','2019-10-17 06:05:43','2019-10-17 08:25:43',8400,'RADIUS','','',424831590,3104621162,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(20610,'81d00465','fdbe05fa2f429e86','britwums','','','192.168.101.4','15729774','Ethernet','2019-02-06 19:10:01','2019-02-06 19:30:00',1199,'RADIUS','','',162584,1986241,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.5.63',0,0,''),(3686,'80500192','3a91f3509b2a666c','dadukpo','','','192.168.5.9','2152726930','Wireless-802.11','2017-10-31 06:29:26','2017-10-31 06:39:22',596,'','','',9156002,62291169,'hotspot1','74:E5:0B:11:F9:9A','Lost-Service','','','10.0.24.24',0,0,''),(18883,'81c00f1f','ee2107c791dfd928','affiliation','','','192.168.101.4','15732519','Ethernet','2019-02-01 12:49:33','2019-02-01 13:05:26',954,'RADIUS','','',46307978,38350729,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.60.234',0,0,''),(14566,'81601065','2768560f3e98ae7c','tpsbiz','','','192.168.101.4','15732882','Ethernet','2018-10-31 15:24:53','2018-10-31 18:26:07',10874,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.169.161',0,0,''),(14567,'81601066','cbe2b15a76cdd358','SoNM','','','192.168.101.4','15732883','Ethernet','2018-10-31 15:26:09','2018-10-31 15:28:21',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.169.165',0,0,''),(14568,'81601067','5d914a030deef6a0','SoNM','','','192.168.101.4','15732884','Ethernet','2018-10-31 15:28:23','2018-10-31 15:28:42',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.169.168',0,0,''),(14569,'81601068','3dfb312e54f65e7c','SoNM','','','192.168.101.4','15732885','Ethernet','2018-10-31 15:28:42','2018-10-31 15:31:39',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.169.169',0,0,''),(14570,'81601069','836bae98b29a6f03','SoNM','','','192.168.101.4','15732886','Ethernet','2018-10-31 15:31:40','2018-10-31 15:54:23',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.169.175',0,0,''),(14565,'81601064','ab51f94fde91757a','affiliation','','','192.168.101.4','15732881','Ethernet','2018-10-31 15:23:58','2018-10-31 15:54:19',1822,'RADIUS','','',0,0,'service2','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','10.0.169.160',0,0,''),(15058,'81701572','995467483f1495b1','SoNM','','','192.168.100.115','15734136','Ethernet','2018-11-09 23:12:10','2018-11-09 23:12:41',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.251',0,0,''),(14625,'8160108c','20d5d4fdb4ecb0bb','pempamsie','','','192.168.101.4','15732921','Ethernet','2018-11-02 07:01:43','2018-11-02 08:45:47',6244,'RADIUS','','',61705260,900866220,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.179.29',0,0,''),(14689,'80600472','7e817eaa7f846abc','gadukpoh','','','192.168.101.4','2153776242','Wireless-802.11','2018-11-03 20:57:55','2018-11-03 22:16:10',4696,'','','',2881126,69265095,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.187.245',0,0,''),(14690,'80600473','e3e5af7ef5d9f678','dadukpo','','','192.168.101.4','2153776243','Wireless-802.11','2018-11-03 21:00:12','2018-11-04 07:00:40',36028,'','','',541793180,113950880,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.187.250',0,0,''),(14691,'80600474','dc5ecf9e49a36462','gadukpoh','','','192.168.101.4','2153776244','Wireless-802.11','2018-11-03 21:06:46','2018-11-03 23:11:43',7496,'','','',28374990,814106138,'hotspot1','60:FE:C5:D1:A7:B2','Lost-Service','','','10.0.186.233',0,0,''),(14692,'80600475','48ceec207db20ae8','gadukpoh','','','192.168.101.4','2153776245','Wireless-802.11','2018-11-03 22:19:37','2018-11-04 07:59:52',34815,'','','',2621794,58807131,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.187.245',0,0,''),(81176,'81d0e65d','b20c59b6895f0631','mfantsipim','','','192.168.100.10','15787813','Ethernet','2019-10-17 03:10:02','2019-10-17 03:30:01',1199,'RADIUS','','',122935,120623,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(14135,'816008c8','4e906161f9adcdaf','affiliation','','','192.168.101.3','15730929','Ethernet','2018-10-24 19:25:46','2018-10-25 03:06:13',27627,'RADIUS','','',0,0,'service2','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','10.0.124.217',0,0,''),(14136,'816008d5','96d5eb88d0a0f4c0','pempamsie','','','192.168.101.3','15730942','Ethernet','2018-10-25 00:45:47','2018-10-25 02:45:45',7198,'RADIUS','','',162864838,800228473,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.125.207',0,0,''),(81178,'81d0e65f','1ba56948d41826cd','mfantsipim','','','192.168.100.10','15787815','Ethernet','2019-10-17 03:30:02','2019-10-17 03:50:01',1199,'RADIUS','','',121792,119839,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(14138,'806002e3','b940d125b347d847','dadukpo','','','192.168.101.3','2153775843','Wireless-802.11','2018-10-24 18:11:53','2018-10-25 09:09:22',53849,'','','',6757683,124678263,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.124.66',0,0,''),(14094,'816008c1','7d373740ce683f3c','pempamsie','','','192.168.100.3','15730922','Ethernet','2018-10-24 12:45:47','2018-10-24 14:45:45',7198,'RADIUS','','',124171649,1744661244,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.121.149',0,0,''),(3708,'805001ab','0505127462df3100','dadukpo','','','192.168.5.9','2152726955','Wireless-802.11','2017-10-31 15:15:33','2017-10-31 17:35:03',8370,'','','',3650810,104580654,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.25.0',0,0,''),(20633,'81d0047b','6fc63d637ce34f64','SoNM','','','192.168.101.4','15729796','Ethernet','2019-02-06 19:50:02','2019-02-06 20:10:01',1199,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.5.138',0,0,''),(18890,'81c00f26','57a291c1ad8b234c','mfantsipim','','','192.168.101.4','15732530','Ethernet','2019-02-01 13:10:14','2019-02-01 14:10:13',3599,'RADIUS','','',50150,41230,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.60.226',0,0,''),(14563,'81601062','904b6c00ebf1d5c1','SoNM','','','192.168.101.4','15732879','Ethernet','2018-10-31 15:19:20','2018-10-31 15:19:35',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.169.155',0,0,''),(14564,'81601063','b528175fa585f2bb','SoNM','','','192.168.101.4','15732880','Ethernet','2018-10-31 15:19:35','2018-10-31 15:26:08',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.169.156',0,0,''),(75261,'81d0a970','0fe7aa839542c9a3','mfantsipim','','','192.168.100.2','15772129','Ethernet','2019-09-15 04:10:05','2019-09-15 04:30:03',1199,'RADIUS','','',123936,121570,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(14091,'816008c0','283d94bd26703346','pempamsie','','','192.168.100.3','15730921','Ethernet','2018-10-24 10:45:47','2018-10-24 12:45:45',7198,'RADIUS','','',245189102,3009269417,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.120.158',0,0,''),(82031,'81d0e995','6251cca411cc912e','baduwa','','','192.168.100.10','15788637','Ethernet','2019-10-21 08:27:28','2019-10-21 09:27:28',3600,'RADIUS','','',20424,19449,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(82030,'81d0e994','814af25bf50cb12a','SoNM','','','192.168.100.10','15788636','Ethernet','2019-10-21 08:25:02','2019-10-21 10:25:02',7199,'RADIUS','','',3401359,26573237,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(14179,'81600b31','ce43a91d9f4a5367','pempamsie','','','192.168.101.3','15731546','Ethernet','2018-10-26 02:45:48','2018-10-26 04:45:45',7198,'RADIUS','','',31319003,797944863,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.133.43',0,0,''),(14180,'81600c17','7d7ce829fd0de041','pempamsie','','','192.168.101.3','15731776','Ethernet','2018-10-26 04:45:48','2018-10-26 06:45:45',7198,'RADIUS','','',116177730,1442913064,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.133.55',0,0,''),(14171,'80600314','2494677d62b5d370','dadukpo','','','192.168.101.3','2153775892','Wireless-802.11','2018-10-25 21:55:32','2018-10-26 05:42:12',27999,'','','',1859836,33334920,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.132.164',0,0,''),(82199,'81d0ea33','6959bf0bca471efa','ekpetis','','','192.168.100.10','15788795','Ethernet','2019-10-22 03:46:05','2019-10-22 04:46:05',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(14173,'816008e6','4b491ffc53f84a8c','tpsbiz','','','192.168.101.3','15730959','Ethernet','2018-10-25 22:20:50','2018-10-25 22:21:15',25,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','NAS-Request','Framed-User','PPP','10.0.132.196',0,0,''),(14174,'816008e7','9d252fab5e3d6a52','tpsbiz','','','192.168.101.3','15730960','Ethernet','2018-10-25 22:21:50','2018-10-25 22:24:01',130,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','NAS-Request','Framed-User','PPP','10.0.132.198',0,0,''),(14175,'81600907','955b31e72280ee31','tpsbiz','','','192.168.101.3','15730992','Ethernet','2018-10-25 22:25:53','2018-10-25 22:27:16',83,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','NAS-Request','Framed-User','PPP','10.0.132.201',0,0,''),(14357,'806003b1','adcda8e76fae8625','gadukpoh','','','192.168.101.4','2153776049','Wireless-802.11','2018-10-29 05:27:36','2018-10-29 05:56:56',1761,'','','',24118684,1515247,'hotspot1','60:FE:C5:D1:A7:B2','Lost-Service','','','10.0.146.176',0,0,''),(14176,'81600962','2073d5338d4f029f','pempamsie','','','192.168.101.3','15731083','Ethernet','2018-10-25 22:45:48','2018-10-26 00:45:45',7198,'RADIUS','','',138126948,2995973932,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.132.230',0,0,''),(81787,'81d0e8af','530d6ef4e7907a00','affiliation','','','192.168.100.10','15788407','Ethernet','2019-10-20 04:10:02','2019-10-20 06:10:02',7200,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(14178,'81600a4a','aae0b899043accc4','pempamsie','','','192.168.101.3','15731315','Ethernet','2018-10-26 00:45:48','2018-10-26 02:45:45',7198,'RADIUS','','',72453178,1775145850,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.133.26',0,0,''),(3730,'805001cb','7ab49c805365c9e9','dadukpo','','','192.168.5.9','2152726987','Wireless-802.11','2017-10-31 21:20:09','2017-11-01 06:47:08',34019,'','','',4510684,53959422,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.27.79',0,0,''),(3731,'805001cc','01ed640b19aa6e7a','gadukpoh','','','192.168.5.9','2152726988','Wireless-802.11','2017-10-31 21:37:03','2017-10-31 22:16:38',2376,'','','',12214180,560307508,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.27.91',0,0,''),(73844,'81c5ef99','d097ac95b36c1ab5','mfantsipim','','','192.168.100.2','15747249','Ethernet','2019-09-06 12:10:03','2019-09-06 12:30:01',1199,'RADIUS','','',334803,127643,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(18897,'81c00f2d','7e9b689eb3046779','home','','','192.168.101.4','15732539','Ethernet','2019-02-01 14:10:04','2019-02-01 15:10:03',3599,'RADIUS','','',15130702,251569649,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.60.176',0,0,''),(17405,'81803887','a00dd1b65e5d7858','home','','','192.168.101.4','15743122','Ethernet','2018-12-11 14:56:43','2018-12-11 14:58:12',90,'RADIUS','','',225232,723245,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.106.92',0,0,''),(14459,'81601016','81f636df79f51367','SoNM','','','192.168.101.4','15732803','Ethernet','2018-10-30 16:08:40','2018-10-30 16:09:12',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.161.166',0,0,''),(14457,'81601014','ff60dd51940aa6ce','SoNM','','','192.168.101.4','15732801','Ethernet','2018-10-30 16:06:10','2018-10-30 16:07:47',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.161.159',0,0,''),(14458,'81601015','13b5862dbdaf5b1a','SoNM','','','192.168.101.4','15732802','Ethernet','2018-10-30 16:07:48','2018-10-30 16:08:39',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.161.161',0,0,''),(14089,'816008bf','e42877c1ce6bf87d','affiliation','','','192.168.100.3','15730920','Ethernet','2018-10-24 09:46:12','2018-10-24 13:35:31',13760,'RADIUS','','',0,0,'service2','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','10.0.120.57',0,0,''),(14096,'816008c2','0765e31585edf97c','affiliation','','','192.168.100.3','15730923','Ethernet','2018-10-24 13:35:32','2018-10-24 19:25:45',21013,'RADIUS','','',0,0,'service2','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','10.0.121.245',0,0,''),(3741,'805001d8','fcb21a039a6a4bcc','gadukpoh','','','192.168.5.9','2152727000','Wireless-802.11','2017-11-01 04:59:12','2017-11-01 08:21:41',12149,'','','',1288406,14716179,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.27.226',0,0,''),(3742,'805001d9','a43d365e5fadc8d7','gadukpoh','','','192.168.5.9','2152727001','Wireless-802.11','2017-11-01 05:01:40','2017-11-01 08:03:52',10932,'','','',9624531,71124867,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.27.227',0,0,''),(81998,'81d0e975','021666e4babb9b13','mfantsipim','','','192.168.100.10','15788605','Ethernet','2019-10-21 04:30:04','2019-10-21 04:50:04',1200,'RADIUS','','',121651,119818,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(81177,'81d0e65e','4776a309c01992c8','baduwa','','','192.168.100.10','15787814','Ethernet','2019-10-17 03:27:28','2019-10-17 04:27:28',3600,'RADIUS','','',25686,39048,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(14711,'8060047f','50ad1e76f2db45d5','gadukpoh','','','192.168.101.4','2153776255','Wireless-802.11','2018-11-04 17:58:28','2018-11-04 18:42:36',2648,'','','',551362,3161017,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.191.179',0,0,''),(73925,'81c5f5f1','5bf5f5f46cf353b7','mfantsipim','','','192.168.100.2','15748873','Ethernet','2019-09-07 01:30:03','2019-09-07 01:50:02',1199,'RADIUS','','',321016,123057,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(17404,'81803886','e7b8aea13552768d','home','','','192.168.101.4','15743121','Ethernet','2018-12-11 14:55:14','2018-12-11 14:56:42',89,'RADIUS','','',33241,116137,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.106.91',0,0,''),(20632,'81d0047a','0d8bedb4f77ed1d0','britwums','','','192.168.101.4','15729795','Ethernet','2019-02-06 19:50:01','2019-02-06 20:10:00',1199,'RADIUS','','',21815,17172,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.5.137',0,0,''),(16319,'81800045','ae353113530d8261','tpsbiz','','','192.168.100.115','15728709','Ethernet','2018-11-20 07:14:38','2018-11-20 17:33:45',37148,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.2.216',0,0,''),(15080,'81701587','5f931bc44e0bcd4f','SoNM','','','192.168.100.115','15734157','Ethernet','2018-11-09 23:25:13','2018-11-09 23:25:47',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.224',0,0,''),(82185,'81d0ea25','66ce71184a9490b5','SoNM','','','192.168.100.10','15788781','Ethernet','2019-10-22 02:25:03','2019-10-22 04:25:02',7200,'RADIUS','','',16397,74,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(14302,'8060037b','67bb70b193582a96','gadukpoh','','','192.168.101.3','2153775995','Wireless-802.11','2018-10-28 14:27:51','2018-10-28 16:04:33',5802,'','','',1104216,11295439,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.147.115',0,0,''),(14303,'81600f32','778370e97549dc70','pempamsie','','','192.168.101.3','15732572','Ethernet','2018-10-28 14:45:48','2018-10-28 17:16:05',9017,'RADIUS','','',147864866,982139202,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.147.144',0,0,''),(81764,'81d0e898','c873fe6f6fb6d68f','src_hostel','','','192.168.100.10','15788384','Ethernet','2019-10-20 00:34:52','2019-10-20 01:34:51',3599,'RADIUS','','',77038,161821,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(14305,'80600380','3cf72154af823333','gadukpoh','','','192.168.101.3','2153776000','Wireless-802.11','2018-10-28 14:52:27','2018-10-28 16:04:23',4317,'','','',2284589,8243630,'hotspot1','60:FE:C5:D1:A7:B2','Lost-Service','','','10.0.146.176',0,0,''),(82141,'81d0e9f9','3c3350bf62f18986','baduwa','','','192.168.100.10','15788737','Ethernet','2019-10-21 21:27:29','2019-10-21 22:04:01',2192,'RADIUS','','',27965,48286,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(81763,'81d0e897','93013e6b705aa433','mfantsipim','','','192.168.100.10','15788383','Ethernet','2019-10-20 00:30:03','2019-10-20 00:50:03',1199,'RADIUS','','',121740,119692,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(81762,'81d0e896','25f74de28a6bdd91','baduwa','','','192.168.100.10','15788382','Ethernet','2019-10-20 00:27:30','2019-10-20 01:27:30',3600,'RADIUS','','',10019,2619,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(75273,'81d0a97c','e3bd03d8287e6f4f','SoNM','','','192.168.100.2','15772141','Ethernet','2019-09-15 06:25:02','2019-09-15 08:25:01',7200,'RADIUS','','',70112,125657,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(73923,'81c5f5c9','4bbf69ece0a971f1','mfantsipim','','','192.168.100.2','15748833','Ethernet','2019-09-07 01:10:03','2019-09-07 01:30:02',1199,'RADIUS','','',335938,122579,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(14309,'81600f33','c26dc9aaa7dee24b','pempamsie','','','192.168.101.3','15732573','Ethernet','2018-10-28 17:16:05','2018-10-28 17:19:34',208,'RADIUS','','',1835140,19463502,'service2','E4:8D:8C:06:AD:0D','NAS-Request','Framed-User','PPP','10.0.147.250',0,0,''),(14310,'81600f34','04c205c20c62842c','home','','','192.168.101.3','15732574','Ethernet','2018-10-28 17:16:08','2018-10-28 17:19:27',199,'RADIUS','','',260729,240930,'service2','4C:5E:0C:EC:08:6C','NAS-Request','Framed-User','PPP','10.0.148.1',0,0,''),(14311,'81600f35','13a6fc90e4969ee0','obrapafm','','','192.168.101.3','15732575','Ethernet','2018-10-28 17:16:11','2018-10-28 17:19:30',200,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','NAS-Request','Framed-User','PPP','10.0.148.3',0,0,''),(82010,'81d0e980','02ad69937d4a8326','cegrad','','','192.168.100.10','15788616','Ethernet','2019-10-21 06:10:04','2019-10-21 08:10:03',7200,'RADIUS','','',274998590,832586749,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(3766,'80700002','75f0de2e142522d9','dadukpo','','','192.168.5.9','2154823682','Wireless-802.11','2017-11-01 16:14:59','2017-11-01 16:44:47',1788,'','','',384379,960218,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.0.127',0,0,''),(14980,'8170153b','07e61eaed00cf178','SoNM','','','192.168.100.115','15734076','Ethernet','2018-11-09 13:19:42','2018-11-09 13:21:13',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.42.42',0,0,''),(14979,'8170153a','a38543b6b3a98be5','SoNM','','','192.168.100.115','15734075','Ethernet','2018-11-09 13:15:28','2018-11-09 13:19:42',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.42.46',0,0,''),(74154,'81d00049','46178c17e2406072','pempamsie','','','192.168.100.2','15728713','Ethernet','2019-09-08 13:25:43','2019-09-08 15:45:43',8400,'RADIUS','','',243379993,3490431463,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(18893,'81c00f29','b298ba52489d5de6','obrapafm','','','192.168.101.4','15732533','Ethernet','2019-02-01 14:00:02','2019-02-01 15:00:00',3598,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.60.252',0,0,''),(3770,'80700007','e335b0f2d8f263d1','dadukpo','','','192.168.5.9','2154823687','Wireless-802.11','2017-11-01 16:47:04','2017-11-01 19:12:22',8718,'','','',3344777,14884472,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.0.127',0,0,''),(15082,'81701589','7ff43194109a000a','SoNM','','','192.168.100.115','15734159','Ethernet','2018-11-09 23:26:21','2018-11-09 23:26:52',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.221',0,0,''),(82186,'81d0ea26','5a6f890e02da1453','baduwa','','','192.168.100.10','15788782','Ethernet','2019-10-22 02:27:27','2019-10-22 03:27:27',3600,'RADIUS','','',8846,74,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(82137,'81d0e9f5','5ca9e5dd51fe835d','mfantsipim','','','192.168.100.10','15788733','Ethernet','2019-10-21 20:30:04','2019-10-21 20:50:04',1199,'RADIUS','','',131747,129513,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(82136,'81d0e9f4','b853b7d1f14d3c7c','britwums','','','192.168.100.10','15788732','Ethernet','2019-10-21 20:28:02','2019-10-22 01:10:10',16927,'RADIUS','','',2589041,45109475,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(13720,'816005fe','ef8c76e0e816f37e','pempamsie','','','192.168.100.3','15730176','Ethernet','2018-10-16 16:45:46','2018-10-16 18:45:43',7198,'RADIUS','','',136571254,2273713305,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.68.50',0,0,''),(77847,'81d0d377','807675fc6464666d','baduwa','','','192.168.100.10','15782968','Ethernet','2019-09-29 21:27:39','2019-09-29 22:27:39',3600,'RADIUS','','',24287,28268,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(77841,'81d0d371','aca30be63497b80c','pempamsie','','','192.168.100.10','15782962','Ethernet','2019-09-29 20:25:44','2019-09-29 22:45:43',8398,'RADIUS','','',415818148,3448228901,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(75221,'81d0a949','35113de2ca0bceab','mfantsipim','','','192.168.100.2','15772090','Ethernet','2019-09-14 20:50:05','2019-09-14 21:10:03',1199,'RADIUS','','',121373,120101,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(74960,'81d09d12','55e3ee67bac1fc9a','SoNM','','','192.168.100.2','15768959','Ethernet','2019-09-13 10:07:25','2019-09-13 10:25:00',1055,'RADIUS','','',9973992,311305032,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(74896,'81d08aed','f1178d546d6ebb18','mfantsipim','','','192.168.100.2','15764312','Ethernet','2019-09-12 22:10:04','2019-09-12 22:30:02',1199,'RADIUS','','',122866,123543,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(14195,'81600ef8','f58e3b4268c3a797','tpsbiz','','','192.168.101.3','15732513','Ethernet','2018-10-26 12:15:47','2018-10-26 13:15:21',3574,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.135.116',0,0,''),(14185,'81600c83','b6d0177be1e1efb9','pempamsie','','','192.168.101.3','15731884','Ethernet','2018-10-26 06:45:48','2018-10-26 08:45:45',7198,'RADIUS','','',343858403,3813662597,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.133.144',0,0,''),(14187,'8060031a','9151e17e9f44509d','dadukpo','','','192.168.101.3','2153775898','Wireless-802.11','2018-10-26 07:30:29','2018-10-26 09:23:16',6768,'','','',1004099,29642784,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.132.164',0,0,''),(18167,'81713d94','c81686686eefd6b2','pempamsie','','','192.168.101.4','15809987','Ethernet','2019-01-07 16:40:12','2019-01-07 18:40:10',7198,'RADIUS','','',99755718,2634377580,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.4.209',0,0,''),(14188,'81600ce3','6c090e98e8665eea','affiliation','','','192.168.101.3','15731980','Ethernet','2018-10-26 07:35:38','2018-10-27 10:12:31',95813,'RADIUS','','',0,0,'service2','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','10.0.133.189',0,0,''),(14189,'8060031b','687cd9e415736c7b','dadukpo','','','192.168.101.3','2153775899','Wireless-802.11','2018-10-26 08:00:41','2018-10-26 08:43:53',2591,'','','',54013117,14245166,'hotspot1','74:E5:0B:11:F9:9A','Lost-Service','','','10.0.133.219',0,0,''),(14190,'81600d65','dbcb642db35a712b','pempamsie','','','192.168.101.3','15732110','Ethernet','2018-10-26 08:45:48','2018-10-26 10:45:45',7198,'RADIUS','','',370339481,3203147914,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.134.41',0,0,''),(14191,'8060031c','5e78e9bfbec4e60c','dadukpo','','','192.168.101.3','2153775900','Wireless-802.11','2018-10-26 08:53:34','2018-10-26 08:57:59',265,'','','',467472,1042907,'hotspot1','74:E5:0B:11:F9:9A','Lost-Service','','','10.0.133.219',0,0,''),(13747,'81600806','4a67f1e61292703a','pempamsie','','','192.168.100.3','15730696','Ethernet','2018-10-17 02:45:46','2018-10-17 04:45:44',7197,'RADIUS','','',25477081,545198776,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.71.93',0,0,''),(3793,'80700027','44fdb37a46b4eda9','dadukpo','','','192.168.5.9','2154823719','Wireless-802.11','2017-11-01 21:41:11','2017-11-02 09:25:16',42244,'','','',3053740,38027609,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.2.241',0,0,''),(74484,'81d03953','3eacc3ad8a5d273a','src_hostel','','','192.168.100.2','15743346','Ethernet','2019-09-10 21:32:25','2019-09-10 22:28:42',3377,'RADIUS','','',151083,400839,'service1','D4:CA:6D:7A:F8:FF','NAS-Request','Framed-User','PPP','192.168.5.155',0,0,''),(3796,'8070002a','83ba72333d7d7a0f','gadukpoh','','','192.168.5.9','2154823722','Wireless-802.11','2017-11-01 21:48:43','2017-11-01 22:23:09',2066,'','','',10058419,447676387,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.2.255',0,0,''),(75172,'81d0a917','ccfe3858638e9e2b','mfantsipim','','','192.168.100.2','15772040','Ethernet','2019-09-14 14:10:05','2019-09-14 14:30:03',1199,'RADIUS','','',121298,120160,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(14561,'81601060','14f67321adf82f4b','SoNM','','','192.168.101.4','15732877','Ethernet','2018-10-31 15:18:05','2018-10-31 15:18:57',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.169.152',0,0,''),(14562,'81601061','4676b9d38bc4770f','SoNM','','','192.168.101.4','15732878','Ethernet','2018-10-31 15:18:58','2018-10-31 15:19:20',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.169.154',0,0,''),(3800,'8070002e','e6fa321d5274c7fd','gadukpoh','','','192.168.5.9','2154823726','Wireless-802.11','2017-11-01 22:31:44','2017-11-02 08:02:50',34266,'','','',2685673,79590651,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.3.36',0,0,''),(80670,'81d0e48d','110533b323340110','src_hostel','','','192.168.100.10','15787349','Ethernet','2019-10-14 16:34:56','2019-10-14 17:34:56',3600,'RADIUS','','',322253,1960066,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(15079,'81701586','6e93717c12891efe','SoNM','','','192.168.100.115','15734156','Ethernet','2018-11-09 23:24:39','2018-11-09 23:25:13',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.226',0,0,''),(82188,'81d0ea28','72dec150a4fd1670','src_hostel','','','192.168.100.10','15788784','Ethernet','2019-10-22 02:34:53','2019-10-22 03:34:53',3600,'RADIUS','','',1387481,26376629,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(14337,'8060039b','c7694b8e75f03cea','gadukpoh','','','192.168.101.4','2153776027','Wireless-802.11','2018-10-28 19:14:08','2018-10-28 23:21:02',14813,'','','',25183041,659939327,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.149.15',0,0,''),(14339,'806003a1','b3edc106b49be2f9','dadukpo','','','192.168.101.4','2153776033','Wireless-802.11','2018-10-28 19:37:52','2018-10-29 00:24:07',17175,'','','',942843,10737946,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.149.55',0,0,''),(13726,'81600800','8f430d79dd40b32c','obrapafm','','','192.168.100.3','15730690','Ethernet','2018-10-16 18:41:34','2018-10-17 22:10:17',98923,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','NAS-Request','Framed-User','PPP','10.0.69.90',0,0,''),(81952,'81d0e948','04d2b670e620e449','pempamsie','','','192.168.100.10','15788560','Ethernet','2019-10-20 22:45:42','2019-10-21 01:05:42',8400,'RADIUS','','',624877324,4113000537,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(13728,'81600801','c294717a4b6d5719','pempamsie','','','192.168.100.3','15730691','Ethernet','2018-10-16 18:45:48','2018-10-16 20:45:43',7198,'RADIUS','','',220504711,1942376019,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.69.104',2,0,''),(81656,'81d0e82b','2938cd87b6bdc04d','src_hostel','','','192.168.100.10','15788275','Ethernet','2019-10-19 11:34:51','2019-10-19 12:34:51',3600,'RADIUS','','',891938,12311310,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(75232,'81d0a954','71ed7e43b0f96c6f','mfantsipim','','','192.168.100.2','15772101','Ethernet','2019-09-14 22:50:05','2019-09-14 23:10:03',1199,'RADIUS','','',112789,111477,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(3813,'80700046','e604a1512d1be1f5','dadukpo','','','192.168.5.9','2154823750','Wireless-802.11','2017-11-02 08:12:58','2017-11-02 09:19:15',3976,'','','',25096173,841441324,'hotspot1','74:E5:0B:11:F9:9A','Lost-Service','','','10.0.4.19',0,0,''),(74553,'81d04661','a2ca05b82ca443f9','britwums','','','192.168.100.2','15746699','Ethernet','2019-09-11 05:10:09','2019-09-11 10:10:09',17999,'RADIUS','','',58073507,237886403,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(74523,'81d03e28','27a830b82ed8db62','src_hostel','','','192.168.100.2','15744594','Ethernet','2019-09-11 00:19:58','2019-09-11 04:31:36',15098,'RADIUS','','',834924,2426136,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(75274,'81d0a97d','edfadb9bc60c7d1b','pempamsie','','','192.168.100.2','15772142','Ethernet','2019-09-15 06:25:42','2019-09-15 08:25:31',7188,'RADIUS','','',334120966,969393179,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(14027,'8160089c','629604c952e27d62','pempamsie','','','192.168.100.3','15730877','Ethernet','2018-10-22 22:45:47','2018-10-23 00:45:45',7198,'RADIUS','','',261510971,1196124456,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.110.158',0,0,''),(15034,'8170155a','3702cf2f61c2d671','SoNM','','','192.168.100.115','15734112','Ethernet','2018-11-09 22:59:04','2018-11-09 22:59:37',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.39.24',0,0,''),(15035,'8170155b','1184eb39700c32d8','SoNM','','','192.168.100.115','15734113','Ethernet','2018-11-09 22:59:39','2018-11-09 23:00:11',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.39.23',0,0,''),(15036,'8170155c','7571667ea096e1a5','SoNM','','','192.168.100.115','15734114','Ethernet','2018-11-09 23:00:13','2018-11-09 23:00:41',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.39.22',0,0,''),(82152,'81d0ea04','7cd87dc31d2f7cb6','baduwa','','','192.168.100.10','15788748','Ethernet','2019-10-21 22:27:27','2019-10-21 23:27:27',3600,'RADIUS','','',19138,21399,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(13769,'8160080e','56b37534490aafa3','pempamsie','','','192.168.100.3','15730708','Ethernet','2018-10-17 10:45:46','2018-10-17 12:45:44',7197,'RADIUS','','',124833440,2452459949,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.73.79',0,0,''),(77851,'81d0d37b','1983f569efd15373','affiliation','','','192.168.100.10','15782972','Ethernet','2019-09-29 22:10:04','2019-11-18 11:17:29',4280845,'RADIUS','','',16259,340,'service1','CC:2D:E0:EF:4B:AE','','Framed-User','PPP','192.168.5.58',0,0,''),(13771,'8160080f','9865606425d2e4e3','cegrad','','','192.168.100.3','15730709','Ethernet','2018-10-17 12:28:30','2018-10-17 16:04:03',12933,'RADIUS','','',191,62,'service2','DC:9F:DB:E4:A9:AE','User-Request','Framed-User','PPP','10.0.73.230',0,0,''),(82159,'81d0ea0b','05167a9fe9d08f64','src_hostel','','','192.168.100.10','15788755','Ethernet','2019-10-21 23:34:53','2019-10-22 00:34:53',3600,'RADIUS','','',607331,2912130,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(13773,'81600810','14013a88ac211433','pempamsie','','','192.168.100.3','15730710','Ethernet','2018-10-17 12:45:46','2018-10-17 14:45:44',7197,'RADIUS','','',251822703,2973932416,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.74.11',0,0,''),(13774,'81600811','8ec180598939409b','pempamsie','','','192.168.100.3','15730711','Ethernet','2018-10-17 14:45:46','2018-10-17 16:45:44',7198,'RADIUS','','',267811660,3277830300,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.74.229',0,0,''),(13776,'81600812','f1444afb32774a9a','cegrad','','','192.168.100.3','15730712','Ethernet','2018-10-17 16:04:03','2018-10-18 01:02:20',32296,'RADIUS','','',12582610,182053930,'service2','DC:9F:DB:E4:A9:AE','User-Request','Framed-User','PPP','10.0.75.110',0,0,''),(81637,'81d0e818','67dcae20b64f464d','mfantsipim','','','192.168.100.10','15788256','Ethernet','2019-10-19 08:50:03','2019-10-19 09:10:03',1200,'RADIUS','','',133944,133112,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(75270,'81d0a979','b3e54b0340d297a3','affiliation','','','192.168.100.2','15772138','Ethernet','2019-09-15 06:10:02','2019-09-15 08:10:02',7199,'RADIUS','','',18890,4949,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(13779,'81600813','9bace352ae0ce57b','pempamsie','','','192.168.100.3','15730713','Ethernet','2018-10-17 16:45:46','2018-10-17 18:45:44',7198,'RADIUS','','',215553857,1659817303,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.75.189',0,0,''),(3836,'8070006a','69882bd7b7b66799','dadukpo','','','192.168.5.9','2154823786','Wireless-802.11','2017-11-02 17:19:25','2017-11-02 18:06:54',2849,'','','',281789,8238778,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.7.149',0,0,''),(20480,'81d003e7','16279dcb7757924e','affiliation','','','192.168.101.4','15729645','Ethernet','2019-02-06 14:55:02','2019-02-06 15:10:01',899,'RADIUS','','',821169,6670601,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.3.77',0,0,''),(74903,'81d08dc4','f1c8b2b09f4cf887','mfantsipim','','','192.168.100.2','15765040','Ethernet','2019-09-12 23:50:04','2019-09-13 00:10:02',1199,'RADIUS','','',122699,119868,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(14546,'81601051','02a18ac555cd0f33','affiliation','','','192.168.101.4','15732862','Ethernet','2018-10-31 14:42:09','2018-10-31 15:23:58',2509,'RADIUS','','',0,0,'service2','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','10.0.169.65',0,0,''),(82158,'81d0ea0a','f5a66f32705c86fc','mfantsipim','','','192.168.100.10','15788754','Ethernet','2019-10-21 23:30:05','2019-10-21 23:50:04',1200,'RADIUS','','',121740,119767,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(74381,'81d01bc2','1af338fc3439a5f3','cegrad','','','192.168.100.2','15735748','Ethernet','2019-09-10 04:10:05','2019-09-10 06:10:05',7199,'RADIUS','','',17080,3486,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(81170,'81d0e657','5f1f2a1a02f74f35','anane-fenin','','','192.168.100.10','15787807','Ethernet','2019-10-17 02:10:09','2019-10-17 04:10:09',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(13653,'816005e1','321fade4822f952a','obrapafm','','','192.168.100.3','15730146','Ethernet','2018-10-15 09:01:34','2018-10-15 09:41:38',2405,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.57.167',0,0,''),(17088,'818007b0','ef66e428161970d6','cegrad','','','192.168.101.4','15730612','Ethernet','2018-12-04 14:05:19','2018-12-08 08:08:13',324172,'RADIUS','','',2030186713,28166484822,'service2','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','10.0.72.90',0,0,''),(81169,'81d0e656','90a793e72c170078','cegrad','','','192.168.100.10','15787806','Ethernet','2019-10-17 02:10:04','2019-10-17 04:10:03',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(3852,'80700082','a646052d64369761','gadukpoh','','','192.168.5.9','2154823810','Wireless-802.11','2017-11-02 21:20:05','2017-11-02 21:41:48',1303,'','','',5212865,204100340,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.9.36',0,0,''),(15042,'81701562','0cbdc7160b03a41e','SoNM','','','192.168.100.115','15734120','Ethernet','2018-11-09 23:03:22','2018-11-09 23:03:57',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.39.14',0,0,''),(3854,'80700085','943050a6a1ce03ae','dadukpo','','','192.168.5.9','2154823813','Wireless-802.11','2017-11-02 21:37:01','2017-11-03 01:05:51',12531,'','','',903379,6894139,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.9.56',0,0,''),(13648,'816005dc','dc79a5f48ebba9e4','pempamsie','','','192.168.100.3','15730141','Ethernet','2018-10-15 06:45:45','2018-10-15 08:45:43',7198,'RADIUS','','',442764129,1847059044,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.56.248',0,0,''),(73858,'81c5f08e','0907237a219a7dbe','cegrad','','','192.168.100.2','15747494','Ethernet','2019-09-06 14:10:02','2019-09-06 16:10:01',7200,'RADIUS','','',358469322,2217978796,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(13650,'816005de','9361de06fd0aebfb','obrapafm','','','192.168.100.3','15730143','Ethernet','2018-10-15 08:40:31','2018-10-15 09:01:33',1263,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.57.132',0,0,''),(13651,'816005df','223dd3f8f01b9d0e','pempamsie','','','192.168.100.3','15730144','Ethernet','2018-10-15 08:45:45','2018-10-15 10:45:43',7198,'RADIUS','','',439634140,1550733508,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.57.144',0,0,''),(18338,'80700094','dbdf8a1e91fc80b1','1gn','','','192.168.100.115','2154823828','Wireless-802.11','2019-01-15 11:19:34','2019-01-15 12:57:37',2278,'','','',0,0,'hotspot1','BC:41:01:34:0A:80','Idle-Timeout','','','10.0.10.121',0,0,''),(3860,'80700092','cdef9c918328b981','gadukpoh','','','192.168.5.9','2154823826','Wireless-802.11','2017-11-03 06:00:38','2017-11-03 06:52:22',3104,'','','',1012998,44578831,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.9.223',0,0,''),(3861,'80700093','090ae3b1f759abd9','dadukpo','','','192.168.5.9','2154823827','Wireless-802.11','2017-11-03 06:01:43','2017-11-03 06:52:44',3062,'','','',7593979,28090728,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.9.224',0,0,''),(38310,'8191ede8','1faa3cac2e99a582','mfantsipim','','','192.168.100.2','15855291','Ethernet','2019-03-30 07:10:04','2019-03-30 07:30:04',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(20104,'81d00270','1fe3507304c089e6','britwums','','','192.168.101.4','15729270','Ethernet','2019-02-06 02:30:01','2019-02-06 02:50:00',1199,'RADIUS','','',2682,62,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.7.158',0,0,''),(3863,'80700095','cf121008790400dd','gadukpoh','','','192.168.5.9','2154823829','Wireless-802.11','2017-11-03 06:52:35','2017-11-03 07:30:22',2266,'','','',4390480,14613939,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.10.11',0,0,''),(3864,'80700096','5ae024e726e1309d','dadukpo','','','192.168.5.9','2154823830','Wireless-802.11','2017-11-03 06:54:11','2017-11-03 08:27:12',5581,'','','',150259582,8427052,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.9.224',0,0,''),(15044,'81701564','856c1777ad89aae1','SoNM','','','192.168.100.115','15734122','Ethernet','2018-11-09 23:04:29','2018-11-09 23:05:00',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.39.12',0,0,''),(15041,'81701561','ffc61f05feba2cfe','SoNM','','','192.168.100.115','15734119','Ethernet','2018-11-09 23:02:52','2018-11-09 23:03:22',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.39.16',0,0,''),(15040,'81701560','2cb645f0d50912df','SoNM','','','192.168.100.115','15734118','Ethernet','2018-11-09 23:02:19','2018-11-09 23:02:50',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.39.17',0,0,''),(15039,'8170155f','a16d954aa3f0c990','SoNM','','','192.168.100.115','15734117','Ethernet','2018-11-09 23:01:48','2018-11-09 23:02:18',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.39.18',0,0,''),(15031,'81701557','b8a5040c529c6908','SoNM','','','192.168.100.115','15734104','Ethernet','2018-11-09 22:57:13','2018-11-09 22:57:43',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.39.27',0,0,''),(15032,'81701558','283ff97b2f1a8a8e','SoNM','','','192.168.100.115','15734105','Ethernet','2018-11-09 22:57:43','2018-11-09 22:58:15',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.39.26',0,0,''),(15033,'81701559','bfac09bb1664624a','SoNM','','','192.168.100.115','15734111','Ethernet','2018-11-09 22:58:45','2018-11-09 22:59:04',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.39.25',0,0,''),(15030,'81701556','6db8f3f1c332a145','SoNM','','','192.168.100.115','15734103','Ethernet','2018-11-09 22:56:40','2018-11-09 22:57:10',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.39.28',0,0,''),(3872,'8070009d','62472c5eae8a5bfb','gadukpoh','','','192.168.5.9','2154823837','Wireless-802.11','2017-11-03 07:55:30','2017-11-03 08:59:06',3816,'','','',564406,4625615,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.9.223',0,0,''),(81168,'81d0e655','65585bf841b3964e','mfantsipim','','','192.168.100.10','15787805','Ethernet','2019-10-17 02:10:02','2019-10-17 02:30:01',1199,'RADIUS','','',123325,121005,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(75175,'81d0a91a','df2813d2634505ab','SoNM','','','192.168.100.2','15772043','Ethernet','2019-09-14 14:25:01','2019-09-14 16:25:01',7199,'RADIUS','','',65262,160097,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(75174,'81d0a919','e3dff1eb84a63069','home','','','192.168.100.2','15772042','Ethernet','2019-09-14 14:19:24','2019-09-14 15:12:16',3173,'RADIUS','','',21105465,470567113,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(74950,'81d09a69','497bac077654e3f7','dodoos','','','192.168.100.2','15768277','Ethernet','2019-09-13 08:30:46','2019-09-13 10:14:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(14124,'816008d4','9f16dfcd747db3c8','pempamsie','','','192.168.100.3','15730941','Ethernet','2018-10-24 22:45:48','2018-10-25 00:45:45',7198,'RADIUS','','',100168223,1356414382,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.125.179',0,0,''),(75176,'81d0a91b','328657129b584fea','mfantsipim','','','192.168.100.2','15772044','Ethernet','2019-09-14 14:30:05','2019-09-14 14:50:03',1198,'RADIUS','','',121251,120038,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(73828,'81c5eea1','2eb60a2465950955','affiliation','','','192.168.100.2','15747001','Ethernet','2019-09-06 10:10:01','2019-09-06 12:10:01',7199,'RADIUS','','',18707,5968,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(13531,'806000a1','817dedf0cf8e9ea6','gadukpoh','','','192.168.100.3','2153775265','Wireless-802.11','2018-10-12 18:10:31','2018-10-13 14:49:30',74338,'','','',12978091,91710177,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.44.158',0,0,''),(82155,'81d0ea07','48fc538e25a024d5','mfantsipim','','','192.168.100.10','15788751','Ethernet','2019-10-21 22:50:05','2019-10-21 23:10:04',1200,'RADIUS','','',121740,119692,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(13547,'806000b2','0cc5ec0da65fdf6e','gadukpoh','','','192.168.100.3','2153775282','Wireless-802.11','2018-10-12 21:18:28','2018-10-12 22:24:51',3982,'','','',3064913,13241239,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.45.237',0,0,''),(13548,'81600597','0c546481baf9011b','pempamsie','','','192.168.100.3','15730071','Ethernet','2018-10-12 22:45:45','2018-10-13 00:45:43',7198,'RADIUS','','',47040178,648427078,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.46.78',0,0,''),(13549,'806000b7','3991031a2aee271e','gadukpoh','','','192.168.100.3','2153775287','Wireless-802.11','2018-10-12 23:37:35','2018-10-13 00:12:01',2066,'','','',353484,772734,'hotspot1','60:FE:C5:D1:A7:B2','Lost-Service','','','10.0.46.107',0,0,''),(13550,'81600598','cb4f84c4e96890fe','pempamsie','','','192.168.100.3','15730072','Ethernet','2018-10-13 00:45:45','2018-10-13 02:45:43',7198,'RADIUS','','',12799311,235955543,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.46.131',0,0,''),(74968,'81d09d56','a08fe78ec75c6e57','src_hostel','','','192.168.100.2','15769027','Ethernet','2019-09-13 10:38:25','2019-09-13 12:48:20',7796,'RADIUS','','',833898,1996119,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(13552,'816005b0','f3c9d504c08f72ec','pempamsie','','','192.168.100.3','15730096','Ethernet','2018-10-13 02:45:45','2018-10-13 04:45:43',7198,'RADIUS','','',5251993,113466401,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.46.145',0,0,''),(13553,'816005b1','fdf348d25183c98e','pempamsie','','','192.168.100.3','15730097','Ethernet','2018-10-13 04:45:45','2018-10-13 06:45:43',7198,'RADIUS','','',114528944,604164277,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.46.162',0,0,''),(13520,'81600550','02087a81e96aa444','pempamsie','','','192.168.100.3','15730000','Ethernet','2018-10-12 12:45:45','2018-10-12 14:45:43',7198,'RADIUS','','',260379905,1407300690,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.42.82',0,0,''),(13523,'81600551','9c2cb246aec9a73e','pempamsie','','','192.168.100.3','15730001','Ethernet','2018-10-12 14:45:45','2018-10-12 16:45:43',7198,'RADIUS','','',155512076,1550366344,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.43.16',0,0,''),(74122,'81c605f0','5a171d956fe0606b','mfantsipim','','','192.168.100.2','15752968','Ethernet','2019-09-08 11:10:04','2019-09-08 11:30:03',1199,'RADIUS','','',326413,119597,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(3893,'807000b5','10dd539360bde015','dadukpo','','','192.168.5.9','2154823861','Wireless-802.11','2017-11-03 16:40:41','2017-11-03 23:09:01',23300,'','','',471851801,90795902,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.13.154',0,0,''),(20638,'81d00480','387bc91f8a2c124a','obrapafm','','','192.168.101.4','15729801','Ethernet','2019-02-06 20:00:02','2019-02-06 20:15:01',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.5.151',0,0,''),(81165,'81d0e653','e667efdb770c5e6c','mfantsipim','','','192.168.100.10','15787803','Ethernet','2019-10-17 01:50:02','2019-10-17 02:10:01',1199,'RADIUS','','',124642,122301,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(18165,'81713abb','980833b97ed72fdf','britwums','','','192.168.101.4','15809257','Ethernet','2019-01-07 15:30:34','2019-01-07 18:23:28',10373,'RADIUS','','',185396658,228332999,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.4.190',0,0,''),(13608,'816005cb','72e87daabb2a2b6a','affiliation','','','192.168.100.3','15730123','Ethernet','2018-10-14 13:57:53','2018-10-16 07:29:59',149527,'RADIUS','','',0,0,'service2','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','10.0.53.185',0,0,''),(17084,'818007af','122a597eaf4df6d2','capitalhill','','','192.168.101.4','15730611','Ethernet','2018-12-04 12:59:26','2018-12-04 15:07:38',7692,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.71.225',0,0,''),(13605,'816005c9','dbf1d082c62ae368','pempamsie','','','192.168.100.3','15730121','Ethernet','2018-10-14 12:45:45','2018-10-14 14:45:43',7198,'RADIUS','','',94709106,1198590497,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.53.110',0,0,''),(3902,'807000c1','5818596842572d8e','gadukpoh','','','192.168.5.9','2154823873','Wireless-802.11','2017-11-03 19:34:00','2017-11-03 23:08:56',12897,'','','',1378387,21878096,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.14.187',0,0,''),(15064,'81701577','9eccdc4dec6543a0','SoNM','','','192.168.100.115','15734141','Ethernet','2018-11-09 23:15:31','2018-11-09 23:16:05',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.242',0,0,''),(82176,'81d0ea1c','dbda74c6a46b2e12','src_hostel','','','192.168.100.10','15788772','Ethernet','2019-10-22 01:34:53','2019-10-22 02:34:53',3599,'RADIUS','','',93322,177226,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(13581,'816005be','bde32e321cdbe6d7','pempamsie','','','192.168.100.3','15730110','Ethernet','2018-10-13 20:45:45','2018-10-13 22:45:43',7198,'RADIUS','','',405387232,1871510686,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.50.207',0,0,''),(81627,'81d0e80e','5e8fe187b78b75c9','amanful','','','192.168.100.10','15788246','Ethernet','2019-10-19 08:00:04','2019-10-19 16:00:03',28799,'RADIUS','','',67098,1635,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(13583,'806000fa','1180ff6330f7bf5d','gadukpoh','','','192.168.100.3','2153775354','Wireless-802.11','2018-10-13 21:54:11','2018-10-14 07:15:32',33682,'','','',6405581,53876692,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.51.23',0,0,''),(13584,'806000fb','a4b8bc180bfcb5ba','dadukpo','','','192.168.100.3','2153775355','Wireless-802.11','2018-10-13 21:54:52','2018-10-14 07:15:41',33648,'','','',2522739,76975901,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.51.25',0,0,''),(74755,'81d06c7e','33c0eeb3fd8492ff','mfantsipim','','','192.168.100.2','15756501','Ethernet','2019-09-12 04:10:03','2019-09-12 04:27:54',1072,'RADIUS','','',80697,81648,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(20469,'81d003dc','24a844104070dad8','home','','','192.168.101.4','15729634','Ethernet','2019-02-06 14:30:08','2019-02-06 14:50:07',1199,'RADIUS','','',397650,903265,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.3.40',0,0,''),(14549,'81601054','4fea0549e0d9d9ab','SoNM','','','192.168.101.4','15732865','Ethernet','2018-10-31 14:55:46','2018-10-31 14:57:31',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.169.98',0,0,''),(14550,'81601055','9f312e4e0d06496b','SoNM','','','192.168.101.4','15732866','Ethernet','2018-10-31 14:57:32','2018-10-31 15:00:24',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.169.101',0,0,''),(14551,'81601056','f8a11139fd8b8385','SoNM','','','192.168.101.4','15732867','Ethernet','2018-10-31 15:00:24','2018-10-31 15:06:52',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.169.106',0,0,''),(14552,'81601057','cbe4985587b72f21','tpsbiz','','','192.168.101.4','15732868','Ethernet','2018-10-31 15:02:50','2018-10-31 15:06:15',205,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.169.116',0,0,''),(14548,'81601053','17aad06bbbc95dc9','pempamsie','','','192.168.101.4','15732864','Ethernet','2018-10-31 14:45:49','2018-10-31 16:45:46',7198,'RADIUS','','',362476260,4792672490,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.169.73',0,0,''),(3915,'807000d7','944738546f8bc7ce','dadukpo','','','192.168.5.9','2154823895','Wireless-802.11','2017-11-04 04:41:22','2017-11-04 09:55:06',18824,'','','',306802352,80098212,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.13.154',0,0,''),(3916,'807000da','7d6afaab97b724f2','gadukpoh','','','192.168.5.9','2154823898','Wireless-802.11','2017-11-04 04:56:03','2017-11-04 06:31:21',5717,'','','',709255,12292338,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.15.181',0,0,''),(15054,'8170156e','00b7476ca79d8d3e','SoNM','','','192.168.100.115','15734132','Ethernet','2018-11-09 23:09:56','2018-11-09 23:10:26',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.255',0,0,''),(15053,'8170156d','41d9dd8c7f2f2b2b','SoNM','','','192.168.100.115','15734131','Ethernet','2018-11-09 23:09:23','2018-11-09 23:09:55',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.39.0',0,0,''),(15052,'8170156c','a26d119ae15e1f5a','SoNM','','','192.168.100.115','15734130','Ethernet','2018-11-09 23:08:51','2018-11-09 23:09:21',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.39.2',0,0,''),(15038,'8170155e','75f0e5e228a36432','SoNM','','','192.168.100.115','15734116','Ethernet','2018-11-09 23:01:13','2018-11-09 23:01:47',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.39.20',0,0,''),(81977,'81d0e960','a864c51abd4c3d54','affiliation','','','192.168.100.10','15788584','Ethernet','2019-10-21 02:10:03','2019-10-21 04:10:02',7199,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(14547,'81601052','03415642d1591e6a','SoNM','','','192.168.101.4','15732863','Ethernet','2018-10-31 14:43:23','2018-10-31 14:55:45',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.169.68',0,0,''),(82046,'81d0e9a4','3c7200cf43d95e87','pempamsie','','','192.168.100.10','15788652','Ethernet','2019-10-21 10:25:43','2019-10-21 12:45:42',8400,'RADIUS','','',193376058,3663674370,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(14335,'81600f3f','4e3bf208954bf453','pempamsie','','','192.168.101.4','15732585','Ethernet','2018-10-28 18:45:48','2018-10-28 20:45:46',7198,'RADIUS','','',227768943,3137072993,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.148.213',0,0,''),(20459,'81d003d2','97d5644f23ee01cb','home','','','192.168.101.4','15729624','Ethernet','2019-02-06 14:10:08','2019-02-06 14:30:07',1199,'RADIUS','','',611993,1475411,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.3.8',0,0,''),(81163,'81d0e651','4f6cd9518c13d4e4','mfantsipim','','','192.168.100.10','15787801','Ethernet','2019-10-17 01:30:02','2019-10-17 01:50:01',1199,'RADIUS','','',121847,119890,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(14286,'81600f2b','b47f7d3b4bd48085','pempamsie','','','192.168.101.3','15732565','Ethernet','2018-10-28 06:45:48','2018-10-28 08:45:46',7198,'RADIUS','','',305187126,2204443324,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.145.113',0,0,''),(3932,'807000ee','e9ddffbbcc8b3c3a','gadukpoh','','','192.168.5.9','2154823918','Wireless-802.11','2017-11-04 13:09:08','2017-11-04 14:46:15',5827,'','','',1564397,39334571,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.16.254',0,0,''),(14164,'816008e2','63805991f93ab4ca','obrapafm','','','192.168.101.3','15730955','Ethernet','2018-10-25 16:49:42','2018-10-25 16:56:19',397,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.130.107',0,0,''),(14163,'816008e1','24a4c7b583d3a1cd','pempamsie','','','192.168.101.3','15730954','Ethernet','2018-10-25 16:45:52','2018-10-25 18:45:50',7202,'RADIUS','','',92084624,1787216661,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.130.92',0,0,''),(20479,'81d003e6','eb57dad0995dd35e','mfantsipim','','','192.168.101.4','15729644','Ethernet','2019-02-06 14:50:19','2019-02-06 15:10:16',1198,'RADIUS','','',14381,10651,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.3.69',0,0,''),(81709,'81d0e863','1fae9763d345870b','mfantsipim','','','192.168.100.10','15788331','Ethernet','2019-10-19 18:10:03','2019-10-19 18:30:03',1200,'RADIUS','','',126640,130578,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(74867,'81d08549','4d69aefb1e9ed8cf','mfantsipim','','','192.168.100.2','15762862','Ethernet','2019-09-12 18:50:03','2019-09-12 19:10:02',1198,'RADIUS','','',121300,120012,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(74868,'81d085de','0c10bb4f6c25e8e8','mfantsipim','','','192.168.100.2','15763011','Ethernet','2019-09-12 19:10:03','2019-09-12 19:30:02',1198,'RADIUS','','',116594,115456,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(3941,'807000fe','7c17f91c43094013','dadukpo','','','192.168.5.9','2154823934','Wireless-802.11','2017-11-04 16:21:08','2017-11-04 17:16:28',3320,'','','',151481432,12798768,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.17.148',0,0,''),(3942,'807000ff','edb9522ee0e46a72','dadukpo','','','192.168.5.9','2154823935','Wireless-802.11','2017-11-04 17:19:02','2017-11-04 18:41:58',4977,'','','',123545536,42045622,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.17.148',0,0,''),(3943,'80700100','1dcd89c7cdb86900','dadukpo','','','192.168.5.9','2154823936','Wireless-802.11','2017-11-04 17:25:36','2017-11-04 18:34:54',4158,'','','',16227661,604273560,'hotspot1','74:E5:0B:11:F9:9A','Lost-Service','','','10.0.17.211',0,0,''),(17082,'818007ae','8c63740bc9714e40','pempamsie','','','192.168.101.4','15730610','Ethernet','2018-12-04 12:45:46','2018-12-04 14:45:44',7198,'RADIUS','','',949970945,4264492271,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.71.199',0,0,''),(81681,'81d0e843','41f3baf15a02d7e4','baduwa','','','192.168.100.10','15788299','Ethernet','2019-10-19 14:27:31','2019-10-19 15:27:29',3599,'RADIUS','','',19352,21825,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(14155,'816008dd','6b28c546210e0d78','pempamsie','','','192.168.101.3','15730950','Ethernet','2018-10-25 12:45:48','2018-10-25 14:45:45',7198,'RADIUS','','',345557018,3952628515,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.128.144',0,0,''),(74812,'81d0797e','00f1394ad70d0a57','src_hostel','','','192.168.100.2','15759841','Ethernet','2019-09-12 11:50:37','2019-09-12 11:56:30',354,'RADIUS','','',20892,43775,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(20102,'81d0026e','b123f40fd0d9c21a','affiliation','','','192.168.101.4','15729268','Ethernet','2019-02-06 02:25:02','2019-02-06 02:40:00',899,'RADIUS','','',2027,62,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.7.156',0,0,''),(20103,'81d0026f','425d850e676be564','pempamsie','','','192.168.101.4','15729269','Ethernet','2019-02-06 02:25:42','2019-02-06 02:45:40',1198,'RADIUS','','',64239642,44182119,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.7.157',0,0,''),(18887,'81c00f23','a5101ef905f5a7e2','affiliation','','','192.168.101.4','15732524','Ethernet','2019-02-01 13:10:02','2019-02-01 14:10:01',3599,'RADIUS','','',1371939,10137563,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.60.230',0,0,''),(18794,'81c00ecf','0b7463764ccba951','pempamsie','','','192.168.101.4','15732433','Ethernet','2019-01-31 10:45:44','2019-01-31 12:45:42',7198,'RADIUS','','',211121928,3805072697,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.60.125',0,0,''),(18795,'81c00ed0','b4df2f2c97bce65f','capitalhill','','','192.168.101.4','15732434','Ethernet','2019-01-31 12:42:43','2019-01-31 12:54:02',679,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.60.167',0,0,''),(18792,'81c00ecd','feaeeeef7d3b4423','pempamsie','','','192.168.101.4','15732431','Ethernet','2019-01-31 08:45:44','2019-01-31 10:45:42',7198,'RADIUS','','',246736998,2209623754,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.60.235',0,0,''),(18793,'81c00ece','275824249925bea5','obrapafm','','','192.168.101.4','15732432','Ethernet','2019-01-31 08:59:52','2019-02-05 00:45:17',402325,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','','Framed-User','PPP','192.168.60.5',0,0,''),(81682,'81d0e844','4ec13d65c6d7daa6','mfantsipim','','','192.168.100.10','15788300','Ethernet','2019-10-19 14:30:03','2019-10-19 14:50:03',1199,'RADIUS','','',123615,122921,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(3959,'8070011f','bad32346201e04a2','gadukpoh','','','192.168.5.9','2154823967','Wireless-802.11','2017-11-04 20:55:34','2017-11-05 08:00:08',39873,'','','',3394659,34977459,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.18.236',0,0,''),(14193,'81600e4b','69416c98161712f1','pempamsie','','','192.168.101.3','15732340','Ethernet','2018-10-26 10:45:48','2018-10-26 12:45:45',7198,'RADIUS','','',290754117,3721168702,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.134.236',0,0,''),(3961,'80700121','bf9267a853d074e8','dadukpo','','','192.168.5.9','2154823969','Wireless-802.11','2017-11-04 21:22:54','2017-11-05 03:55:53',23579,'','','',29844274,9729064,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.18.251',0,0,''),(81166,'81d0e64f','78163dbc83204a84','pempamsie','','','192.168.11.106','15787799','Ethernet','2019-10-17 01:25:43',NULL,2100,'RADIUS','',NULL,6632726,126654999,'service1','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.5.63',0,NULL,''),(14150,'806002fc','90062b2ff378c687','dadukpo','','','192.168.101.3','2153775868','Wireless-802.11','2018-10-25 10:31:25','2018-10-25 11:59:39',5295,'','','',7063306,92862212,'hotspot1','74:E5:0B:11:F9:9A','Lost-Service','','','10.0.127.166',0,0,''),(14151,'816008dc','154539eea9c1c9b8','pempamsie','','','192.168.101.3','15730949','Ethernet','2018-10-25 10:45:48','2018-10-25 12:45:45',7198,'RADIUS','','',236582711,3821901562,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.127.191',0,0,''),(81698,'81d0e858','4ca20f38f4081b0d','baduwa','','','192.168.100.10','15788320','Ethernet','2019-10-19 16:27:31','2019-10-19 17:27:30',3599,'RADIUS','','',21422,26602,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(3966,'80700131','5b5b88dedf44ffda','dadukpo','','','192.168.5.9','2154823985','Wireless-802.11','2017-11-05 05:07:53','2017-11-05 05:26:02',1090,'','','',28150012,42079714,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.18.251',0,0,''),(74813,'81d079a8','169d85ec8e8d7600','src_hostel','','','192.168.100.2','15759883','Ethernet','2019-09-12 11:56:32','2019-09-12 12:12:44',972,'RADIUS','','',20107,43750,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(74814,'81d07a09','53800c654f658895','affiliation','','','192.168.100.2','15759980','Ethernet','2019-09-12 12:10:02','2019-09-12 14:10:01',7199,'RADIUS','','',7682945,317637736,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(74815,'81d07a0b','28f4bab95a9bc89c','mfantsipim','','','192.168.100.2','15759983','Ethernet','2019-09-12 12:10:04','2019-09-12 12:30:02',1198,'RADIUS','','',159711,148612,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(20652,'81d0048e','02b49c34865a4220','britwums','','','192.168.101.4','15729815','Ethernet','2019-02-06 20:30:01','2019-02-06 20:50:00',1199,'RADIUS','','',25993,23688,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.5.194',0,0,''),(18791,'81c00ecc','8855c2d231b5d0db','SoNM','','','192.168.101.4','15732430','Ethernet','2019-01-31 07:57:20','2019-01-31 13:11:18',18838,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.60.205',0,0,''),(14114,'816008cf','253b7e303e25f6b2','tpsbiz','','','192.168.100.3','15730936','Ethernet','2018-10-24 19:59:57','2018-10-24 20:17:01',1024,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.125.2',0,0,''),(81595,'81d0e7ef','9e6fbf827f342668','mfantsipim','','','192.168.100.10','15788215','Ethernet','2019-10-19 03:50:03','2019-10-19 04:10:02',1199,'RADIUS','','',120974,118350,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(73926,'81c5f619','4cdda7f403e3f614','mfantsipim','','','192.168.100.2','15748913','Ethernet','2019-09-07 01:50:03','2019-09-07 02:10:02',1199,'RADIUS','','',325884,119771,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(14118,'816008d2','f9c0c7c436fbf3e9','pempamsie','','','192.168.100.3','15730939','Ethernet','2018-10-24 20:45:47','2018-10-24 22:45:45',7198,'RADIUS','','',269448470,2647877230,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.125.69',0,0,''),(75268,'81d0a977','c91f6a83a71e60c2','mfantsipim','','','192.168.100.2','15772136','Ethernet','2019-09-15 05:30:05','2019-09-15 05:50:03',1199,'RADIUS','','',120416,118978,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(3981,'8070014a','d8fa5fcf071edd77','gadukpoh','','','192.168.5.9','2154824010','Wireless-802.11','2017-11-05 15:00:40','2017-11-05 15:40:02',2362,'','','',4994039,162759425,'hotspot1','10:08:B1:39:4E:8B','','','','10.0.20.177',0,0,''),(82154,'81d0ea06','2e24fa6acd152dc9','src_hostel','','','192.168.100.10','15788750','Ethernet','2019-10-21 22:34:53','2019-10-21 23:34:53',3600,'RADIUS','','',2988497,25178384,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(3984,'80800002','dbfe0b49e46ef9f3','dadukpo','','','192.168.5.9','2155872258','Wireless-802.11','2017-11-05 15:53:34','2017-11-05 18:05:19',7905,'','','',398511470,69206473,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.0.128',0,0,''),(3985,'80800003','a8c9ea8b1cb838db','gadukpoh','','','192.168.5.9','2155872259','Wireless-802.11','2017-11-05 15:54:06','2017-11-05 21:43:17',20950,'','','',3025529,48482884,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.0.126',0,0,''),(20572,'81d00441','78b228c5eb31ff67','affiliation','','','192.168.101.4','15729738','Ethernet','2019-02-06 17:55:02','2019-02-06 18:10:01',899,'RADIUS','','',319362,1238073,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.4.179',0,0,''),(81162,'81d0e650','0410f9eea62fcd68','baduwa','','','192.168.100.10','15787800','Ethernet','2019-10-17 01:27:28','2019-10-17 02:27:28',3600,'RADIUS','','',23777,31205,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(18790,'81c00ecb','43be401a5f771ec1','affiliation','','','192.168.101.4','15732429','Ethernet','2019-01-31 07:57:14','2019-01-31 13:11:15',18841,'RADIUS','','',11014644,97703726,'service2','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.60.197',0,0,''),(75200,'81d0a931','e8648a37349bf519','affiliation','','','192.168.100.2','15772066','Ethernet','2019-09-14 18:10:02','2019-09-14 20:10:02',7199,'RADIUS','','',19673,5936,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(75201,'81d0a932','4f3a2d361acc3a4d','mfantsipim','','','192.168.100.2','15772067','Ethernet','2019-09-14 18:10:05','2019-09-14 18:30:03',1199,'RADIUS','','',121593,120767,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(3993,'8080000b','cf61ec57bd9f92f4','dadukpo','','','192.168.5.9','2155872267','Wireless-802.11','2017-11-05 18:07:12','2017-11-05 19:20:42',4411,'','','',371764,1017124,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.0.128',0,0,''),(18800,'81c00ed5','7ae12e13fc0956b8','SoNM','','','192.168.101.4','15732439','Ethernet','2019-01-31 13:11:19','2019-02-05 00:45:17',387238,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','','Framed-User','PPP','192.168.60.68',0,0,''),(75205,'81d0a936','69fe22968474a7b4','mfantsipim','','','192.168.100.2','15772071','Ethernet','2019-09-14 18:30:05','2019-09-14 18:50:03',1199,'RADIUS','','',121298,120235,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(18742,'81c00031','78eb3daab2a06f54','britwums','','','192.168.100.115','15728689','Ethernet','2019-01-29 14:00:43','2019-01-29 18:35:08',16464,'RADIUS','','',11887764,13090166,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.60.124',0,0,''),(75340,'81d09d72','8e4115ce7575c7d3','cegrad','','','192.168.100.2','15769055','Ethernet','2019-09-13 10:50:17','2019-09-16 11:44:19',262440,'RADIUS','','',2646452,1555325,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(4000,'80800013','5150a31bfbe7bb27','dadukpo','','','192.168.5.9','2155872275','Wireless-802.11','2017-11-05 19:38:38','2017-11-05 21:43:21',7484,'','','',45394258,26423189,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.0.128',0,0,''),(20474,'81d003e1','6ac9483bc9dfc9ac','pempamsie','','','192.168.101.4','15729639','Ethernet','2019-02-06 14:45:42','2019-02-06 15:05:41',1198,'RADIUS','','',166979172,476375683,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.3.61',0,0,''),(20475,'81d003e2','deb06f629feffeae','SoNM','','','192.168.101.4','15729640','Ethernet','2019-02-06 14:50:03','2019-02-06 15:10:01',1199,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.3.65',0,0,''),(20441,'81d003c0','cbc80842a1a08d40','affiliation','','','192.168.101.4','15729606','Ethernet','2019-02-06 13:40:02','2019-02-06 13:55:01',899,'RADIUS','','',139648,607515,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.2.210',0,0,''),(20439,'81d003be','1233056684bdb228','home','','','192.168.101.4','15729604','Ethernet','2019-02-06 13:30:08','2019-02-06 13:50:07',1199,'RADIUS','','',645805,3203646,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.2.203',0,0,''),(20440,'81d003bf','3ce22054633aacf8','mfantsipim','','','192.168.101.4','15729605','Ethernet','2019-02-06 13:30:18','2019-02-06 13:50:16',1199,'RADIUS','','',11946,10011,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.2.204',0,0,''),(14113,'816008ce','bfb7b20992905f25','tpsbiz','','','192.168.100.3','15730935','Ethernet','2018-10-24 19:57:54','2018-10-24 19:59:53',119,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','NAS-Error','Framed-User','PPP','10.0.124.255',0,0,''),(14108,'816008c9','6d549b8a34f7f6d0','tpsbiz','','','192.168.100.3','15730930','Ethernet','2018-10-24 19:41:22','2018-10-24 19:43:38',136,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.124.240',0,0,''),(14109,'816008ca','29603cf319f2c96f','tpsbiz','','','192.168.100.3','15730931','Ethernet','2018-10-24 19:44:11','2018-10-24 19:48:13',242,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.124.244',0,0,''),(14110,'816008cb','aff890bd340c946b','tpsbiz','','','192.168.100.3','15730932','Ethernet','2018-10-24 19:48:16','2018-10-24 19:50:35',139,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.124.247',0,0,''),(14111,'816008cc','9b8638454029116f','tpsbiz','','','192.168.100.3','15730933','Ethernet','2018-10-24 19:51:50','2018-10-24 19:57:08',318,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.124.250',0,0,''),(14112,'816008cd','c4f5b9f98f684f4c','tpsbiz','','','192.168.100.3','15730934','Ethernet','2018-10-24 19:57:20','2018-10-24 19:57:53',33,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.124.254',0,0,''),(16325,'81800046','ff3ce924f5b4804d','pempamsie','','','192.168.100.115','15728710','Ethernet','2018-11-20 08:45:43','2018-11-20 10:45:41',7198,'RADIUS','','',674270206,4895813922,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.2.130',0,0,''),(4015,'80800027','e9e11d04d12ba1b8','gadukpoh','','','192.168.5.9','2155872295','Wireless-802.11','2017-11-06 04:09:48','2017-11-06 08:50:40',16852,'','','',176966012,14680363,'hotspot1','80:19:67:A1:29:95','','','','10.0.1.90',0,0,''),(4016,'80800028','38b8d1bb22723e9b','dadukpo','','','192.168.5.9','2155872296','Wireless-802.11','2017-11-06 04:12:09','2017-11-06 08:50:40',16711,'','','',34190242,9632989,'hotspot1','80:19:67:AA:5D:F5','','','','10.0.0.135',0,0,''),(14127,'816008d1','d074827af227b5ae','tpsbiz','','','192.168.101.3','15730938','Ethernet','2018-10-24 20:17:02','2018-10-25 22:20:10',93788,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','NAS-Request','Framed-User','PPP','10.0.125.21',0,0,''),(4018,'80900000','8d637401fe0a78d4','dadukpo','','','192.168.5.9','2156920832','Wireless-802.11','2017-11-06 08:56:45','2017-11-06 09:54:09',3444,'','','',141829687,6250819,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.0.135',0,0,''),(14497,'806003fd','2e270ef47d693c7f','gadukpoh','','','192.168.101.4','2153776125','Wireless-802.11','2018-10-30 22:16:37','2018-10-31 09:07:27',39051,'','','',11815628,25700015,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.164.163',0,0,''),(74876,'81d086f7','2c385719df1ce500','mfantsipim','','','192.168.100.2','15763299','Ethernet','2019-09-12 19:50:06','2019-09-12 20:10:02',1196,'RADIUS','','',151189,139720,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(14395,'81600fb8','cb1f857e495eaa0d','pempamsie','','','192.168.101.4','15732706','Ethernet','2018-10-30 04:45:48','2018-10-30 06:45:46',7198,'RADIUS','','',303248417,1158070763,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.157.47',0,0,''),(81811,'81d0e8c7','0c66dc69c0622525','src_hostel','','','192.168.100.10','15788431','Ethernet','2019-10-20 06:34:52','2019-10-20 07:34:51',3600,'RADIUS','','',4341990,3652109,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(81714,'81d0e868','e9fddd7d7673c354','mfantsipim','','','192.168.100.10','15788336','Ethernet','2019-10-19 18:30:03','2019-10-19 18:50:03',1200,'RADIUS','','',124711,126657,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(14097,'816008c3','7c0d171b22d4316b','pempamsie','','','192.168.100.3','15730924','Ethernet','2018-10-24 14:45:48','2018-10-24 16:45:45',7198,'RADIUS','','',74098265,1154903518,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.122.122',0,0,''),(74455,'81d030db','12fc9e6e4bb28182','mfantsipim','','','192.168.100.2','15741177','Ethernet','2019-09-10 16:30:02','2019-09-10 16:50:01',1199,'RADIUS','','',121102,120339,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(74456,'81d03141','a77dc9f4fa51d4e9','pempamsie','','','192.168.100.2','15741279','Ethernet','2019-09-10 16:45:43','2019-09-10 19:05:43',8399,'RADIUS','','',351207990,2307122506,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(74535,'81d04273','3718a772719dcad9','mfantsipim','','','192.168.100.2','15745693','Ethernet','2019-09-11 02:50:02','2019-09-11 03:10:01',1199,'RADIUS','','',121350,119869,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(14101,'816008c5','a819d993bf98ce2f','pempamsie','','','192.168.100.3','15730926','Ethernet','2018-10-24 16:45:47','2018-10-24 18:45:45',7198,'RADIUS','','',110820026,1771638738,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.123.116',0,0,''),(16329,'81800047','29d6986f369060c3','pempamsie','','','192.168.100.115','15728711','Ethernet','2018-11-20 10:45:43','2018-11-20 12:45:41',7197,'RADIUS','','',708743498,5570535191,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.1.208',0,0,''),(82029,'81d0e993','0b4c17eb0f03a968','anane-fenin','','','192.168.100.10','15788635','Ethernet','2019-10-21 08:10:13','2019-10-21 10:10:13',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(74473,'81d0366c','8a1a97d3de555912','mfantsipim','','','192.168.100.2','15742603','Ethernet','2019-09-10 19:50:02','2019-09-10 20:10:01',1199,'RADIUS','','',121581,119982,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(14105,'816008c7','9e271ac2fd7a3ee0','pempamsie','','','192.168.100.3','15730928','Ethernet','2018-10-24 18:45:48','2018-10-24 20:45:45',7198,'RADIUS','','',283002200,3639271700,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.124.140',0,0,''),(73820,'81c5ee5d','d599fa2244fed7e9','src_hostel','','','192.168.100.2','15746933','Ethernet','2019-09-06 09:38:50','2019-09-07 20:05:08',123974,'RADIUS','','',9552141,13108215,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(81253,'81d0e6a7','0cfe3393e1f036d0','SoNM','','','192.168.100.10','15787887','Ethernet','2019-10-17 12:25:02','2019-10-17 14:25:02',7200,'RADIUS','','',9073866,179619895,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(13569,'816005bc','5648b07cfe6e2680','pempamsie','','','192.168.100.3','15730108','Ethernet','2018-10-13 16:45:45','2018-10-13 18:45:43',7198,'RADIUS','','',52490551,970909134,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.49.112',0,0,''),(82147,'81d0e9ff','9b1d0875ab47f0ba','affiliation','','','192.168.100.10','15788743','Ethernet','2019-10-21 22:10:03','2019-10-22 00:10:03',7199,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(81302,'81d0e6d4','3ab7d1bf6581f14b','mfantsipim','','','192.168.100.10','15787932','Ethernet','2019-10-17 17:30:03','2019-10-17 17:50:01',1198,'RADIUS','','',143097,149652,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(75126,'81d0a8b5','2a8a1e62594174cf','SoNM','','','192.168.100.2','15771941','Ethernet','2019-09-14 10:25:02','2019-09-14 12:25:01',7200,'RADIUS','','',67905,150359,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(73998,'81c5fbf5','6e0a8414ac8cc5f1','mfantsipim','','','192.168.100.2','15750413','Ethernet','2019-09-07 14:10:03','2019-09-07 14:30:02',1199,'RADIUS','','',312469,118975,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.9',0,0,''),(18714,'81c0001a','798ce64088c14dbb','home','','','192.168.100.115','15728665','Ethernet','2019-01-28 21:05:46','2019-01-29 12:12:53',54427,'RADIUS','','',294104643,1332692937,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.60.221',0,0,''),(18715,'81c0001b','e3df8877ca9e34f3','pempamsie','','','192.168.100.115','15728663','Ethernet','2019-01-28 21:05:46','2019-01-28 22:45:41',5995,'RADIUS','','',233092457,429240489,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.60.219',0,0,''),(18716,'81c0001c','efd4b3d8117285e6','affiliation','','','192.168.100.115','15728668','Ethernet','2019-01-28 21:13:29','2019-01-29 12:12:53',53964,'RADIUS','','',15335604,219023647,'service2','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.60.223',0,0,''),(4047,'8090002e','f3e86702692ac039','dadukpo','','','192.168.5.9','2156920878','Wireless-802.11','2017-11-06 19:47:28','2017-11-07 06:16:28',37740,'','','',338861400,39462546,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.4.183',0,0,''),(20575,'81d00444','47a81fb584e32d7e','pempamsie','','','192.168.101.4','15729741','Ethernet','2019-02-06 18:05:42','2019-02-06 18:25:41',1198,'RADIUS','','',64458304,394389388,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.4.194',0,0,''),(75207,'81d0a938','f91c946d0eb8480a','mfantsipim','','','192.168.100.2','15772073','Ethernet','2019-09-14 18:50:05','2019-09-14 19:10:03',1199,'RADIUS','','',119405,119637,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.9',0,0,''),(75206,'81d0a937','41817bd1e25a4dc0','pempamsie','','','192.168.100.2','15772072','Ethernet','2019-09-14 18:45:44','2019-09-14 19:38:51',3187,'RADIUS','','',142280005,248298851,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(18789,'81c00eca','11799b3a35f3c83c','cegrad','','','192.168.101.4','15732428','Ethernet','2019-01-31 07:56:48','2019-01-31 13:10:49',18842,'RADIUS','','',81272787,751729352,'service2','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.60.185',0,0,''),(18784,'81c00ec6','9037625d2105e0b7','pempamsie','','','192.168.101.4','15732424','Ethernet','2019-01-31 02:45:44','2019-01-31 04:45:42',7198,'RADIUS','','',167042536,718305722,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.60.188',0,0,''),(18785,'81c00ec7','903f1c62d44a6008','pempamsie','','','192.168.101.4','15732425','Ethernet','2019-01-31 04:45:44','2019-01-31 06:45:42',7198,'RADIUS','','',404393130,1006803709,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.60.250',0,0,''),(18786,'80c0002b','c6585eca5eb7beb3','dadukpo','','','192.168.101.4','2160066603','Wireless-802.11','2019-01-31 06:20:50','2019-01-31 09:57:48',13018,'','','',5657236,94413719,'hotspot1','AC:57:75:26:32:1A','Lost-Service','','','10.0.0.78',0,0,''),(18787,'81c00ec8','b89477da0ebf1f96','pempamsie','','','192.168.101.4','15732426','Ethernet','2019-01-31 06:45:44','2019-01-31 08:45:42',7198,'RADIUS','','',189264843,2347350088,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.60.172',0,0,''),(18788,'81c00ec9','07838dacdbf99246','obrapafm','','','192.168.101.4','15732427','Ethernet','2019-01-31 07:37:55','2019-01-31 08:59:51',4916,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.60.75',0,0,''),(18708,'81c00014','3d06624d7ed42c44','capitalhill','','','192.168.100.115','15728666','Ethernet','2019-01-28 21:05:45','2019-01-29 12:12:53',54428,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.60.232',0,0,''),(18709,'81c00015','c9e68d60411102c2','SoNM','','','192.168.100.115','15728667','Ethernet','2019-01-28 21:05:45','2019-01-29 10:59:40',50035,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.60.237',0,0,''),(18710,'81c00016','dcc9c9dfc15e3d88','britwums','','','192.168.100.115','15728661','Ethernet','2019-01-28 21:05:46','2019-01-29 06:59:50',35644,'RADIUS','','',36396729,348627921,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.60.229',0,0,''),(18711,'81c00017','2f348d7921bb21b8','cegrad','','','192.168.100.115','15728662','Ethernet','2019-01-28 21:05:46','2019-01-29 12:12:53',54427,'RADIUS','','',104409517,1300764904,'service2','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.60.227',0,0,''),(18712,'81c00018','005858ec89d0e767','obrapafm','','','192.168.100.115','15728664','Ethernet','2019-01-28 21:05:46','2019-01-29 10:15:20',47374,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.60.225',0,0,''),(18713,'81c00019','36da635e1a94340c','affiliation','','','192.168.100.115','15728660','Ethernet','2019-01-28 21:05:46','2019-01-28 21:13:28',462,'RADIUS','','',1056,62,'service2','B8:69:F4:71:4B:5D','NAS-Request','Framed-User','PPP','192.168.60.223',0,0,''),(4063,'80900043','f89accd58be1eb74','dadukpo','','','192.168.5.9','2156920899','Wireless-802.11','2017-11-06 23:41:41','2017-11-07 00:08:38',1617,'','','',5742118,224959035,'hotspot1','74:E5:0B:11:F9:9A','Lost-Service','','','10.0.5.115',0,0,''),(20482,'81d003e9','70675318a920fbc2','obrapafm','','','192.168.101.4','15729650','Ethernet','2019-02-06 15:00:36','2019-02-06 15:15:01',864,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.3.88',0,0,''),(13563,'816005b9','0b06462435ace5a7','pempamsie','','','192.168.100.3','15730105','Ethernet','2018-10-13 14:45:45','2018-10-13 16:45:43',7198,'RADIUS','','',92030701,1945859802,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.48.190',0,0,''),(13562,'816005b8','0a6dc42ba703f4e0','affiliation','','','192.168.100.3','15730104','Ethernet','2018-10-13 14:27:24','2018-10-13 15:18:23',3060,'RADIUS','','',0,0,'service2','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','10.0.48.165',0,0,''),(13564,'816005ba','28870633f72dad1b','affiliation','','','192.168.100.3','15730106','Ethernet','2018-10-13 15:18:24','2018-10-13 16:35:09',4605,'RADIUS','','',0,0,'service2','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','10.0.48.237',0,0,''),(13565,'816005bb','c2bf98193b4348f8','affiliation','','','192.168.100.3','15730107','Ethernet','2018-10-13 16:35:09','2018-10-14 13:57:52',76962,'RADIUS','','',0,0,'service2','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','10.0.49.79',0,0,''),(82130,'81d0e9ef','30ac2ca1140afea1','mfantsipim','','','192.168.100.10','15788727','Ethernet','2019-10-21 20:10:04','2019-10-21 20:30:04',1199,'RADIUS','','',122110,120486,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(81160,'81d0e64e','1a9ee1ff47c0b64c','britwums','','','192.168.100.10','15787798','Ethernet','2019-10-17 01:10:06','2019-10-17 06:10:06',18000,'RADIUS','','',114982904,230330470,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(20568,'81d0043d','2a7b75548b59d8af','SoNM','','','192.168.101.4','15729734','Ethernet','2019-02-06 17:50:03','2019-02-06 18:10:01',1199,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.4.171',0,0,''),(20466,'81d003d9','d19a59675c90c799','obrapafm','','','192.168.101.4','15729631','Ethernet','2019-02-06 14:30:02','2019-02-06 14:45:01',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.3.37',0,0,''),(20467,'81d003da','b382293af375ed1b','SoNM','','','192.168.101.4','15729632','Ethernet','2019-02-06 14:30:02','2019-02-06 14:50:02',1200,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.3.38',0,0,''),(18886,'81c00f22','c2cbcdffc6ad9d5a','britwums','','','192.168.101.4','15732523','Ethernet','2019-02-01 13:10:02','2019-02-01 14:10:00',3599,'RADIUS','','',1209501,3631460,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.60.254',0,0,''),(18783,'81c00ec5','2f9886590bc7b931','pempamsie','','','192.168.101.4','15732423','Ethernet','2019-01-31 00:45:44','2019-01-31 02:45:42',7198,'RADIUS','','',108300969,759615840,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.60.57',0,0,''),(18778,'81c00ec1','16a5bcb08f154ccf','capitalhill','','','192.168.101.4','15732419','Ethernet','2019-01-30 20:22:52','2019-01-30 20:27:29',278,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.60.156',0,0,''),(18779,'81c00ec2','35ccfdb3e50f4179','capitalhill','','','192.168.101.4','15732420','Ethernet','2019-01-30 20:27:30','2019-01-31 12:42:42',58512,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.60.254',0,0,''),(18780,'81c00ec3','dcfe679a8c4c79c0','pempamsie','','','192.168.101.4','15732421','Ethernet','2019-01-30 20:45:44','2019-01-30 22:45:42',7198,'RADIUS','','',359375167,2680190912,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.60.166',0,0,''),(18781,'80c0002a','e9c398594b978062','dadukpo','','','192.168.101.4','2160066602','Wireless-802.11','2019-01-30 21:22:09','2019-01-30 21:42:49',1240,'','','',469810,10431298,'hotspot1','AC:57:75:26:32:1A','Lost-Service','','','10.0.0.78',0,0,''),(18550,'807000dd','07370e7fadabe4ea','dadukpo','','','192.168.100.115','2154823901','Wireless-802.11','2019-01-23 13:04:35','2019-01-23 14:45:45',6068,'','','',893427,11063439,'hotspot1','AC:57:75:26:32:1A','Lost-Service','','','10.0.20.49',0,2,''),(18551,'81719840','5658fc7f83a05016','pempamsie','','','192.168.100.115','15833203','Ethernet','2019-01-23 14:45:45','2019-01-23 16:45:40',7198,'RADIUS','','',729321838,2836418272,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.21.96',2,0,''),(81159,'81d0e64d','e1fc4614c600a9a4','mfantsipim','','','192.168.100.10','15787797','Ethernet','2019-10-17 01:10:02','2019-10-17 01:30:01',1199,'RADIUS','','',124448,122061,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(18553,'81719842','72b62dcd355af1d4','cegrad','','','192.168.100.115','15833205','Ethernet','2019-01-23 16:45:17','2019-01-27 20:18:23',358386,'RADIUS','','',2539996090,12982436763,'service2','64:D1:54:E6:9A:C1','','Framed-User','PPP','10.0.21.158',0,0,''),(18554,'81719843','b68186cd5dd2351c','SoNM','','','192.168.100.115','15833206','Ethernet','2019-01-23 16:45:23','2019-01-27 20:18:23',358380,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','','Framed-User','PPP','10.0.21.159',0,0,''),(13586,'816005bf','31a4c093cb8a96d0','pempamsie','','','192.168.100.3','15730111','Ethernet','2018-10-13 22:45:45','2018-10-14 00:45:43',7198,'RADIUS','','',313112101,1051505441,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.51.73',0,0,''),(82125,'81d0e9e9','a68cf47d9452131b','mfantsipim','','','192.168.100.10','15788721','Ethernet','2019-10-21 19:30:04','2019-10-21 19:50:04',1200,'RADIUS','','',121731,119778,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(13589,'816005c0','64392e8f247e91b3','pempamsie','','','192.168.100.3','15730112','Ethernet','2018-10-14 00:45:45','2018-10-14 02:45:43',7198,'RADIUS','','',439761926,22521421,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.51.129',0,0,''),(74120,'81c605c8','b5bff18e8602a078','mfantsipim','','','192.168.100.2','15752928','Ethernet','2019-09-08 10:50:04','2019-09-08 11:10:03',1199,'RADIUS','','',342294,123183,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(74121,'81c605e7','3dcff9828452f06f','pempamsie','','','192.168.100.2','15752959','Ethernet','2019-09-08 11:05:43','2019-09-08 11:51:45',2762,'RADIUS','','',155885981,1122418086,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(13592,'816005c1','dea430eecd0a7d40','pempamsie','','','192.168.100.3','15730113','Ethernet','2018-10-14 02:45:45','2018-10-14 04:45:43',7198,'RADIUS','','',120419885,75659083,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.51.154',0,0,''),(81951,'81d0e947','26d9ee0455c65d88','src_hostel','','','192.168.100.10','15788559','Ethernet','2019-10-20 22:34:52','2019-10-20 23:34:52',3600,'RADIUS','','',139733,270502,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(13594,'816005c2','eb457094b658e9d8','pempamsie','','','192.168.100.3','15730114','Ethernet','2018-10-14 04:45:45','2018-10-14 06:45:43',7198,'RADIUS','','',52524195,452378081,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.51.169',0,0,''),(74119,'81c605a0','6dd31badb70aff38','mfantsipim','','','192.168.100.2','15752888','Ethernet','2019-09-08 10:30:04','2019-09-08 10:50:02',1199,'RADIUS','','',327449,126098,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(4096,'80900085','999495463da4f8a7','dadukpo','','','192.168.5.9','2156920965','Wireless-802.11','2017-11-07 16:28:23','2017-11-07 17:41:29',4385,'','','',495490,4059332,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.9.1',0,0,''),(20519,'81d0040c','583ce8cd5415ee8e','cegrad','','','192.168.101.4','15729685','Ethernet','2019-02-06 16:10:04','2019-02-06 17:10:02',3599,'RADIUS','','',185995804,546748755,'service2','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','10.0.3.219',0,0,''),(18782,'81c00ec4','0b81a6d88a047090','pempamsie','','','192.168.101.4','15732422','Ethernet','2019-01-30 22:45:44','2019-01-31 00:45:42',7198,'RADIUS','','',170260378,870815452,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.60.247',0,0,''),(18884,'81c00f20','1cb120ba874e3158','obrapafm','','','192.168.101.4','15732520','Ethernet','2019-02-01 13:00:03','2019-02-01 14:00:00',3598,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.60.192',0,0,''),(18885,'81c00f21','29495d6a312517df','affiliation','','','192.168.101.4','15732521','Ethernet','2019-02-01 13:06:31','2019-02-01 13:10:01',210,'RADIUS','','',751566,11284394,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.60.230',0,0,''),(18777,'80c00029','e2ed6a5d1a867e06','gadukpoh','','','192.168.101.4','2160066601','Wireless-802.11','2019-01-30 20:00:59','2019-01-30 21:58:20',7041,'','','',8375906,25299602,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.0.77',0,0,''),(18776,'80c00028','58d9df50b2b9d194','gadukpoh','','','192.168.101.4','2160066600','Wireless-802.11','2019-01-30 18:51:41','2019-01-31 10:04:21',54760,'','','',9246205,21564913,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.0.61',0,0,''),(18664,'81b00010','3aa5a27c95dd892f','pempamsie','','','192.168.100.115','15728656','Ethernet','2019-01-27 20:45:44','2019-01-27 22:45:41',7198,'RADIUS','','',120565161,1726985666,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.9.128',0,0,''),(4107,'809000a2','ab2a8c8094c46bf8','dadukpo','','','192.168.5.9','2156920994','Wireless-802.11','2017-11-07 21:21:53','2017-11-08 00:04:38',9764,'','','',648854,2795866,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.10.160',0,0,''),(20535,'81d0041c','5cb8dee3635dd02b','obrapafm','','','192.168.101.4','15729701','Ethernet','2019-02-06 16:45:02','2019-02-06 17:00:01',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.4.48',0,0,''),(14411,'81600fbd','72c18a8b2313b0b1','pempamsie','','','192.168.101.4','15732711','Ethernet','2018-10-30 12:45:48','2018-10-30 14:45:46',7198,'RADIUS','','',313754554,4475199225,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.159.248',0,0,''),(81687,'81d0e84b','dda7ed7a76e30976','mfantsipim','','','192.168.100.10','15788307','Ethernet','2019-10-19 15:30:03','2019-10-19 15:50:03',1199,'RADIUS','','',121862,119944,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(14408,'81600fbc','0a0c71f33452d6df','pempamsie','','','192.168.101.4','15732710','Ethernet','2018-10-30 10:45:48','2018-10-30 12:45:46',7198,'RADIUS','','',248478821,4064350003,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.159.25',0,0,''),(81760,'81d0e894','d3b722d209407b9e','anane-fenin','','','192.168.100.10','15788380','Ethernet','2019-10-20 00:10:12','2019-10-20 02:10:11',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(4116,'809000af','f50adb0eced3d0e1','dadukpo','','','192.168.5.9','2156921007','Wireless-802.11','2017-11-08 00:05:45','2017-11-08 05:58:01',21136,'','','',154096721,66153633,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.10.160',0,0,''),(20512,'81d00405','8c9286dc27884683','affiliation','','','192.168.101.4','15729678','Ethernet','2019-02-06 15:55:02','2019-02-06 16:10:01',899,'RADIUS','','',1383459,5647470,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.3.195',0,0,''),(14529,'8060040f','99b874b8b24cd531','gadukpoh','','','192.168.101.4','2153776143','Wireless-802.11','2018-10-31 08:10:52','2018-10-31 08:46:51',2158,'','','',7057756,161500556,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.164.175',0,0,''),(81156,'81d0e64a','a7117982c360aa6a','mfantsipim','','','192.168.100.10','15787794','Ethernet','2019-10-17 00:30:02','2019-10-17 00:50:01',1199,'RADIUS','','',125259,122877,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(14531,'81601047','92caa8ae2dbcdd86','pempamsie','','','192.168.101.4','15732852','Ethernet','2018-10-31 08:45:49','2018-10-31 10:45:46',7198,'RADIUS','','',354884138,5509959266,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.166.124',0,0,''),(75171,'81d0a916','023a44ed670574d7','affiliation','','','192.168.100.2','15772039','Ethernet','2019-09-14 14:10:02','2019-09-14 16:10:02',7200,'RADIUS','','',17202,805,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(18775,'81c00ec0','37b1fca12a88aca7','pempamsie','','','192.168.101.4','15732418','Ethernet','2019-01-30 18:45:44','2019-01-30 20:45:42',7198,'RADIUS','','',225005946,2085165688,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.60.185',0,0,''),(18772,'80c00026','c8daf995cd4b8d28','gadukpoh','','','192.168.101.4','2160066598','Wireless-802.11','2019-01-30 15:27:33','2019-01-30 15:59:54',1941,'','','',21813171,41322810,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.0.45',0,0,''),(18773,'80c00027','f27651e70c5e0385','dadukpo','','','192.168.101.4','2160066599','Wireless-802.11','2019-01-30 16:18:24','2019-01-30 17:50:56',5552,'','','',507289,2500642,'hotspot1','AC:57:75:26:32:1A','Lost-Service','','','10.0.0.46',0,0,''),(18774,'81c00ebf','52833afc048dc9c5','pempamsie','','','192.168.101.4','15732417','Ethernet','2019-01-30 16:45:44','2019-01-30 18:45:42',7198,'RADIUS','','',142027325,2122813591,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.60.110',0,0,''),(18770,'81c00ebd','26a9e3a349d5ce4e','pempamsie','','','192.168.101.4','15732415','Ethernet','2019-01-30 14:45:44','2019-01-30 16:45:42',7198,'RADIUS','','',475827949,2912641748,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.60.230',0,0,''),(18771,'81c00ebe','877b9cbfdfe90913','obrapafm','','','192.168.101.4','15732416','Ethernet','2019-01-30 15:05:58','2019-01-31 07:37:55',59517,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.60.131',0,0,''),(18671,'81b00013','e4657273afb649d3','pempamsie','','','192.168.100.115','15728659','Ethernet','2019-01-28 02:45:43','2019-01-28 04:45:41',7198,'RADIUS','','',129165167,16022430,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.5.132',0,0,''),(18666,'80b00003','270c223441dc8623','gadukpoh','','','192.168.100.115','2159017987','Wireless-802.11','2019-01-27 21:12:39','2019-01-27 22:49:59',5839,'','','',5546086,36898157,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.5.177',0,0,''),(18667,'80b00004','fedb02ba650c304e','gadukpoh','','','192.168.100.115','2159017988','Wireless-802.11','2019-01-27 22:07:42','2019-01-28 19:23:28',76546,'','','',5453209,10450361,'hotspot1','80:19:67:A1:29:95','','','','10.0.23.203',0,0,''),(18668,'81b00011','5e84805f09504df8','pempamsie','','','192.168.100.115','15728657','Ethernet','2019-01-27 22:45:43','2019-01-28 00:45:41',7198,'RADIUS','','',35081560,666079482,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.5.143',0,0,''),(18669,'80b00005','4f8f833915a9a186','dadukpo','','','192.168.100.115','2159017989','Wireless-802.11','2019-01-27 22:52:22','2019-01-27 22:57:43',321,'','','',694978,1180705,'hotspot1','74:E5:0B:11:F9:9A','Lost-Service','','','10.0.5.178',0,0,''),(18670,'81b00012','f7c29935d97e2fb2','pempamsie','','','192.168.100.115','15728658','Ethernet','2019-01-28 00:45:44','2019-01-28 02:45:41',7197,'RADIUS','','',11611492,189660277,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.5.135',0,0,''),(4139,'809000d4','1004fc5de842085f','dadukpo','','','192.168.5.9','2156921044','Wireless-802.11','2017-11-08 16:42:24','2017-11-08 18:57:08',8084,'','','',269466973,50272280,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.14.83',0,0,''),(20530,'81d00417','6cd2ae363821a4c4','SoNM','','','192.168.101.4','15729695','Ethernet','2019-02-06 16:30:05','2019-02-06 16:50:02',1196,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.4.17',0,0,''),(18767,'81c00ebb','ade5674815390c2d','pempamsie','','','192.168.101.4','15732413','Ethernet','2019-01-30 10:45:44','2019-01-30 12:45:42',7198,'RADIUS','','',213944671,4142015194,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.60.28',0,0,''),(18768,'81c00ebc','5ce1a09f5bb75523','pempamsie','','','192.168.101.4','15732414','Ethernet','2019-01-30 12:45:44','2019-01-30 14:45:42',7198,'RADIUS','','',258760553,4708459927,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.60.217',0,0,''),(18769,'80c00025','1e3d310eb12df394','gadukpoh','','','192.168.101.4','2160066597','Wireless-802.11','2019-01-30 13:36:47','2019-01-30 16:10:15',9207,'','','',15456796,13067233,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.0.19',0,0,''),(81711,'81d0e865','5e18cf199294d495','anane-fenin','','','192.168.100.10','15788333','Ethernet','2019-10-19 18:10:13','2019-10-19 20:10:11',7198,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(20502,'80d00041','2457f1e45b8d4d3c','gadukpoh','','','192.168.101.4','2161115201','Wireless-802.11','2019-02-06 15:34:14','2019-02-06 16:05:15',1861,'','','',1240070,20690915,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.3.146',0,0,''),(20511,'81d00404','602d0925d9bbe210','mfantsipim','','','192.168.101.4','15729677','Ethernet','2019-02-06 15:50:18','2019-02-06 16:10:16',1199,'RADIUS','','',24153,30794,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.3.185',0,0,''),(81721,'81d0e86f','befd17527805f572','src_hostel','','','192.168.100.10','15788343','Ethernet','2019-10-19 19:34:51','2019-10-19 20:34:51',3600,'RADIUS','','',1448133,21816984,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(14495,'806003fb','2af2f3263278050a','dadukpo','','','192.168.101.4','2153776123','Wireless-802.11','2018-10-30 21:38:46','2018-10-31 05:45:09',29182,'','','',4013188,90015350,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.164.106',0,0,''),(4151,'809000ed','ef1e3456d8e4f735','dadukpo','','','192.168.5.9','2156921069','Wireless-802.11','2017-11-08 20:44:09','2017-11-09 06:53:02',36533,'','','',470237872,79807788,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.14.83',0,0,''),(20501,'81d003fb','2328f5b8c7ab02a2','mfantsipim','','','192.168.101.4','15729668','Ethernet','2019-02-06 15:30:18','2019-02-06 15:50:16',1199,'RADIUS','','',14230,10822,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.3.141',0,0,''),(81155,'81d0e649','a3fffead0986259d','baduwa','','','192.168.100.10','15787793','Ethernet','2019-10-17 00:27:28','2019-10-17 01:27:28',3600,'RADIUS','','',30627,50991,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(18707,'81c00013','2905a6c0f74c7ab2','capitalhill','','','192.168.100.115','15728659','Ethernet','2019-01-28 21:05:34','2019-01-28 21:05:45',11,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','NAS-Request','Framed-User','PPP','192.168.60.234',0,0,''),(18706,'81c00012','8be4a38a5e927901','SoNM','','','192.168.100.115','15728658','Ethernet','2019-01-28 21:04:15','2019-01-28 21:05:45',91,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','NAS-Request','Framed-User','PPP','192.168.60.237',0,0,''),(18705,'81c00011','249ef0bc619469ab','capitalhill','','','192.168.100.115','15728657','Ethernet','2019-01-28 21:03:33','2019-01-28 21:05:34',121,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','NAS-Request','Framed-User','PPP','192.168.60.241',0,0,''),(14493,'8160102e','f7ad2303d5e0dedc','pempamsie','','','192.168.101.4','15732827','Ethernet','2018-10-30 20:45:48','2018-10-30 22:45:46',7198,'RADIUS','','',218745804,2772753748,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.164.16',0,0,''),(81976,'81d0e95f','7dfbb8a1ab494164','mfantsipim','','','192.168.100.10','15788583','Ethernet','2019-10-21 01:50:06','2019-10-21 02:10:04',1200,'RADIUS','','',121720,119655,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.236',2,0,''),(81730,'81d0e878','f1ff4002bd9a8e4d','src_hostel','','','192.168.100.10','15788352','Ethernet','2019-10-19 20:34:51','2019-10-19 21:34:51',3600,'RADIUS','','',320160,8021062,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(14539,'8160104c','fbeb678dab8a152c','SoNM','','','192.168.101.4','15732857','Ethernet','2018-10-31 13:42:01','2018-10-31 14:43:22',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.168.175',0,0,''),(18825,'81c00ee8','c71191e2e27f23ee','affiliation','','','192.168.101.4','15732458','Ethernet','2019-01-31 21:26:12','2019-02-05 00:45:17',357545,'RADIUS','','',66463,25306,'service2','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.60.241',0,0,''),(18826,'81c00ee9','2140e8a5f12b0a80','SoNM','','','192.168.101.4','15732459','Ethernet','2019-01-31 21:26:41','2019-02-05 00:45:17',357516,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','','Framed-User','PPP','192.168.60.129',0,0,''),(18534,'81719835','28fcb0c350570833','britwums','','','192.168.100.115','15833192','Ethernet','2019-01-22 19:34:32','2019-01-23 06:02:21',37669,'RADIUS','','',91137734,532929083,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.20.57',0,0,''),(18543,'8171983b','a49474d704443e3d','britwums','','','192.168.100.115','15833198','Ethernet','2019-01-23 06:02:22','2019-01-23 17:57:10',42888,'RADIUS','','',57422202,317008288,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.20.134',0,0,''),(18547,'807000d8','9496ab3654a00fa7','dadukpo','','','192.168.100.115','2154823896','Wireless-802.11','2019-01-23 10:25:28','2019-01-23 13:17:12',10304,'','','',24945847,782433310,'hotspot1','74:E5:0B:11:F9:9A','Lost-Service','','','10.0.20.101',0,0,''),(18555,'81719844','0d1c3d509d727724','pempamsie','','','192.168.100.115','15833207','Ethernet','2019-01-23 16:45:43','2019-01-23 18:45:40',7197,'RADIUS','','',595020005,2933389209,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.21.161',0,0,''),(18556,'807000e0','64a757586a7fb8be','gadukpoh','','','192.168.100.115','2154823904','Wireless-802.11','2019-01-23 17:38:17','2019-01-23 20:14:37',9380,'','','',1218421,6638235,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.21.195',0,0,''),(18557,'81719845','99f8fd8fdce6b42f','britwums','','','192.168.100.115','15833208','Ethernet','2019-01-23 17:57:10','2019-01-24 05:48:27',42677,'RADIUS','','',59110800,1110518010,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.21.207',0,0,''),(14487,'8160102c','aeb84b2c0a47efda','tpsbiz','','','192.168.101.4','15732825','Ethernet','2018-10-30 18:14:02','2018-10-31 03:22:56',32934,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.162.222',0,0,''),(14488,'8160102d','2477c0ec19b9db00','pempamsie','','','192.168.101.4','15732826','Ethernet','2018-10-30 18:45:48','2018-10-30 20:45:46',7198,'RADIUS','','',299264261,2772766765,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.163.32',0,0,''),(74842,'81d08083','80640c5cfef97437','amanful','','','192.168.100.2','15761638','Ethernet','2019-09-12 16:00:03','2019-09-13 00:00:02',28799,'RADIUS','','',3836767,18708240,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(73928,'81c5f642','253967bb322f82e2','cegrad','','','192.168.100.2','15748954','Ethernet','2019-09-07 02:10:02','2019-09-07 04:10:02',7200,'RADIUS','','',20287,10142,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(75253,'81d0a968','00a4b5e6cb9e348a','SoNM','','','192.168.100.2','15772121','Ethernet','2019-09-15 02:25:02','2019-09-15 04:25:01',7200,'RADIUS','','',21335,11847,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(14500,'81601030','1985bbb364d151f4','pempamsie','','','192.168.101.4','15732829','Ethernet','2018-10-30 22:45:49','2018-10-31 00:45:46',7198,'RADIUS','','',187017472,1896771180,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.164.202',0,0,''),(82037,'81d0e99b','ff6711e655d0da67','mfantsipim','','','192.168.100.10','15788643','Ethernet','2019-10-21 09:30:04','2019-10-21 09:50:04',1199,'RADIUS','','',130002,122585,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(82038,'81d0e99c','242f69c4b802286f','src_hostel','','','192.168.100.10','15788644','Ethernet','2019-10-21 09:34:53','2019-10-21 10:34:52',3600,'RADIUS','','',1330829,22269281,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(14504,'81601032','c4e0d776e89ca7a7','pempamsie','','','192.168.101.4','15732831','Ethernet','2018-10-31 02:45:49','2018-10-31 04:45:46',7198,'RADIUS','','',99302661,438315682,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.165.36',0,0,''),(14505,'81601033','781a5371e71836c9','SoNM','','','192.168.101.4','15732832','Ethernet','2018-10-31 03:17:43','2018-10-31 03:21:12',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.165.41',0,0,''),(14506,'81601034','66035ffe0da35dce','SoNM','','','192.168.101.4','15732833','Ethernet','2018-10-31 03:21:13','2018-10-31 03:24:07',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.165.42',0,0,''),(14507,'81601035','2f321b8cc2386a75','tpsbiz','','','192.168.101.4','15732834','Ethernet','2018-10-31 03:22:57','2018-10-31 15:02:49',41993,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.165.44',0,0,''),(14508,'81601036','dd2c4ce9321cbe0a','SoNM','','','192.168.101.4','15732835','Ethernet','2018-10-31 03:24:08','2018-10-31 03:24:50',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.165.45',0,0,''),(14509,'81601037','6992e84a0aa4d4c4','SoNM','','','192.168.101.4','15732836','Ethernet','2018-10-31 03:24:52','2018-10-31 03:25:34',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.165.46',0,0,''),(14510,'81601038','69dc44849f18b958','SoNM','','','192.168.101.4','15732837','Ethernet','2018-10-31 03:25:35','2018-10-31 03:29:13',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.165.47',0,0,''),(14511,'81601039','f609e487e21773c1','SoNM','','','192.168.101.4','15732838','Ethernet','2018-10-31 03:29:14','2018-10-31 03:31:18',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.165.48',0,0,''),(14512,'8160103a','584a57d72418fedf','SoNM','','','192.168.101.4','15732839','Ethernet','2018-10-31 03:31:18','2018-10-31 03:31:31',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.165.49',0,0,''),(14513,'8160103b','6c926bdcc3fd6a07','SoNM','','','192.168.101.4','15732840','Ethernet','2018-10-31 03:31:32','2018-10-31 03:45:11',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.165.50',0,0,''),(14514,'8160103c','99271cfab1d21e16','cegrad','','','192.168.101.4','15732841','Ethernet','2018-10-31 03:44:04','2018-10-31 12:16:45',30762,'RADIUS','','',62320853,1555157551,'service2','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','10.0.165.53',0,0,''),(14515,'8160103d','bd4204bb50e09298','SoNM','','','192.168.101.4','15732842','Ethernet','2018-10-31 03:45:12','2018-10-31 03:46:12',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.165.54',0,0,''),(14516,'8160103e','be6de9eb1c407c16','SoNM','','','192.168.101.4','15732843','Ethernet','2018-10-31 03:46:14','2018-10-31 03:46:44',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.165.55',0,0,''),(14517,'8160103f','6b8948bfd161af2b','SoNM','','','192.168.101.4','15732844','Ethernet','2018-10-31 03:46:44','2018-10-31 03:48:12',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.165.56',0,0,''),(14518,'81601040','5ff213c3186cd286','SoNM','','','192.168.101.4','15732845','Ethernet','2018-10-31 03:48:12','2018-10-31 03:48:41',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.165.57',0,0,''),(14519,'81601041','698aa3796ce6d454','SoNM','','','192.168.101.4','15732846','Ethernet','2018-10-31 03:48:41','2018-10-31 03:50:30',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.165.58',0,0,''),(14520,'81601042','0426d98b76bbe5bd','SoNM','','','192.168.101.4','15732847','Ethernet','2018-10-31 03:50:31','2018-10-31 03:52:47',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.165.59',0,0,''),(14521,'81601043','900ed89a0d0a46de','SoNM','','','192.168.101.4','15732848','Ethernet','2018-10-31 03:52:47','2018-10-31 04:05:45',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.165.60',0,0,''),(14522,'81601044','5bf133f4ff3abe72','SoNM','','','192.168.101.4','15732849','Ethernet','2018-10-31 04:05:45','2018-10-31 13:42:01',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.165.63',0,0,''),(14523,'81601045','4050579f8fabb4d6','pempamsie','','','192.168.101.4','15732850','Ethernet','2018-10-31 04:45:49','2018-10-31 06:45:46',7198,'RADIUS','','',305360446,2354555810,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.165.80',0,0,''),(75000,'81d09f59','5e05816cd4e1bb81','mfantsipim','','','192.168.100.2','15769542','Ethernet','2019-09-13 14:50:04','2019-09-13 15:10:02',1199,'RADIUS','','',135255,133045,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(81782,'81d0e8aa','f92c3bc297d7276a','baduwa','','','192.168.100.10','15788402','Ethernet','2019-10-20 03:27:30','2019-10-20 04:27:30',3600,'RADIUS','','',8846,74,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(14480,'81601028','c041123c1e16da7b','SoNM','','','192.168.101.4','15732821','Ethernet','2018-10-30 16:36:05','2018-10-30 16:50:13',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.161.241',0,0,''),(81773,'81d0e8a1','514685e38da1d31f','cegrad','','','192.168.100.10','15788393','Ethernet','2019-10-20 02:10:03','2019-10-20 04:10:02',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(14482,'81601029','215853edc4c86f2b','pempamsie','','','192.168.101.4','15732822','Ethernet','2018-10-30 16:45:48','2018-10-30 18:45:46',7198,'RADIUS','','',248370031,3023887470,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.162.12',0,0,''),(14483,'8160102a','1a06395c7185a5d7','SoNM','','','192.168.101.4','15732823','Ethernet','2018-10-30 16:50:14','2018-10-31 03:17:42',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.162.21',0,0,''),(75251,'81d0a966','a7ca90ac8246984e','mfantsipim','','','192.168.100.2','15772119','Ethernet','2019-09-15 02:10:05','2019-09-15 02:30:03',1198,'RADIUS','','',140420,132058,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(14476,'81601026','aeab9130fd6aaa3c','SoNM','','','192.168.101.4','15732819','Ethernet','2018-10-30 16:27:34','2018-10-30 16:27:58',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.161.217',0,0,''),(14477,'81601027','5000015749f13757','SoNM','','','192.168.101.4','15732820','Ethernet','2018-10-30 16:27:59','2018-10-30 16:36:04',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.161.219',0,0,''),(14478,'806003ed','b670bfd27342179c','dadukpo','','','192.168.101.4','2153776109','Wireless-802.11','2018-10-30 16:31:42','2018-10-30 18:35:55',7453,'','','',1814144,68024322,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.161.230',0,0,''),(4216,'8090013e','b5142cbb437bea6b','dadukpo','','','192.168.5.9','2156921150','Wireless-802.11','2017-11-09 20:10:06','2017-11-10 07:46:23',41777,'','','',764769897,152344774,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.21.135',0,0,''),(81154,'81d0e648','2567eb05320b2f4b','SoNM','','','192.168.100.10','15787792','Ethernet','2019-10-17 00:25:03','2019-10-17 02:25:02',7199,'RADIUS','','',16397,74,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(18637,'81719881','293b045e7f5d1b91','pempamsie','','','192.168.100.115','15833268','Ethernet','2019-01-27 10:45:43','2019-01-27 12:45:41',7197,'RADIUS','','',216976415,2753480112,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.27.211',0,0,''),(81153,'81d0e647','f216742e4856a218','anane-fenin','','','192.168.100.10','15787791','Ethernet','2019-10-17 00:10:09','2019-10-17 02:10:09',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(18639,'807000fe','78caea8dc57c109f','dadukpo','','','192.168.100.115','2154823934','Wireless-802.11','2019-01-27 12:39:31','2019-01-27 14:02:36',4985,'','','',1045277,912139,'hotspot1','AC:57:75:26:32:1A','Lost-Service','','','10.0.25.70',0,0,''),(18621,'807000fb','d01438e009ac7ee1','gadukpoh','','','192.168.100.115','2154823931','Wireless-802.11','2019-01-26 19:13:05','2019-01-27 07:52:02',45537,'','','',4184021,9645994,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.23.209',0,0,''),(18622,'81719874','bd270a6c8702e569','britwums','','','192.168.100.115','15833255','Ethernet','2019-01-26 20:27:27','2019-01-27 08:36:06',43719,'RADIUS','','',2056605859,2123409259,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.27.72',0,0,''),(18623,'81719875','ccddcf81dc985b45','pempamsie','','','192.168.100.115','15833256','Ethernet','2019-01-26 20:45:43','2019-01-27 20:18:23',84760,'RADIUS','','',152297447,1274097324,'service2','E4:8D:8C:06:AD:0D','','Framed-User','PPP','10.0.27.77',0,0,''),(18624,'807000fc','f3989e15b341069e','dadukpo','','','192.168.100.115','2154823932','Wireless-802.11','2019-01-26 21:10:18','2019-01-26 21:17:16',418,'','','',199191,2658043,'hotspot1','AC:57:75:26:32:1A','Lost-Service','','','10.0.25.70',0,0,''),(18625,'807000fd','3a505d57e7710ec7','dadukpo','','','192.168.100.115','2154823933','Wireless-802.11','2019-01-26 21:37:32','2019-01-27 07:52:33',36902,'','','',1547738,2694727,'hotspot1','AC:57:75:26:32:1A','Lost-Service','','','10.0.25.70',0,0,''),(18626,'81719878','3e87d1f02cbbcd88','pempamsie','','','192.168.100.115','15833259','Ethernet','2019-01-26 22:45:56','2019-01-27 00:45:41',7186,'RADIUS','','',121387798,1619769526,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.27.107',0,0,''),(18627,'81719879','d4c8ffad1acf431b','pempamsie','','','192.168.100.115','15833260','Ethernet','2019-01-27 00:45:43','2019-01-27 02:45:41',7198,'RADIUS','','',233873848,535093262,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.27.112',0,0,''),(18628,'8171987a','0af8049f4b67e831','pempamsie','','','192.168.100.115','15833261','Ethernet','2019-01-27 02:45:43','2019-01-27 04:45:41',7198,'RADIUS','','',16572178,281768781,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.27.116',0,0,''),(18629,'8171987b','e4c2beedfd8dfcd2','pempamsie','','','192.168.100.115','15833262','Ethernet','2019-01-27 04:45:43','2019-01-27 06:45:41',7198,'RADIUS','','',102656619,277154984,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.27.118',0,0,''),(18630,'8171987c','4712944e78c0eb6d','pempamsie','','','192.168.100.115','15833263','Ethernet','2019-01-27 06:45:43','2019-01-27 08:45:41',7198,'RADIUS','','',404972098,1025979996,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.27.125',0,0,''),(18631,'817056a9','9328a65db36d08ac','home','','','192.168.101.4','15750834','Ethernet','2019-01-03 14:42:04','2019-02-05 00:45:17',2800993,'RADIUS','',NULL,6699653394,103117853402,'service2','4C:5E:0C:EC:08:6C','','Framed-User','PPP','10.0.1.170',0,0,''),(18632,'81719842','233f027c56a42e3c','cegrad','','','192.168.101.4','15833205','Ethernet','2019-01-23 16:45:17','2019-02-05 00:45:17',1065600,'RADIUS','',NULL,2539996090,12982436763,'service2','64:D1:54:E6:9A:C1','','Framed-User','PPP','10.0.21.158',0,0,''),(18633,'8171987d','2b22c7c4f1e9a871','britwums','','','192.168.100.115','15833264','Ethernet','2019-01-27 08:36:07','2019-01-27 18:46:15',36609,'RADIUS','','',610644286,3492967187,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.27.155',0,0,''),(18634,'8171987e','91e3340d77e4fc8f','pempamsie','','','192.168.100.115','15833265','Ethernet','2019-01-27 08:45:43','2019-01-27 10:45:41',7197,'RADIUS','','',353256339,1555671184,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.27.159',0,0,''),(18635,'8171987f','8d4c0a14d54b2afd','home','','','192.168.100.115','15833266','Ethernet','2019-01-27 09:10:58','2019-01-27 09:11:13',16,'RADIUS','','',15125,28055,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.27.169',0,0,''),(18636,'81719880','0947b315d9dbae58','home','','','192.168.100.115','15833267','Ethernet','2019-01-27 09:11:14','2019-01-27 16:15:46',25471,'RADIUS','','',105134113,489867826,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.27.170',0,0,''),(73920,'81c5f56f','56b46952a3233c8e','SoNM','','','192.168.100.2','15748743','Ethernet','2019-09-07 00:25:01','2019-09-07 02:25:00',7199,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(14472,'81601022','2a7e2ed37032fbd3','SoNM','','','192.168.101.4','15732815','Ethernet','2018-10-30 16:22:01','2018-10-30 16:22:43',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.161.202',0,0,''),(14473,'81601023','19ab70ff7ff9dc9c','SoNM','','','192.168.101.4','15732816','Ethernet','2018-10-30 16:22:44','2018-10-30 16:24:42',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.161.203',0,0,''),(14474,'81601024','a47648d02d703494','SoNM','','','192.168.101.4','15732817','Ethernet','2018-10-30 16:24:43','2018-10-30 16:26:35',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.161.208',0,0,''),(14475,'81601025','a7e49e10610d7e6c','SoNM','','','192.168.101.4','15732818','Ethernet','2018-10-30 16:26:36','2018-10-30 16:27:33',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.161.216',0,0,''),(14341,'81600f40','c2180fa9b34a28ac','pempamsie','','','192.168.101.4','15732586','Ethernet','2018-10-28 20:45:48','2018-10-28 22:45:46',7198,'RADIUS','','',355328238,1778561162,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.149.143',0,0,''),(81639,'81d0e81a','3d966cbe113ec188','pempamsie','','','192.168.100.10','15788258','Ethernet','2019-10-19 09:25:42','2019-10-19 11:45:42',8400,'RADIUS','','',226399379,2804204696,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(14338,'8060039c','82ef7915c12ce4ee','gadukpoh','','','192.168.101.4','2153776028','Wireless-802.11','2018-10-28 19:22:03','2018-10-29 07:36:37',44074,'','','',23278850,7760221,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.147.115',0,0,''),(20537,'81d0041e','db031120b9a76dcd','britwums','','','192.168.101.4','15729703','Ethernet','2019-02-06 16:50:02','2019-02-06 17:10:00',1199,'RADIUS','','',2551,62,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.4.65',0,0,''),(4246,'80900165','601d1c414d88e1d6','dadukpo','','','192.168.5.9','2156921189','Wireless-802.11','2017-11-10 08:09:34','2017-11-10 09:48:44',5951,'','','',170616106,70763342,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.21.135',0,0,''),(4247,'80900165','601d1c414d88e1d6','dadukpo','','','192.168.5.9','2156921189','Wireless-802.11','2017-11-10 08:09:36','2017-11-10 09:48:44',5951,'','','',170616106,70763342,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.21.135',2,0,''),(4248,'80900165','601d1c414d88e1d6','dadukpo','','','192.168.5.9','2156921189','Wireless-802.11','2017-11-10 08:09:38','2017-11-10 09:48:44',5951,'','','',170616106,70763342,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.21.135',4,0,''),(18824,'81c00ee7','e02d13eead91b610','obrapafm','','','192.168.101.4','15732457','Ethernet','2019-01-31 21:25:20','2019-02-05 00:45:17',357597,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','','Framed-User','PPP','192.168.60.216',0,0,''),(20431,'81d003b6','9c744ee8492f69f2','obrapafm','','','192.168.101.4','15729596','Ethernet','2019-02-06 13:15:02','2019-02-06 13:30:01',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.2.181',0,0,''),(81186,'81d0e667','711a8b74c5ac9af2','SoNM','','','192.168.100.10','15787823','Ethernet','2019-10-17 04:25:03','2019-10-17 06:25:02',7198,'RADIUS','','',29636,27708,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(14723,'816010c9','7969c100bce0bb39','pempamsie','','','192.168.101.4','15732983','Ethernet','2018-11-04 20:45:49','2018-11-04 22:45:47',7198,'RADIUS','','',161385090,3221359953,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.192.176',0,0,''),(14728,'816010cb','2ed284eccffc26da','pempamsie','','','192.168.101.4','15732985','Ethernet','2018-11-05 00:45:49','2018-11-05 02:45:47',7198,'RADIUS','','',259709695,1694818186,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.193.81',0,0,''),(81570,'81d0e7d6','b1c9352a179f0046','baduwa','','','192.168.100.10','15788190','Ethernet','2019-10-19 00:27:30','2019-10-19 01:27:29',3600,'RADIUS','','',24679,29605,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(74172,'81d00199','3d1f33754692d5b5','mfantsipim','','','192.168.100.2','15729049','Ethernet','2019-09-08 16:10:04','2019-09-08 16:30:03',1199,'RADIUS','','',325053,121909,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(81683,'81d0e847','6aaeddad00faf597','src_hostel','','','192.168.100.10','15788303','Ethernet','2019-10-19 14:35:06','2019-10-19 15:34:51',3588,'RADIUS','','',120599,232431,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(14726,'816010ca','7ac3e32712f0888a','pempamsie','','','192.168.101.4','15732984','Ethernet','2018-11-04 22:45:49','2018-11-05 00:45:47',7198,'RADIUS','','',234787566,3595218328,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.193.36',0,0,''),(74772,'81d06f5f','6cee6e055f691d1d','src_hostel','','','192.168.100.2','15757244','Ethernet','2019-09-12 05:54:05','2019-09-12 05:55:59',114,'RADIUS','','',2719,7605,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(14579,'8160106e','ce8189c138d51cc6','cegrad','','','192.168.101.4','15732891','Ethernet','2018-10-31 17:12:59','2018-11-01 02:58:11',35112,'RADIUS','','',235520,336833,'service2','64:D1:54:E6:9A:C1','NAS-Request','Framed-User','PPP','10.0.170.140',0,0,''),(20478,'81d003e5','e54e12d5d5611043','home','','','192.168.101.4','15729643','Ethernet','2019-02-06 14:50:08','2019-02-06 15:10:07',1199,'RADIUS','','',8881374,3478992,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.3.68',0,0,''),(81776,'81d0e8a4','40aecb3be76a7c9a','SoNM','','','192.168.100.10','15788396','Ethernet','2019-10-20 02:25:02','2019-10-20 04:25:01',7199,'RADIUS','','',16397,74,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(14573,'8160106a','cda1c0cbf6f79a23','affiliation','','','192.168.101.4','15732887','Ethernet','2018-10-31 15:54:20','2018-10-31 17:11:36',4636,'RADIUS','','',0,0,'service2','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','10.0.169.230',0,0,''),(14574,'8160106b','0e8c3f670ee70681','SoNM','','','192.168.101.4','15732888','Ethernet','2018-10-31 15:54:24','2018-10-31 17:13:27',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.169.231',0,0,''),(81775,'81d0e8a3','b67ce0dbf86a3825','anane-fenin','','','192.168.100.10','15788395','Ethernet','2019-10-20 02:10:12','2019-10-20 04:10:12',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(14577,'8160106c','5c1a2eb2f7639c1a','pempamsie','','','192.168.101.4','15732889','Ethernet','2018-10-31 16:45:49','2018-10-31 18:45:46',7198,'RADIUS','','',290098097,3763507596,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.170.69',0,0,''),(4271,'80900181','f21dae4913b21aa6','dadukpo','','','192.168.5.9','2156921217','Wireless-802.11','2017-11-10 19:08:22','2017-11-10 20:27:20',4738,'','','',147962643,96454223,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.27.115',0,0,''),(20506,'81d003ff','0505c588fddc2516','pempamsie','','','192.168.101.4','15729672','Ethernet','2019-02-06 15:45:42','2019-02-06 16:05:41',1198,'RADIUS','','',51560268,152923196,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.3.170',0,0,''),(20464,'81d003d7','8aef42710fa86b54','pempamsie','','','192.168.101.4','15729629','Ethernet','2019-02-06 14:25:42','2019-02-06 14:45:41',1198,'RADIUS','','',94892892,469257364,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.3.31',0,0,''),(20455,'81d003ce','070209537ff938cb','affiliation','','','192.168.101.4','15729620','Ethernet','2019-02-06 14:10:02','2019-02-06 14:25:01',898,'RADIUS','','',248968,1084966,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.3.4',0,0,''),(20448,'81d003c7','641b45e9a976fd79','home','','','192.168.101.4','15729613','Ethernet','2019-02-06 13:50:08','2019-02-06 14:10:07',1199,'RADIUS','','',1155058,2608809,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.2.236',0,0,''),(20449,'81d003c8','4f7c8c0101016645','mfantsipim','','','192.168.101.4','15729614','Ethernet','2019-02-06 13:50:18','2019-02-06 14:10:16',1199,'RADIUS','','',15113,18530,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.2.237',0,0,''),(20446,'81d003c5','d6c33fa61d3edd68','SoNM','','','192.168.101.4','15729611','Ethernet','2019-02-06 13:50:02','2019-02-06 14:10:02',1199,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.2.234',0,0,''),(4278,'80900191','aceab893cc020139','dadukpo','','','192.168.5.9','2156921233','Wireless-802.11','2017-11-10 20:37:23','2017-11-11 01:00:36',15793,'','','',157974724,102407863,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.27.115',0,0,''),(20476,'81d003e3','2f1917c4558c8deb','britwums','','','192.168.101.4','15729641','Ethernet','2019-02-06 14:50:03','2019-02-06 15:10:00',1197,'RADIUS','','',2813,62,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.3.66',0,0,''),(33493,'819077aa','cbacb7af07285b8e','pempamsie','','','192.168.100.2','15759333','Ethernet','2019-03-01 05:05:45','2019-03-01 05:25:43',1198,'RADIUS','','',4083522,27524161,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(20444,'81d003c3','2a7be48309e968a8','pempamsie','','','192.168.101.4','15729609','Ethernet','2019-02-06 13:45:42','2019-02-06 14:05:41',1198,'RADIUS','','',62262478,376321292,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.2.226',0,0,''),(18619,'81719872','78ca72114e206812','pempamsie','','','192.168.100.115','15833253','Ethernet','2019-01-26 18:45:43','2019-01-26 20:45:41',7198,'RADIUS','','',198681160,1813561731,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.27.16',0,0,''),(18620,'81719873','954538b866aff580','britwums','','','192.168.100.115','15833254','Ethernet','2019-01-26 18:45:56','2019-01-26 20:27:27',6092,'RADIUS','','',62656387,405806712,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.27.17',0,0,''),(18618,'807000fa','fb906a073d07387f','gadukpoh','','','192.168.100.115','2154823930','Wireless-802.11','2019-01-26 16:58:00','2019-01-26 18:30:26',5546,'','','',1452973,15355477,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.23.209',0,0,''),(81152,'81d0e646','e24297f867476993','cegrad','','','192.168.100.10','15787790','Ethernet','2019-10-17 00:10:03','2019-10-17 02:10:03',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(20453,'81d003cc','c1faa2e89d7aeded','pempamsie','','','192.168.101.4','15729618','Ethernet','2019-02-06 14:05:42','2019-02-06 14:25:41',1198,'RADIUS','','',67578403,441017453,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.2.248',0,0,''),(20454,'81d003cd','3c8a8eea1c5759f1','britwums','','','192.168.101.4','15729619','Ethernet','2019-02-06 14:10:02','2019-02-06 14:30:00',1199,'RADIUS','','',1765,62,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.3.3',0,0,''),(20445,'81d003c4','acd2877f8bfb2458','britwums','','','192.168.101.4','15729610','Ethernet','2019-02-06 13:50:02','2019-02-06 14:10:00',1199,'RADIUS','','',2289,62,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.2.232',0,0,''),(20465,'81d003d8','278435d2e7f5a7ed','britwums','','','192.168.101.4','15729630','Ethernet','2019-02-06 14:30:02','2019-02-06 14:50:01',1200,'RADIUS','','',2420,62,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.3.36',0,0,''),(20451,'81d003ca','b8a4049a62e2923c','obrapafm','','','192.168.101.4','15729616','Ethernet','2019-02-06 14:00:02','2019-02-06 14:15:01',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.2.243',0,0,''),(14470,'81601020','81552848138df98d','SoNM','','','192.168.101.4','15732813','Ethernet','2018-10-30 16:19:30','2018-10-30 16:19:46',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.161.195',0,0,''),(14471,'81601021','3f6120a988fb5008','SoNM','','','192.168.101.4','15732814','Ethernet','2018-10-30 16:19:46','2018-10-30 16:22:01',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.161.197',0,0,''),(14469,'8160101f','9d46be0606c8fb32','SoNM','','','192.168.101.4','15732812','Ethernet','2018-10-30 16:14:03','2018-10-30 16:19:30',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.161.183',0,0,''),(20450,'81d003c9','66018b0a6493cf1c','affiliation','','','192.168.101.4','15729615','Ethernet','2019-02-06 13:55:02','2019-02-06 14:10:01',899,'RADIUS','','',176129,496939,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.2.240',0,0,''),(18660,'81b0000c','d748c6509dd294dc','obrapafm','','','192.168.100.115','15728652','Ethernet','2019-01-27 20:42:43','2019-01-28 17:21:27',74324,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.9.136',0,0,''),(18661,'81b0000d','71891d36a5427655','britwums','','','192.168.100.115','15728653','Ethernet','2019-01-27 20:43:03','2019-01-28 06:33:15',35412,'RADIUS','','',514863568,7702032558,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.9.134',0,0,''),(18662,'81b0000e','aaa59fb1c6daa91e','pempamsie','','','192.168.100.115','15728654','Ethernet','2019-01-27 20:43:28','2019-01-27 20:45:41',133,'RADIUS','','',72171,107155,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.9.132',0,0,''),(81151,'81d0e645','44813cab81d7b2cd','mfantsipim','','','192.168.100.10','15787789','Ethernet','2019-10-17 00:10:02','2019-10-17 00:30:01',1199,'RADIUS','','',123644,122001,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(18657,'81b0000a','3ab300fea2414f76','home','','','192.168.100.115','15728650','Ethernet','2019-01-27 20:25:29','2019-01-28 13:53:17',62868,'RADIUS','','',161477665,976220490,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.9.157',0,0,''),(18658,'81b0000b','94f602decb1ca329','capitalhill','','','192.168.100.115','15728651','Ethernet','2019-01-27 20:27:35','2019-01-28 11:51:05',55410,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.9.152',0,0,''),(18659,'80b00001','2fe7ad7d27fa89fe','dadukpo','','','192.168.100.115','2159017985','Wireless-802.11','2019-01-27 20:28:14','2019-01-28 09:32:31',47057,'','','',2919469,17056573,'hotspot1','AC:57:75:26:32:1A','Lost-Service','','','10.0.9.151',0,0,''),(4303,'809001ac','77ca29f477bf3eca','dadukpo','','','192.168.5.9','2156921260','Wireless-802.11','2017-11-11 05:50:19','2017-11-11 09:36:32',13576,'','','',315852024,102691075,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.27.115',2,0,''),(4304,'809001ac','77ca29f477bf3eca','dadukpo','','','192.168.5.9','2156921260','Wireless-802.11','2017-11-11 05:50:21','2017-11-11 09:36:32',13576,'','','',315852024,102691075,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.27.115',4,0,''),(81150,'81d0e644','a9391029a71bdca5','affiliation','','','192.168.100.10','15787788','Ethernet','2019-10-17 00:10:02','2019-10-17 02:10:02',7200,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(20463,'81d003d6','46f8c3251138d8c3','affiliation','','','192.168.101.4','15729628','Ethernet','2019-02-06 14:25:02','2019-02-06 14:40:01',899,'RADIUS','','',247180,1609421,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.3.28',0,0,''),(20461,'81d003d4','35a293a72ae4874f','obrapafm','','','192.168.101.4','15729626','Ethernet','2019-02-06 14:15:02','2019-02-06 14:30:01',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.3.16',0,0,''),(20460,'81d003d3','355239c9f6a22b34','mfantsipim','','','192.168.101.4','15729625','Ethernet','2019-02-06 14:10:18','2019-02-06 14:30:16',1199,'RADIUS','','',9286,6435,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.3.9',0,0,''),(81149,'81d0e643','7f0ca11c4acce5af','amanful','','','192.168.100.10','15787787','Ethernet','2019-10-17 00:00:02','2019-10-17 08:00:02',28800,'RADIUS','','',78500,25591,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(15071,'8170157e','44812ba66c97ae35','SoNM','','','192.168.100.115','15734148','Ethernet','2018-11-09 23:19:54','2018-11-09 23:20:33',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.235',0,0,''),(15070,'8170157d','95545e6f71de3232','SoNM','','','192.168.100.115','15734147','Ethernet','2018-11-09 23:19:23','2018-11-09 23:19:54',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.236',0,0,''),(81157,'81d0e64b','7075c58bbb8d649e','src_hostel','','','192.168.100.10','15787795','Ethernet','2019-10-17 00:34:53','2019-10-17 01:34:52',3600,'RADIUS','','',84971,163812,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(81148,'81d0e642','70a6d923e175de81','mfantsipim','','','192.168.100.10','15787786','Ethernet','2019-10-16 23:50:02','2019-10-17 00:10:01',1199,'RADIUS','','',121876,119958,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(20443,'81d003c2','22b74d7e9fb36302','obrapafm','','','192.168.101.4','15729608','Ethernet','2019-02-06 13:45:17','2019-02-06 14:00:01',884,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.2.225',0,0,''),(20437,'81d003bc','6a56918d3dc8998b','SoNM','','','192.168.101.4','15729602','Ethernet','2019-02-06 13:30:02','2019-02-06 13:50:01',1199,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.2.201',0,0,''),(74983,'81d09e32','a2ebdf15e0f97e17','SoNM','','','192.168.100.2','15769247','Ethernet','2019-09-13 12:25:01','2019-09-13 14:25:00',7200,'RADIUS','','',4213229,93183536,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(17078,'818007ad','bf5c9516a7c33a2d','pempamsie','','','192.168.101.4','15730609','Ethernet','2018-12-04 10:45:46','2018-12-04 12:45:44',7198,'RADIUS','','',534597432,3816153236,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.71.49',0,0,''),(14615,'81601088','b1400cb98ab7030a','pempamsie','','','192.168.101.4','15732917','Ethernet','2018-11-01 16:45:49','2018-11-01 18:45:47',7198,'RADIUS','','',377883084,3008759646,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.177.113',0,0,''),(81748,'81d0e888','99c7aff2f7c3002e','mfantsipim','','','192.168.100.10','15788368','Ethernet','2019-10-19 22:50:03','2019-10-19 23:10:03',1200,'RADIUS','','',121357,119432,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.16',0,0,''),(14611,'81601085','73bc99a19b91bcab','obrapafm','','','192.168.101.4','15732914','Ethernet','2018-11-01 14:58:09','2018-11-02 07:02:09',57840,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.176.133',0,0,''),(14467,'8160101d','b2df0b550f5acce4','SoNM','','','192.168.101.4','15732810','Ethernet','2018-10-30 16:12:14','2018-10-30 16:13:23',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.161.179',0,0,''),(14468,'8160101e','70e0fd7f2a010b79','SoNM','','','192.168.101.4','15732811','Ethernet','2018-10-30 16:13:23','2018-10-30 16:13:59',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.161.182',0,0,''),(4326,'809001d4','9f3c03d4a593a9be','dadukpo','','','192.168.5.9','2156921300','Wireless-802.11','2017-11-11 14:34:04','2017-11-11 14:48:47',880,'','','',106129,490858,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.30.235',0,2,''),(20435,'81d003ba','ab5b5b8f3d5912a5','obrapafm','','','192.168.101.4','15729601','Ethernet','2019-02-06 13:30:02','2019-02-06 13:45:16',914,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.2.199',0,0,''),(20436,'81d003bb','565cb3ea8608774b','britwums','','','192.168.101.4','15729600','Ethernet','2019-02-06 13:30:02','2019-02-06 13:50:00',1199,'RADIUS','','',1896,62,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.2.200',0,0,''),(20434,'81d003b9','f185e2771827ba08','pempamsie','','','192.168.101.4','15729599','Ethernet','2019-02-06 13:25:42','2019-02-06 13:45:41',1198,'RADIUS','','',82371074,293292758,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.2.192',0,0,''),(14609,'81601083','b56fd570e9622c6e','pempamsie','','','192.168.101.4','15732912','Ethernet','2018-11-01 14:45:49','2018-11-01 16:45:47',7198,'RADIUS','','',214214485,3525335315,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.176.103',0,0,''),(4332,'809001e0','1b07fe5d7185e833','dadukpo','','','192.168.5.9','2156921312','Wireless-802.11','2017-11-11 17:45:13','2017-11-11 17:47:44',151,'','','',29543,345161,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.30.235',0,0,''),(14613,'81601086','a09b9b7b6b5f0c65','tpsbiz','','','192.168.101.4','15732915','Ethernet','2018-11-01 15:50:43','2018-11-02 07:02:33',54709,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.176.255',0,0,''),(4334,'809001e2','d7f614cdc8787a0a','dadukpo','','','192.168.5.9','2156921314','Wireless-802.11','2017-11-11 18:13:40','2017-11-12 07:21:06',47244,'','','',772986408,60717215,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.30.235',0,0,''),(14631,'81601092','1bfde5cd0e3e7732','affiliation','','','192.168.101.4','15732928','Ethernet','2018-11-02 07:03:32','2018-11-02 10:26:15',12163,'RADIUS','','',0,0,'service2','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','10.0.179.40',0,0,''),(82190,'81d0ea2a','449d7e84b51c5182','pempamsie','','','192.168.100.10','15788786','Ethernet','2019-10-22 02:45:43','2019-10-22 05:05:42',8400,'RADIUS','','',187767726,512058354,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(14607,'81601082','1b9ad0c9678e476b','SoNM','','','192.168.101.4','15732911','Ethernet','2018-11-01 13:39:14','2018-11-02 07:03:34',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','NAS-Request','Framed-User','PPP','10.0.175.248',0,0,''),(14466,'8160101c','8b3e236e1019b714','SoNM','','','192.168.101.4','15732809','Ethernet','2018-10-30 16:12:00','2018-10-30 16:12:12',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.161.177',0,0,''),(18821,'81c00ee4','0cc9e2c049a8a9b7','capitalhill','','','192.168.101.4','15732454','Ethernet','2019-01-31 20:54:00','2019-02-05 00:45:17',359477,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','','Framed-User','PPP','192.168.60.51',0,0,''),(18822,'81c00ee5','abbcb400a8e32923','home','','','192.168.101.4','15732455','Ethernet','2019-01-31 21:05:01','2019-02-05 00:45:17',358816,'RADIUS','','',68370066,1249511608,'service2','4C:5E:0C:EC:08:6C','','Framed-User','PPP','192.168.60.177',0,0,''),(81685,'81d0e849','f4ad68be02d355ea','mfantsipim','','','192.168.100.10','15788305','Ethernet','2019-10-19 15:10:03','2019-10-19 15:30:03',1200,'RADIUS','','',123435,123036,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(14542,'8160104d','b3dc6f0da593fb92','affiliation','','','192.168.101.4','15732858','Ethernet','2018-10-31 14:37:08','2018-10-31 14:42:09',301,'RADIUS','','',0,0,'service2','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','10.0.169.47',0,0,''),(81795,'81d0e8b7','8dc3b6c7e180fb50','src_hostel','','','192.168.100.10','15788415','Ethernet','2019-10-20 04:34:52','2019-10-20 05:34:51',3599,'RADIUS','','',140291,226491,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(81147,'81d0e637','46e22a7643135d0f','anane-fenin','','','192.168.11.106','15787775','Ethernet','2019-10-16 22:10:09',NULL,5401,'RADIUS','',NULL,0,0,'service1','D4:CA:6D:47:4D:B7','','Framed-User','PPP','192.168.5.18',0,NULL,''),(14544,'8160104f','7f1bc59cf05381ee','cegrad','','','192.168.101.4','15732860','Ethernet','2018-10-31 14:40:52','2018-10-31 17:12:58',9126,'RADIUS','','',99970264,1348215605,'service2','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','10.0.169.55',0,0,''),(14537,'8160104b','89ebd75b76368df0','pempamsie','','','192.168.101.4','15732856','Ethernet','2018-10-31 12:45:49','2018-10-31 14:45:46',7198,'RADIUS','','',365507367,4043784760,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.168.72',0,0,''),(4348,'809001f6','d3fc994fe0b4a7b6','gadukpoh','','','192.168.5.9','2156921334','Wireless-802.11','2017-11-11 22:40:05','2017-11-12 07:21:08',31263,'','','',3101584,84022553,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.32.233',0,0,''),(81786,'81d0e8ae','646054ae86b3d43b','pempamsie','','','192.168.100.10','15788406','Ethernet','2019-10-20 04:05:43','2019-10-20 06:25:42',8399,'RADIUS','','',63976690,605740728,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(81145,'81d0e605','288656e2b039ac32','amanful','','','192.168.11.106','15787725','Ethernet','2019-10-16 16:00:04',NULL,27600,'RADIUS','',NULL,66556,6448,'service1','CC:2D:E0:39:AA:B2','','Framed-User','PPP','192.168.5.146',0,NULL,''),(14536,'8160104a','e730f09b70784db3','cegrad','','','192.168.101.4','15732855','Ethernet','2018-10-31 12:16:47','2018-10-31 14:40:52',8645,'RADIUS','','',40191100,355199721,'service2','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','10.0.168.19',0,0,''),(14632,'81601093','a8ba9a49880ad04d','SoNM','','','192.168.101.4','15732929','Ethernet','2018-11-02 07:03:35','2018-11-02 10:26:15',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.179.41',0,0,''),(14604,'8160107f','163ac3fd2ffd155e','pempamsie','','','192.168.101.4','15732908','Ethernet','2018-11-01 10:45:49','2018-11-01 12:45:47',7198,'RADIUS','','',208081220,3970778941,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.174.228',0,0,''),(14605,'81601080','efdf65541095a320','pempamsie','','','192.168.101.4','15732909','Ethernet','2018-11-01 12:45:49','2018-11-01 14:45:47',7198,'RADIUS','','',309396147,3228852282,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.175.165',0,0,''),(14606,'81601081','07540549530ee46b','affiliation','','','192.168.101.4','15732910','Ethernet','2018-11-01 13:39:10','2018-11-02 07:03:32',62663,'RADIUS','','',0,0,'service2','B8:69:F4:71:4B:5D','NAS-Request','Framed-User','PPP','10.0.175.247',0,0,''),(14532,'81601048','99efdf90a5d6292c','pempamsie','','','192.168.101.4','15732853','Ethernet','2018-10-31 10:45:49','2018-10-31 12:45:46',7198,'RADIUS','','',290067269,4697024452,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.167.104',0,0,''),(4360,'80900212','8f0e5b207963694d','dadukpo','','','192.168.5.9','2156921362','Wireless-802.11','2017-11-12 13:27:15','2017-11-12 15:40:23',7988,'','','',291064836,41860424,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.34.145',0,0,''),(81671,'81d0e839','f50fd3c0ab2517c2','baduwa','','','192.168.100.10','15788289','Ethernet','2019-10-19 13:27:30','2019-10-19 14:27:30',3599,'RADIUS','','',39396,62150,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(4362,'80900214','6fd72fe06b0721b8','gadukpoh','','','192.168.5.9','2156921364','Wireless-802.11','2017-11-12 14:16:37','2017-11-12 15:40:06',5009,'','','',1768818,37744626,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.34.212',0,0,''),(14603,'8160107e','f270415cee223c95','pempamsie','','','192.168.101.4','15732907','Ethernet','2018-11-01 08:45:49','2018-11-01 10:45:47',7198,'RADIUS','','',244129432,3989745930,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.174.27',0,0,''),(14602,'8160107d','a1398de81a763c6d','pempamsie','','','192.168.101.4','15732906','Ethernet','2018-11-01 06:45:49','2018-11-01 08:45:47',7198,'RADIUS','','',251500393,3360090873,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.173.119',0,0,''),(81774,'81d0e8a2','89a07191a2d08d66','mfantsipim','','','192.168.100.10','15788394','Ethernet','2019-10-20 02:10:03','2019-10-20 02:30:03',1199,'RADIUS','','',121792,119839,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(81710,'81d0e864','33f5aba0908fb552','britwums','','','192.168.100.10','15788332','Ethernet','2019-10-19 18:10:09','2019-10-19 23:10:08',17999,'RADIUS','','',4871732,82767113,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(82175,'81d0ea1b','26b922f4c9dac71a','mfantsipim','','','192.168.100.10','15788771','Ethernet','2019-10-22 01:30:05','2019-10-22 01:50:04',1200,'RADIUS','','',121740,119767,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(14243,'81600f1b','a8f3789af980350a','tpsbiz','','','192.168.101.3','15732549','Ethernet','2018-10-27 10:20:07','2018-10-28 11:25:00',90293,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.140.237',0,0,''),(4370,'8090021e','1f7ef55b30707d01','dadukpo','','','192.168.5.9','2156921374','Wireless-802.11','2017-11-12 18:32:42','2017-11-12 19:14:49',2527,'','','',29884741,52933008,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.36.1',0,0,''),(81144,'81d0e636','c2d2381bfe8ba674','cegrad','','','192.168.11.106','15787774','Ethernet','2019-10-16 22:10:02',NULL,5401,'RADIUS','',NULL,26385,31930,'service1','64:D1:54:E6:9A:C1','','Framed-User','PPP','192.168.5.17',0,NULL,''),(14198,'81600efb','2337d4abada37817','tpsbiz','','','192.168.101.3','15732516','Ethernet','2018-10-26 13:15:21','2018-10-26 22:14:09',32327,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.135.194',0,0,''),(14196,'81600ef9','f05a570cba57d8d4','pempamsie','','','192.168.101.3','15732514','Ethernet','2018-10-26 12:45:48','2018-10-26 14:45:53',7205,'RADIUS','','',273584778,3960053157,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.135.145',0,0,''),(14280,'81600f29','761929a9610638a1','affiliation','','','192.168.101.3','15732563','Ethernet','2018-10-28 03:41:04','2018-10-28 12:40:42',32378,'RADIUS','','',0,0,'service2','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','10.0.145.39',0,0,''),(14281,'81600f2a','8453a41b9e8dceb8','pempamsie','','','192.168.101.3','15732564','Ethernet','2018-10-28 04:45:48','2018-10-28 06:45:46',7199,'RADIUS','','',243283800,659207696,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.145.51',0,0,''),(4378,'80900228','493e14fcc5f1909c','dadukpo','','','192.168.5.9','2156921384','Wireless-802.11','2017-11-12 19:42:14','2017-11-12 20:28:26',2772,'','','',268242,12835148,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.36.1',0,0,''),(4379,'80900228','493e14fcc5f1909c','dadukpo','','','192.168.5.9','2156921384','Wireless-802.11','2017-11-12 19:42:17','2017-11-12 20:28:26',2772,'','','',268242,12835148,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.36.1',2,0,''),(4380,'80900228','493e14fcc5f1909c','dadukpo','','','192.168.5.9','2156921384','Wireless-802.11','2017-11-12 19:42:18','2017-11-12 20:28:26',2772,'','','',268242,12835148,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.36.1',4,0,''),(20353,'81d00368','a9937a54142d544f','obrapafm','','','192.168.101.4','15729518','Ethernet','2019-02-06 10:45:02','2019-02-06 11:00:01',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.1.215',0,0,''),(81025,'81d0e5d8','c241e613e4ebd150','anane-fenin','','','192.168.100.10','15787680','Ethernet','2019-10-16 10:10:08','2019-10-16 12:10:08',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(20356,'81d0036b','462bad606422acc3','SoNM','','','192.168.101.4','15729521','Ethernet','2019-02-06 10:50:03','2019-02-06 11:10:01',1199,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.1.223',0,0,''),(81139,'81d0e641','eac6e079fbd2bae1','src_hostel','','','192.168.100.10','15787785','Ethernet','2019-10-16 23:34:52','2019-10-17 00:34:52',3600,'RADIUS','','',125997,268806,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(20349,'81d00364','026d0f8a085a6491','home','','','192.168.101.4','15729514','Ethernet','2019-02-06 10:30:08','2019-02-06 10:50:07',1199,'RADIUS','','',2330007,21438889,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.1.197',0,0,''),(14600,'8160107c','c2a5c3b420ac90f9','tpsbiz','','','192.168.101.4','15732905','Ethernet','2018-11-01 05:16:21','2018-11-01 15:50:43',38062,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.173.27',0,0,''),(4387,'80900232','c85dfb977367070a','gadukpoh','','','192.168.5.9','2156921394','Wireless-802.11','2017-11-12 21:43:17','2017-11-12 22:22:53',2377,'','','',9171575,284794176,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.36.228',0,0,''),(81164,'81d0e652','d6a658798b682d27','src_hostel','','','192.168.100.10','15787802','Ethernet','2019-10-17 01:34:53','2019-10-17 02:34:52',3600,'RADIUS','','',83367,152405,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(15043,'81701563','46492426f04b1654','SoNM','','','192.168.100.115','15734121','Ethernet','2018-11-09 23:03:58','2018-11-09 23:04:28',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.39.13',0,0,''),(81674,'81d0e83c','7239ac982ead59ec','mfantsipim','','','192.168.100.10','15788292','Ethernet','2019-10-19 13:50:03','2019-10-19 14:10:03',1199,'RADIUS','','',132568,134980,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(14244,'81600f1c','39115485682a17f2','pempamsie','','','192.168.101.3','15732550','Ethernet','2018-10-27 10:45:48','2018-10-27 12:45:46',7198,'RADIUS','','',114306917,1643087207,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.141.16',0,0,''),(4393,'8090023c','53e559ca887e2d4b','dadukpo','','','192.168.5.9','2156921404','Wireless-802.11','2017-11-13 04:10:21','2017-11-13 06:17:36',7631,'','','',143538837,12371280,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.37.67',0,2,''),(4394,'8090023d','5d0ac3098ddbc116','gadukpoh','','','192.168.5.9','2156921405','Wireless-802.11','2017-11-13 05:36:54','2017-11-13 09:05:28',12513,'','','',171432863,32319605,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.37.78',0,0,''),(20510,'81d00403','cc092dc890f738aa','home','','','192.168.101.4','15729676','Ethernet','2019-02-06 15:50:08','2019-02-06 16:10:07',1199,'RADIUS','','',1169472,2090281,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.3.184',0,0,''),(4396,'80900240','632b783a7c25560b','gadukpoh','','','192.168.5.9','2156921408','Wireless-802.11','2017-11-13 06:50:41','2017-11-13 08:52:01',7277,'','','',54548239,1498838672,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.37.119',0,2,''),(4397,'80900241','f83ccafe71824e40','dadukpo','','','192.168.5.9','2156921409','Wireless-802.11','2017-11-13 07:10:52','2017-11-13 09:11:18',7223,'','','',120306631,44786131,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.37.67',0,2,''),(4398,'80900243','53d150c5c5ee6b3b','dadukpo','','','192.168.5.9','2156921411','Wireless-802.11','2017-11-13 07:54:01','2017-11-13 08:48:55',3293,'','','',4491337,125260990,'hotspot1','74:E5:0B:11:F9:9A','Lost-Service','','','10.0.37.185',0,0,''),(14132,'816008be','1ac2db6be96f70df','cegrad','','','192.168.101.3','15730919','Ethernet','2018-10-24 09:14:36','2018-10-28 17:19:24',374687,'RADIUS','','',1081639404,14703865785,'service2','DC:9F:DB:E4:A9:AE','NAS-Request','Framed-User','PPP','10.0.120.9',0,0,''),(14129,'81600007','4680231d18e0333d','britwums','','','192.168.101.3','15728647','Ethernet','2018-10-09 11:12:10','2018-10-28 17:19:18',1663628,'RADIUS','','',1979474324,21099028525,'service2','FC:EC:DA:20:9C:83','NAS-Request','Framed-User','PPP','10.0.14.96',0,0,''),(14465,'8160101b','f91f21be6b347d49','SoNM','','','192.168.101.4','15732808','Ethernet','2018-10-30 16:11:37','2018-10-30 16:12:00',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.161.176',0,0,''),(20509,'81d00402','69d7e9eefc77a87c','SoNM','','','192.168.101.4','15729674','Ethernet','2019-02-06 15:50:05','2019-02-06 16:10:01',1196,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.3.183',0,0,''),(15047,'81701567','3e3af864c7858728','SoNM','','','192.168.100.115','15734125','Ethernet','2018-11-09 23:06:08','2018-11-09 23:06:38',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.39.9',0,0,''),(15048,'81701568','d70c254468460763','SoNM','','','192.168.100.115','15734126','Ethernet','2018-11-09 23:06:39','2018-11-09 23:07:11',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.39.8',0,0,''),(15049,'81701569','bbb7a18290d87817','SoNM','','','192.168.100.115','15734127','Ethernet','2018-11-09 23:07:12','2018-11-09 23:07:45',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.39.7',0,0,''),(15050,'8170156a','0d99d961027869bd','SoNM','','','192.168.100.115','15734128','Ethernet','2018-11-09 23:07:47','2018-11-09 23:08:18',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.39.4',0,0,''),(15051,'8170156b','0df8c30e4e56d277','SoNM','','','192.168.100.115','15734129','Ethernet','2018-11-09 23:08:18','2018-11-09 23:08:50',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.39.3',0,0,''),(16791,'818006c7','76690748df5d09e3','pempamsie','','','192.168.101.4','15730379','Ethernet','2018-11-28 14:45:45','2018-11-28 16:45:42',7198,'RADIUS','','',336064696,3293825611,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.42.41',0,0,''),(17076,'818007ac','99eeff7b6bfa88b1','pempamsie','','','192.168.101.4','15730608','Ethernet','2018-12-04 08:45:46','2018-12-04 10:45:44',7198,'RADIUS','','',856661964,2740402320,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.70.160',0,0,''),(14128,'81600872','487e9ae98657f34b','home','','','192.168.101.3','15730821','Ethernet','2018-10-20 17:45:51','2018-10-27 08:15:16',570565,'RADIUS','','',1062913931,21543338092,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.95.185',0,0,''),(20340,'81d0035b','460de9ffa1a01ded','mfantsipim','','','192.168.101.4','15729505','Ethernet','2019-02-06 10:10:17','2019-02-06 10:30:16',1199,'RADIUS','','',26670,33942,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.1.162',0,0,''),(81341,'81d0e6fd','faeeeccdf72530ac','SoNM','','','192.168.100.10','15787973','Ethernet','2019-10-17 22:25:03','2019-10-18 00:25:02',7199,'RADIUS','','',23577,13728,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(20339,'81d0035a','98325e869b6e3018','home','','','192.168.101.4','15729504','Ethernet','2019-02-06 10:10:08','2019-02-06 10:30:07',1199,'RADIUS','','',381031,874005,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.1.161',0,0,''),(20336,'81d00357','5171c7176c37478d','SoNM','','','192.168.101.4','15729501','Ethernet','2019-02-06 10:10:02','2019-02-06 10:30:01',1199,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.1.158',0,0,''),(82040,'81d0e99e','c01574e4ba2f0bb2','affiliation','','','192.168.100.10','15788646','Ethernet','2019-10-21 10:10:03','2019-10-21 12:10:02',7200,'RADIUS','','',1006152,1341796,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(81686,'81d0e84a','38b6bedfe5dc8a20','baduwa','','','192.168.100.10','15788306','Ethernet','2019-10-19 15:27:30','2019-10-19 16:27:30',3600,'RADIUS','','',17939,16605,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(14279,'81600f28','522bfbf1053fe848','pempamsie','','','192.168.101.3','15732562','Ethernet','2018-10-28 02:45:48','2018-10-28 04:45:46',7198,'RADIUS','','',63818887,3280964,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.145.33',0,0,''),(14265,'81600f23','38476b4f65e05366','pempamsie','','','192.168.101.3','15732557','Ethernet','2018-10-27 18:45:48','2018-10-27 20:45:46',7198,'RADIUS','','',136860341,2176746870,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.143.170',0,0,''),(75226,'81d0a94e','f64f944390e86c3e','affiliation','','','192.168.100.2','15772095','Ethernet','2019-09-14 22:10:02','2019-09-15 00:10:02',7200,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(14267,'80600355','dc09ed436f180537','gadukpoh','','','192.168.101.3','2153775957','Wireless-802.11','2018-10-27 19:51:07','2018-10-27 20:08:19',1032,'','','',7654141,139088348,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.144.40',0,0,''),(81780,'81d0e8a8','fdf38e086c0e46d7','mfantsipim','','','192.168.100.10','15788400','Ethernet','2019-10-20 02:50:03','2019-10-20 03:10:03',1200,'RADIUS','','',121852,119836,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(81661,'81d0e82f','d7a28399c536d957','cegrad','','','192.168.100.10','15788279','Ethernet','2019-10-19 12:10:02','2019-10-19 14:10:02',7199,'RADIUS','','',58814,86338,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(14270,'81600f24','9dc2a381eed49d6b','pempamsie','','','192.168.101.3','15732558','Ethernet','2018-10-27 20:45:48','2018-10-27 22:45:46',7198,'RADIUS','','',199588717,2693014320,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.144.98',0,0,''),(14271,'8060035d','3bf301471d59ae32','gadukpoh','','','192.168.101.3','2153775965','Wireless-802.11','2018-10-27 20:50:45','2018-10-27 21:11:08',1223,'','','',4043849,150182497,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.144.40',0,0,''),(75225,'81d0a94d','8aad8bebc7590e0d','mfantsipim','','','192.168.100.2','15772094','Ethernet','2019-09-14 21:50:05','2019-09-14 22:10:03',1199,'RADIUS','','',119865,118721,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(14273,'81600f25','685ee15670b568b7','affiliation','','','192.168.101.3','15732559','Ethernet','2018-10-27 22:37:39','2018-10-28 03:41:03',18207,'RADIUS','','',0,0,'service2','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','10.0.144.222',0,0,''),(14274,'81600f26','50a15809d2337904','pempamsie','','','192.168.101.3','15732560','Ethernet','2018-10-27 22:45:48','2018-10-28 00:45:46',7198,'RADIUS','','',49718286,160942384,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.144.230',0,0,''),(81778,'81d0e8a6','b726a1a0582c6315','mfantsipim','','','192.168.100.10','15788398','Ethernet','2019-10-20 02:30:03','2019-10-20 02:50:03',1200,'RADIUS','','',121903,119962,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(81779,'81d0e8a7','546c58ebab64269d','src_hostel','','','192.168.100.10','15788399','Ethernet','2019-10-20 02:34:52','2019-10-20 03:34:51',3599,'RADIUS','','',125332,224785,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(14277,'81600f27','ff04125494fb8e16','pempamsie','','','192.168.101.3','15732561','Ethernet','2018-10-28 00:45:48','2018-10-28 02:45:46',7197,'RADIUS','','',20646761,18791852,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.145.22',0,0,''),(4432,'8090027d','f6daf710abe5983a','dadukpo','','','192.168.5.9','2156921469','Wireless-802.11','2017-11-13 18:52:57','2017-11-14 08:59:04',50766,'','','',1071096157,165565841,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.41.98',0,0,''),(82036,'81d0e99a','f51a7caa897bcb38','baduwa','','','192.168.100.10','15788642','Ethernet','2019-10-21 09:27:28','2019-10-21 10:27:28',3600,'RADIUS','','',21749,23672,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(14526,'8060040b','301f2733c14e203a','gadukpoh','','','192.168.101.4','2153776139','Wireless-802.11','2018-10-31 06:14:15','2018-10-31 07:44:24',5408,'','','',5092657,111411104,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.164.175',0,0,''),(14498,'806003fe','3fe56138188cfce6','gadukpoh','','','192.168.101.4','2153776126','Wireless-802.11','2018-10-30 22:27:46','2018-10-31 00:32:16',7470,'','','',22551773,470320260,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.164.175',0,0,''),(14503,'81601031','f0b8411341f9f207','pempamsie','','','192.168.101.4','15732830','Ethernet','2018-10-31 00:45:49','2018-10-31 02:45:46',7198,'RADIUS','','',5773678,80648500,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.165.26',0,0,''),(81143,'81d0e635','9c54c1e6d3bc6417','affiliation','','','192.168.11.106','15787773','Ethernet','2019-10-16 22:10:03',NULL,5400,'RADIUS','',NULL,12711,74,'service1','CC:2D:E0:EF:4B:AE','','Framed-User','PPP','192.168.5.13',0,NULL,''),(82047,'81d0e9a5','5aa1ea78238a1832','baduwa','','','192.168.100.10','15788653','Ethernet','2019-10-21 10:27:28','2019-10-21 11:27:28',3599,'RADIUS','','',27407,35586,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(4439,'80900285','176b5268a2d8fe4c','gadukpoh','','','192.168.5.9','2156921477','Wireless-802.11','2017-11-13 19:50:14','2017-11-14 09:23:12',48779,'','','',4605238,119453390,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.41.185',0,0,''),(4440,'80900285','176b5268a2d8fe4c','gadukpoh','','','192.168.5.9','2156921477','Wireless-802.11','2017-11-13 19:50:17','2017-11-14 09:23:12',48779,'','','',4605238,119453390,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.41.185',2,0,''),(20566,'81d0043b','b30fd9ed02ca7c72','pempamsie','','','192.168.101.4','15729732','Ethernet','2019-02-06 17:45:42','2019-02-06 18:05:41',1198,'RADIUS','','',18178325,371055733,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.4.162',0,0,''),(20565,'81d0043a','7c1d25fb72f66d6a','obrapafm','','','192.168.101.4','15729731','Ethernet','2019-02-06 17:45:02','2019-02-06 18:00:01',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.4.158',0,0,''),(82053,'81d0e9aa','7101d88b08cd82a7','baduwa','','','192.168.100.10','15788658','Ethernet','2019-10-21 11:27:28','2019-10-21 12:27:28',3599,'RADIUS','','',17879,18120,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(16269,'81800038','c04d13f18bf4835a','tpsbiz','','','192.168.100.115','15728696','Ethernet','2018-11-19 20:09:58','2018-11-19 20:23:07',790,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.3.154',0,0,''),(81569,'81d0e7d5','d9656007bb374d42','SoNM','','','192.168.100.10','15788189','Ethernet','2019-10-19 00:25:01','2019-10-19 02:25:01',7199,'RADIUS','','',16397,74,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(17064,'808002f8','478ace8de7afb532','dadukpo ','','','192.168.101.4','2155873016','Wireless-802.11','2018-12-04 05:31:26','2018-12-04 10:03:00',16294,'','','',3952928,65455784,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.68.208',0,0,''),(20350,'81d00365','7793fc0536aa995c','mfantsipim','','','192.168.101.4','15729515','Ethernet','2019-02-06 10:30:17','2019-02-06 10:50:16',1199,'RADIUS','','',24314,28412,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.1.199',0,0,''),(82035,'81d0e999','11cc3f36f293b3ec','mfantsipim','','','192.168.100.10','15788641','Ethernet','2019-10-21 09:10:04','2019-10-21 09:30:04',1199,'RADIUS','','',136268,131327,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(16312,'81800041','27826811e0105268','affiliation','','','192.168.100.115','15728705','Ethernet','2018-11-20 07:08:33','2018-11-20 07:14:34',362,'RADIUS','','',0,0,'service2','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','10.0.2.227',0,0,''),(15853,'8170180f','a59b0dcfa994317e','pempamsie','','','192.168.100.115','15734807','Ethernet','2018-11-13 04:45:51','2018-11-13 06:45:49',7199,'RADIUS','','',52254256,1343979870,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.3.217',0,0,''),(14366,'81600f4c','32d56bab34d92683','pempamsie','','','192.168.101.4','15732598','Ethernet','2018-10-29 10:45:48','2018-10-29 12:45:46',7198,'RADIUS','','',827007718,3719600292,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.151.185',0,0,''),(4451,'8090028b','3487aaa9848af5d9','dadukpo','','','192.168.5.9','2156921483','Wireless-802.11','2017-11-13 21:03:45','2017-11-13 21:43:02',2357,'','','',3138198,113539206,'hotspot1','74:E5:0B:11:F9:9A','Lost-Service','','','10.0.42.12',0,0,''),(20330,'81d00351','377c4ffc65ab8900','affiliation','','','192.168.101.4','15729495','Ethernet','2019-02-06 09:55:02','2019-02-06 10:10:01',899,'RADIUS','','',251554,957021,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.1.128',0,0,''),(20331,'81d00352','e3e7082d3e052b8c','obrapafm','','','192.168.101.4','15729496','Ethernet','2019-02-06 10:00:02','2019-02-06 10:15:00',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.1.134',0,0,''),(20325,'81d0034c','bd3f50510767736a','britwums','','','192.168.101.4','15729490','Ethernet','2019-02-06 09:50:02','2019-02-06 10:10:00',1199,'RADIUS','','',2702,72,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.1.113',0,0,''),(20326,'81d0034d','5b48be2055520ac8','SoNM','','','192.168.101.4','15729491','Ethernet','2019-02-06 09:50:03','2019-02-06 10:10:01',1199,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.1.114',0,0,''),(81142,'81d0e640','0c2ede2de1b5cb67','mfantsipim','','','192.168.11.106','15787784','Ethernet','2019-10-16 23:30:01',NULL,601,'RADIUS','',NULL,60882,59886,'service1','B4:FB:E4:3E:ED:24','','Framed-User','PPP','192.168.5.31',0,NULL,''),(15037,'8170155d','dc2c9336b8e7fc06','SoNM','','','192.168.100.115','15734115','Ethernet','2018-11-09 23:00:42','2018-11-09 23:01:13',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.39.21',0,0,''),(4458,'80900294','4821b6e2688f9941','gadukpoh','','','192.168.5.9','2156921492','Wireless-802.11','2017-11-13 22:25:19','2017-11-13 23:48:43',5004,'','','',42084798,1068834435,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.42.100',0,0,''),(14431,'81600ff9','acb37b00ee71553c','SoNM','','','192.168.101.4','15732771','Ethernet','2018-10-30 15:36:53','2018-10-30 15:37:44',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.161.70',0,0,''),(14363,'81600f49','da84e37274c18f78','pempamsie','','','192.168.101.4','15732595','Ethernet','2018-10-29 08:45:48','2018-10-29 10:45:46',7198,'RADIUS','','',636588203,4251222059,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.150.225',0,0,''),(14364,'81600f4a','36f31595c5377468','obrapafm','','','192.168.101.4','15732596','Ethernet','2018-10-29 10:13:57','2018-10-29 10:18:35',279,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.151.121',0,0,''),(4463,'8090029f','3799ba97318ffac8','dadukpo','','','192.168.5.9','2156921503','Wireless-802.11','2017-11-14 06:28:37','2017-11-14 08:37:07',7710,'','','',30997618,1192903414,'hotspot1','74:E5:0B:11:F9:9A','Lost-Service','','','10.0.42.232',0,0,''),(4464,'8090029f','3799ba97318ffac8','dadukpo','','','192.168.5.9','2156921503','Wireless-802.11','2017-11-14 06:28:39','2017-11-14 08:37:07',7710,'','','',30997618,1192903414,'hotspot1','74:E5:0B:11:F9:9A','Lost-Service','','','10.0.42.232',2,0,''),(4465,'8090029f','3799ba97318ffac8','dadukpo','','','192.168.5.9','2156921503','Wireless-802.11','2017-11-14 06:28:40','2017-11-14 08:37:07',7710,'','','',30997618,1192903414,'hotspot1','74:E5:0B:11:F9:9A','Lost-Service','','','10.0.42.232',4,0,''),(20324,'81d0034b','8808526b80038d59','pempamsie','','','192.168.101.4','15729489','Ethernet','2019-02-06 09:45:42','2019-02-06 10:05:41',1198,'RADIUS','','',19929348,338303763,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.1.106',0,0,''),(81141,'81d0e638','f950eb129d683e55','SoNM','','','192.168.11.106','15787776','Ethernet','2019-10-16 22:25:01',NULL,4501,'RADIUS','',NULL,18216,16366,'service1','24:A4:3C:32:37:49','','Framed-User','PPP','192.168.5.23',0,NULL,''),(20323,'81d0034a','24f0300d55f22a78','obrapafm','','','192.168.101.4','15729488','Ethernet','2019-02-06 09:45:02','2019-02-06 10:00:01',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.1.105',0,0,''),(81137,'81d0e63f','d9f3601de9716798','baduwa','','','192.168.100.10','15787783','Ethernet','2019-10-16 23:27:28','2019-10-17 00:27:28',3599,'RADIUS','','',52122,103515,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(20582,'81d0044a','48199b78e8fbf905','home','','','192.168.101.4','15729747','Ethernet','2019-02-06 18:10:08','2019-02-06 18:30:07',1199,'RADIUS','','',2705104,83810246,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.4.205',0,0,''),(4472,'809002ad','6ebf2681725e68af','gadukpoh','','','192.168.5.9','2156921517','Wireless-802.11','2017-11-14 08:56:06','2017-11-14 09:14:41',1117,'','','',8303063,208590844,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.43.121',2,0,''),(18762,'81c00eb9','767d9cc2d2b0e524','pempamsie','','','192.168.101.4','15732411','Ethernet','2019-01-30 09:14:00','2019-01-30 10:45:42',5502,'RADIUS','','',183267097,2232896428,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.60.179',0,0,''),(18761,'81c00dd5','d634fc9a381bd217','capitalhill','','','192.168.101.4','15732183','Ethernet','2019-01-30 07:20:54','2019-01-30 20:22:52',46918,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.60.250',0,0,''),(20553,'81d0042e','a9794436f9b6f07f','obrapafm','','','192.168.101.4','15729719','Ethernet','2019-02-06 17:15:02','2019-02-06 17:30:01',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.4.115',0,0,''),(18759,'81c00eb8','4d4012024862f8bb','affiliation','','','192.168.101.4','15732410','Ethernet','2019-01-30 09:13:58','2019-01-31 07:57:13',81795,'RADIUS','','',12996737,250681608,'service2','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.60.100',0,0,''),(18760,'81c00dd7','03f50960dd008638','obrapafm','','','192.168.101.4','15732185','Ethernet','2019-01-30 07:20:58','2019-01-30 15:05:58',27899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.60.248',0,0,''),(81140,'81d0e641','cca7c3bf4358b0cc','src_hostel','','','192.168.11.106','15787785','Ethernet','2019-10-16 23:34:51',NULL,301,'RADIUS','',NULL,7089,14733,'service1','D4:CA:6D:7A:F8:FF','','Framed-User','PPP','192.168.5.33',0,NULL,''),(20341,'81d0035c','d32140a4c5ef6fb8','obrapafm','','','192.168.101.4','15729506','Ethernet','2019-02-06 10:15:02','2019-02-06 10:30:00',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.1.166',0,0,''),(20343,'81d0035e','855a7b9c99cc27ae','affiliation','','','192.168.101.4','15729508','Ethernet','2019-02-06 10:25:02','2019-02-06 10:40:01',898,'RADIUS','','',144415,762521,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.1.183',0,0,''),(20344,'81d0035f','4542a925d5860bbc','pempamsie','','','192.168.101.4','15729509','Ethernet','2019-02-06 10:25:42','2019-02-06 10:45:41',1198,'RADIUS','','',62136958,520676452,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.1.185',0,0,''),(20345,'81d00360','d5c1ad647f68ae48','britwums','','','192.168.101.4','15729510','Ethernet','2019-02-06 10:30:02','2019-02-06 10:50:00',1199,'RADIUS','','',2682,62,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.1.193',0,0,''),(20346,'81d00361','49dfdca6a0e7f3e3','obrapafm','','','192.168.101.4','15729511','Ethernet','2019-02-06 10:30:02','2019-02-06 10:45:00',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.1.194',0,0,''),(20347,'81d00362','30157f360858c267','SoNM','','','192.168.101.4','15729512','Ethernet','2019-02-06 10:30:02','2019-02-06 10:50:01',1199,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.1.195',0,0,''),(33504,'819077bc','9570ed45cc1dfe74','britwums','','','192.168.100.2','15759351','Ethernet','2019-03-01 06:10:11','2019-03-01 11:10:11',18000,'RADIUS','','',26857304,41156620,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(20321,'81d00348','952a019c2334ca49','affiliation','','','192.168.101.4','15729486','Ethernet','2019-02-06 09:40:02','2019-02-06 09:55:01',899,'RADIUS','','',1067263,10315408,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.1.95',0,0,''),(4488,'809002bd','4b188b7b6ff7db1a','gadukpoh','','','192.168.5.9','2156921533','Wireless-802.11','2017-11-14 17:13:08','2017-11-14 18:54:20',6073,'','','',1547270,48459262,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.46.162',0,0,''),(82121,'81d0e9e5','d6fcb4d99711275c','mfantsipim','','','192.168.100.10','15788717','Ethernet','2019-10-21 18:50:04','2019-10-21 19:10:04',1199,'RADIUS','','',126094,125052,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(4492,'809002c1','8ef43e83737a6082','dadukpo','','','192.168.5.9','2156921537','Wireless-802.11','2017-11-14 18:18:26','2017-11-14 19:33:20',4494,'','','',122109850,26774284,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.47.45',0,0,''),(20541,'81d00422','981e9dc909d754f5','mfantsipim','','','192.168.101.4','15729707','Ethernet','2019-02-06 16:50:18','2019-02-06 17:10:16',1199,'RADIUS','','',6540,2760,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.4.69',0,0,''),(16435,'81800248','6a0881f4b293cf8f','pempamsie','','','192.168.100.115','15729224','Ethernet','2018-11-22 10:45:43','2018-11-22 12:45:41',7198,'RADIUS','','',440391802,1974130936,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.10.114',0,0,''),(81568,'81d0e7d4','ff538e02b5fe4abb','anane-fenin','','','192.168.100.10','15788188','Ethernet','2019-10-19 00:10:11','2019-10-19 02:10:11',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(81693,'81d0e851','d4404a37dcaf7634','cegrad','','','192.168.100.10','15788313','Ethernet','2019-10-19 16:10:03','2019-10-19 18:10:02',7198,'RADIUS','','',91808,145898,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(81694,'81d0e855','8879c37e177053d2','anane-fenin','','','192.168.11.106','15788317','Ethernet','2019-10-19 16:10:31',NULL,0,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','','Framed-User','PPP','192.168.5.155',0,0,''),(16348,'8180004d','ab27b460338d565b','pempamsie','','','192.168.100.115','15728717','Ethernet','2018-11-20 18:45:44','2018-11-20 20:45:41',7197,'RADIUS','','',150500466,2143739963,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.1.252',0,0,''),(82116,'81d0e9e0','663ecb311cf5e701','anane-fenin','','','192.168.100.10','15788712','Ethernet','2019-10-21 18:10:13','2019-10-21 20:10:13',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(4501,'809002cf','8074afe5d9fca99b','dadukpo','','','192.168.5.9','2156921551','Wireless-802.11','2017-11-14 20:07:23','2017-11-15 00:36:17',16135,'','','',126514582,28050303,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.47.45',0,0,''),(75286,'81d0a989','9af3cccfcc3ae430','mfantsipim','','','192.168.100.2','15772154','Ethernet','2019-09-15 08:30:05','2019-09-15 08:50:04',1199,'RADIUS','','',119585,118522,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(75284,'81d0a987','eb61612e94168805','SoNM','','','192.168.100.2','15772152','Ethernet','2019-09-15 08:25:02','2019-09-15 10:25:01',7199,'RADIUS','','',111687,404305,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(75285,'81d0a988','db4f58107a6eeaac','pempamsie','','','192.168.100.2','15772153','Ethernet','2019-09-15 08:26:16','2019-09-15 08:45:43',1167,'RADIUS','','',7797527,129885483,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(4507,'809002d4','0e5b37f3677ab0a2','gadukpoh','','','192.168.5.9','2156921556','Wireless-802.11','2017-11-14 21:17:11','2017-11-15 00:36:18',11946,'','','',1243959,3775468,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.48.84',0,0,''),(81133,'81d0e63b','e3fc6e0c32a54757','src_hostel','','','192.168.100.10','15787779','Ethernet','2019-10-16 22:34:53','2019-10-16 23:34:52',3599,'RADIUS','','',2438885,50371044,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(4509,'809002d7','ce8e04ef4eaacd7a','gadukpoh','','','192.168.5.9','2156921559','Wireless-802.11','2017-11-14 22:03:49','2017-11-14 22:35:47',1918,'','','',12900877,421198365,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.48.130',0,0,''),(14238,'81600f16','41973c3ec633e8c4','tpsbiz','','','192.168.101.3','15732544','Ethernet','2018-10-27 10:13:20','2018-10-27 10:14:31',71,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.140.222',0,0,''),(14239,'81600f17','3f124c7e41eece3d','tpsbiz','','','192.168.101.3','15732545','Ethernet','2018-10-27 10:14:40','2018-10-27 10:15:55',75,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.140.224',0,0,''),(81691,'81d0e84f','27f2d5803ad6ac48','affiliation','','','192.168.100.10','15788311','Ethernet','2019-10-19 16:10:02','2019-10-19 18:10:02',7200,'RADIUS','','',22202,10829,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(14235,'81600f14','e2abf01d846e2b01','tpsbiz','','','192.168.101.3','15732542','Ethernet','2018-10-27 09:05:56','2018-10-27 10:13:17',4042,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.140.146',0,0,''),(14237,'81600f15','b670a43ccf1afb7f','affiliation','','','192.168.101.3','15732543','Ethernet','2018-10-27 10:12:32','2018-10-27 10:19:14',402,'RADIUS','','',0,0,'service2','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','10.0.140.221',0,0,''),(14240,'81600f18','61d5ed3fa916fd68','tpsbiz','','','192.168.101.3','15732546','Ethernet','2018-10-27 10:16:16','2018-10-27 10:20:07',231,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.140.229',0,0,''),(81699,'81d0e859','5b729ca3eb5c474f','mfantsipim','','','192.168.100.10','15788321','Ethernet','2019-10-19 16:30:03','2019-10-19 16:50:03',1200,'RADIUS','','',121874,119946,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(74454,'81d03047','13cce5f28cda431e','cegrad','','','192.168.100.2','15741028','Ethernet','2019-09-10 16:10:05','2019-09-10 18:10:05',7199,'RADIUS','','',93501933,1401523553,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(14147,'806002f9','d575879bcbaa66f7','dadukpo','','','192.168.101.3','2153775865','Wireless-802.11','2018-10-25 09:18:14','2018-10-25 18:00:48',31353,'','','',3452549,69773982,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.124.66',0,0,''),(4519,'809002e6','77d240a397ecdafe','dadukpo','','','192.168.5.9','2156921574','Wireless-802.11','2017-11-15 04:24:55','2017-11-15 05:16:14',3078,'','','',20429788,665164823,'hotspot1','74:E5:0B:11:F9:9A','Lost-Service','','','10.0.48.236',0,0,''),(16289,'81800029','59cb06473210a799','pempamsie','','','192.168.100.115','15728681','Ethernet','2018-11-19 18:45:43','2018-11-20 07:08:25',44562,'RADIUS','','',71638973,556306411,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.4.22',0,0,''),(4521,'809002e8','d632a1f7e379c568','gadukpoh','','','192.168.5.9','2156921576','Wireless-802.11','2017-11-15 05:04:47','2017-11-15 06:27:00',4932,'','','',39319411,1118898642,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.48.130',0,0,''),(4522,'809002e9','c913d6ff4550ed03','dadukpo','','','192.168.5.9','2156921577','Wireless-802.11','2017-11-15 05:21:42','2017-11-15 07:41:53',8411,'','','',517654,1819197,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.47.45',0,0,''),(81136,'81d0e63e','4968c15b2b55c09b','mfantsipim','','','192.168.100.10','15787782','Ethernet','2019-10-16 23:10:02','2019-10-16 23:30:01',1199,'RADIUS','','',127308,124544,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(4525,'809002ec','e491e95cf22e2ce6','gadukpoh','','','192.168.5.9','2156921580','Wireless-802.11','2017-11-15 06:40:17','2017-11-15 09:30:56',10238,'','','',88221319,2439536561,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.48.130',0,0,''),(74214,'81d0051d','1256acd87b7050f8','capitalhill','','','192.168.100.2','15729951','Ethernet','2019-09-08 23:28:54','2019-09-10 13:38:13',137355,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(16601,'81800676','22748a7037932171','pempamsie','','','192.168.101.4','15730297','Ethernet','2018-11-25 04:45:44','2018-11-25 06:45:42',7197,'RADIUS','','',149381296,536821473,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.23.217',0,0,''),(16473,'808000c8','40c43f9b5434b116','gadukpoh','','','192.168.100.115','2155872456','Wireless-802.11','2018-11-23 02:05:47','2018-11-23 04:26:31',8444,'','','',14262775,94540733,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.13.223',0,0,''),(16472,'8180058c','bf1aabcc4914de4c','pempamsie','','','192.168.100.115','15730063','Ethernet','2018-11-23 00:45:44','2018-11-23 02:45:41',7198,'RADIUS','','',121901452,1756160491,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.14.104',0,0,''),(16502,'8180064d','763f9f9d7b061bec','obrapafm','','','192.168.101.4','15730256','Ethernet','2018-11-23 17:39:35','2018-11-23 17:42:08',153,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','NAS-Request','Framed-User','PPP','10.0.17.36',0,0,''),(16503,'81800591','74571ccf0ba2c4ce','tpsbiz','','','192.168.101.4','15730068','Ethernet','2018-11-23 08:30:53','2018-11-23 17:39:38',32925,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.15.90',0,0,NULL),(16467,'8180058a','04963f6e3f6b5d20','pempamsie','','','192.168.100.115','15730061','Ethernet','2018-11-22 20:45:43','2018-11-22 22:45:41',7198,'RADIUS','','',288468238,2189358912,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.13.204',0,0,''),(16468,'808000c2','741c56d57eeba653','gadukpoh','','','192.168.100.115','2155872450','Wireless-802.11','2018-11-22 21:02:54','2018-11-22 22:29:39',5204,'','','',37767015,1069826713,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.13.223',0,0,''),(82113,'81d0e9dd','cd67bad45e3facdb','affiliation','','','192.168.100.10','15788709','Ethernet','2019-10-21 18:10:03','2019-10-21 20:10:02',7200,'RADIUS','','',6931233,13549227,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(74377,'81d01a9e','ccb967d9922d929f','mfantsipim','','','192.168.100.2','15735456','Ethernet','2019-09-10 03:30:02','2019-09-10 03:50:00',1199,'RADIUS','','',119572,118124,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(16471,'8180058b','f895a40750a5ee1a','pempamsie','','','192.168.100.115','15730062','Ethernet','2018-11-22 22:45:44','2018-11-23 00:45:41',7198,'RADIUS','','',84766632,1431292770,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.14.69',0,0,''),(4541,'80900305','d67bfae383f0256b','dadukpo','','','192.168.5.9','2156921605','Wireless-802.11','2017-11-15 16:30:19','2017-11-15 18:57:18',8819,'','','',309088459,30329263,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.52.98',0,0,''),(19664,'81d000be','02532df1fa8fb6e4','mfantsipim','','','192.168.101.4','15728836','Ethernet','2019-02-05 10:10:17','2019-02-05 10:30:15',1198,'RADIUS','','',42295,65974,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.1.241',0,0,''),(16462,'808000ba','3c4a298cc6e8bf18','dadukpo','','','192.168.100.115','2155872442','Wireless-802.11','2018-11-22 19:43:54','2018-11-23 04:28:54',31499,'','','',3892346,65849612,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.13.129',0,0,''),(16463,'808000bb','462dc136a0c058d4','gadukpoh','','','192.168.100.115','2155872443','Wireless-802.11','2018-11-22 19:47:45','2018-11-23 07:23:52',41767,'','','',17552508,32094921,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.13.133',0,0,''),(74375,'81d0197c','02ce1e3881a29b0d','mfantsipim','','','192.168.100.2','15735166','Ethernet','2019-09-10 02:50:02','2019-09-10 03:10:00',1199,'RADIUS','','',123457,121360,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(74376,'81d01a0d','1255519c35e7c0c8','mfantsipim','','','192.168.100.2','15735311','Ethernet','2019-09-10 03:10:02','2019-09-10 03:30:00',1199,'RADIUS','','',122409,120390,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(81655,'81d0e82a','266c6771fd1c2c4c','mfantsipim','','','192.168.100.10','15788274','Ethernet','2019-10-19 11:30:03','2019-10-19 11:50:03',1200,'RADIUS','','',130182,133153,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(81654,'81d0e829','2910cc271f9d79a5','baduwa','','','192.168.100.10','15788273','Ethernet','2019-10-19 11:27:30','2019-10-19 12:27:30',3599,'RADIUS','','',17791,16806,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(16265,'81800036','f498d8fa49a529ce','affiliation','','','192.168.100.115','15728695','Ethernet','2018-11-19 20:02:23','2018-11-19 20:23:10',1246,'RADIUS','','',0,0,'service2','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','10.0.3.169',0,0,''),(16266,'81800037','bf61e8b6fa89ec2e','tpsbiz','','','192.168.100.115','15728694','Ethernet','2018-11-19 20:02:26','2018-11-19 20:09:56',450,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.3.168',0,0,''),(4552,'80900316','b5c82431008a27d5','dadukpo','','','192.168.5.9','2156921622','Wireless-802.11','2017-11-15 20:50:01','2017-11-16 09:31:18',45677,'','','',447331824,43109980,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.52.98',0,0,''),(74882,'81d08788','79ae401707c63e9f','mfantsipim','','','192.168.100.2','15763444','Ethernet','2019-09-12 20:10:03','2019-09-12 20:30:02',1198,'RADIUS','','',126101,126860,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(19588,'81d00073','6282b704846e0627','mfantsipim','','','192.168.101.4','15728755','Ethernet','2019-02-05 07:10:17','2019-02-05 07:30:15',1198,'RADIUS','','',22953,25504,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.0.223',0,0,''),(19584,'81d0006f','b006bedd3f712129','britwums','','','192.168.101.4','15728751','Ethernet','2019-02-05 07:10:02','2019-02-05 07:30:00',1198,'RADIUS','','',1602169,23897597,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.0.219',0,0,''),(19585,'81d00070','a2989992c1c4b100','affiliation','','','192.168.101.4','15728749','Ethernet','2019-02-05 07:10:02','2019-02-05 08:10:00',3598,'RADIUS','','',1064234,6312408,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.0.220',0,0,''),(19586,'81d00071','93470281458d4f13','cegrad','','','192.168.101.4','15728753','Ethernet','2019-02-05 07:10:03','2019-02-05 08:10:01',3599,'RADIUS','','',17820576,52755597,'service2','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','10.0.0.221',0,0,''),(19587,'81d00072','6dedc02985dee648','home','','','192.168.101.4','15728754','Ethernet','2019-02-05 07:10:07','2019-02-05 08:10:05',3598,'RADIUS','','',3388589,204395435,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.0.222',0,0,''),(81134,'81d0e63c','c27a18b7c3862597','mfantsipim','','','192.168.100.10','15787780','Ethernet','2019-10-16 22:50:02','2019-10-16 23:10:01',1199,'RADIUS','','',123997,121050,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(16458,'81800589','cabe4c972bb100d0','pempamsie','','','192.168.100.115','15730060','Ethernet','2018-11-22 18:45:44','2018-11-22 20:45:41',7198,'RADIUS','','',158686187,1853931949,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.13.22',0,0,''),(4561,'8090031c','6f7c649c73f71dea','gadukpoh','','','192.168.5.9','2156921628','Wireless-802.11','2017-11-15 22:32:58','2017-11-16 09:30:45',39467,'','','',63790623,2232961935,'hotspot1','60:FE:C5:D1:A7:B2','Lost-Service','','','10.0.54.88',0,0,''),(18753,'80c00020','2c2f6c1dfeec408a','gadukpoh','','','192.168.100.115','2160066592','Wireless-802.11','2019-01-29 22:19:57','2019-01-29 22:43:24',1408,'','','',5958135,84029958,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.0.30',0,0,''),(74240,'81d0072f','94016e4bf9e7dae4','mfantsipim','','','192.168.100.2','15730481','Ethernet','2019-09-09 03:50:05','2019-09-09 04:10:03',1199,'RADIUS','','',323358,120505,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(16267,'80800020','1d4a3d144962dcba','gadukpoh','','','192.168.100.115','2155872288','Wireless-802.11','2018-11-19 20:02:57','2018-11-19 20:15:25',748,'','','',723308,3460011,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.3.205',0,0,''),(81706,'81d0e860','4172cfde388b1c17','mfantsipim','','','192.168.100.10','15788328','Ethernet','2019-10-19 17:50:03','2019-10-19 18:10:03',1200,'RADIUS','','',124763,125757,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(81675,'81d0e83d','746db84fe76bfc44','pempamsie','','','192.168.100.10','15788293','Ethernet','2019-10-19 14:05:42','2019-10-19 16:25:42',8399,'RADIUS','','',119089198,1835718953,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(14255,'81600f1e','08b78a4e00e27e80','pempamsie','','','192.168.101.3','15732552','Ethernet','2018-10-27 14:45:48','2018-10-27 16:45:46',7198,'RADIUS','','',125237949,2702667681,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.142.80',0,0,''),(14256,'80600343','14b645968cfa8b8b','dadukpo','','','192.168.101.3','2153775939','Wireless-802.11','2018-10-27 14:59:01','2018-10-28 07:47:21',60500,'','','',606822388,101850328,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.142.105',0,0,''),(14257,'80600344','b6d75dd3f02416e0','gadukpoh','','','192.168.101.3','2153775940','Wireless-802.11','2018-10-27 16:05:18','2018-10-28 07:47:16',56517,'','','',5926225,44915743,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.142.186',0,0,''),(82045,'81d0e9a3','964a635035b0cd50','SoNM','','','192.168.100.10','15788651','Ethernet','2019-10-21 10:25:02','2019-10-21 12:25:02',7199,'RADIUS','','',349217252,501796851,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(14260,'81600f20','f03b6bef25ff871e','pempamsie','','','192.168.101.3','15732554','Ethernet','2018-10-27 16:45:48','2018-10-27 18:45:46',7198,'RADIUS','','',108725081,2161946927,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.142.230',0,0,''),(14354,'81600f46','b49e20632ae9bc04','pempamsie','','','192.168.101.4','15732592','Ethernet','2018-10-29 04:45:48','2018-10-29 06:45:46',7198,'RADIUS','','',123775545,834773154,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.150.70',0,0,''),(81132,'81d0e63a','5d947b43855050a6','mfantsipim','','','192.168.100.10','15787778','Ethernet','2019-10-16 22:30:02','2019-10-16 22:50:01',1199,'RADIUS','','',143063,137590,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(16628,'81800681','ffad54122dbb6887','tpsbiz','','','192.168.101.4','15730307','Ethernet','2018-11-25 16:05:25','2018-11-27 12:03:58',158313,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.25.170',0,0,''),(16629,'81800682','ebee7eccccd9f212','pempamsie','','','192.168.101.4','15730309','Ethernet','2018-11-25 16:45:44','2018-11-25 18:45:42',7198,'RADIUS','','',49497784,1266759681,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.25.223',0,0,''),(16630,'81800683','986cc583a5e9ae0f','obrapafm','','','192.168.101.4','15730310','Ethernet','2018-11-25 16:51:24','2018-11-25 16:54:59',215,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.25.233',0,0,''),(16396,'81800064','8c363e637fd44f75','pempamsie','','','192.168.100.115','15728740','Ethernet','2018-11-21 18:45:43','2018-11-21 20:45:41',7198,'RADIUS','','',539957706,3034283471,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.7.140',0,0,''),(16395,'8080007c','4ab98f27bdef823d','gadukpoh','','','192.168.100.115','2155872380','Wireless-802.11','2018-11-21 18:03:52','2018-11-21 19:07:33',3821,'','','',2873892,93051754,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.7.59',0,0,''),(15045,'81701565','b6179d61f862ed37','SoNM','','','192.168.100.115','15734123','Ethernet','2018-11-09 23:05:00','2018-11-09 23:05:33',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.39.11',0,0,''),(15046,'81701566','539ee8165bf447b2','SoNM','','','192.168.100.115','15734124','Ethernet','2018-11-09 23:05:34','2018-11-09 23:06:07',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.39.10',0,0,''),(4586,'80900349','0b2ebf756ce6757c','gadukpoh','','','192.168.5.9','2156921673','Wireless-802.11','2017-11-16 16:48:50','2017-11-16 17:08:14',1164,'','','',656157,25349513,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.58.104',0,0,''),(81704,'81d0e85e','01b7639f0868dd7f','mfantsipim','','','192.168.100.10','15788326','Ethernet','2019-10-19 17:30:03','2019-10-19 17:50:03',1200,'RADIUS','','',124807,127662,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(74482,'81d03925','eddbc0407eb2ba2c','pempamsie','','','192.168.100.2','15743300','Ethernet','2019-09-10 21:25:44','2019-09-10 23:45:43',8399,'RADIUS','','',847838058,2529834408,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(15056,'81701570','883e2bc60d120c00','SoNM','','','192.168.100.115','15734134','Ethernet','2018-11-09 23:10:59','2018-11-09 23:11:30',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.253',0,0,''),(4589,'8090034f','70948420fa95e623','2m7Hiy ','','','192.168.5.9','2156921679','Wireless-802.11','2017-11-16 18:54:58','2017-11-16 18:57:06',128,'','','',1583448,31024131,'hotspot1','D8:5B:2A:A7:80:A1','NAS-Request','','','10.0.59.79',0,0,''),(4590,'80900350','7052f7a346447021','gadukpoh','','','192.168.5.9','2156921680','Wireless-802.11','2017-11-16 19:02:01','2017-11-16 20:54:15',6734,'','','',1920778,14899253,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.58.104',0,0,''),(82300,'81d0ea8d','a11fa4cddf22598d','affiliation','','','192.168.100.10','15788886','Ethernet','2019-10-22 12:10:03','2019-10-22 14:10:03',7200,'RADIUS','','',15447938,409996381,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(16262,'81800034','25b1b450afda0b29','tpsbiz','','','192.168.100.115','15728692','Ethernet','2018-11-19 19:42:52','2018-11-19 20:02:23',1172,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.3.189',0,0,''),(4593,'80900354','c82063d395eca73e','dadukpo','','','192.168.5.9','2156921684','Wireless-802.11','2017-11-16 19:42:46','2017-11-16 20:54:29',4305,'','','',162094079,48982343,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.59.135',0,0,''),(74487,'81d03a11','9ef891c14349275b','britwums','','','192.168.100.2','15743536','Ethernet','2019-09-10 21:58:40','2019-09-10 22:13:23',884,'RADIUS','','',570754,12686552,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(14672,'816010ac','1ab2caee92e13942','pempamsie','','','192.168.101.4','15732954','Ethernet','2018-11-03 06:45:49','2018-11-03 08:45:47',7198,'RADIUS','','',435644688,846530220,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.185.52',0,0,''),(14670,'8060046a','59d321aa379703fd','gadukpoh','','','192.168.101.4','2153776234','Wireless-802.11','2018-11-03 04:53:40','2018-11-03 09:39:22',17142,'','','',3730319,42292117,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.185.4',0,0,''),(14671,'8060046b','9077a14de49a5b8d','dadukpo','','','192.168.101.4','2153776235','Wireless-802.11','2018-11-03 04:58:38','2018-11-03 07:10:47',7929,'','','',556211,9116482,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.185.7',0,0,''),(14673,'8060046d','9fb605b739a97afd','dadukpo','','','192.168.101.4','2153776237','Wireless-802.11','2018-11-03 07:19:46','2018-11-03 09:39:03',8356,'','','',389143,5281240,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.185.7',0,0,''),(14674,'816010ad','0f10c745270dc064','pempamsie','','','192.168.101.4','15732955','Ethernet','2018-11-03 08:45:49','2018-11-03 10:45:47',7198,'RADIUS','','',276776087,1330834206,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.185.161',0,0,''),(4599,'8090035a','7b91ae95f650e981','gadukpoh','','','192.168.5.9','2156921690','Wireless-802.11','2017-11-16 21:05:49','2017-11-17 09:12:02',43572,'','','',3046599,18519680,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.58.104',0,0,''),(16260,'81800032','65da55195c52f2b3','affiliation','','','192.168.100.115','15728689','Ethernet','2018-11-19 19:41:03','2018-11-19 20:02:23',1280,'RADIUS','','',0,0,'service2','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','10.0.3.194',0,0,''),(16261,'81800033','c552eb57064ae1d9','tpsbiz','','','192.168.100.115','15728691','Ethernet','2018-11-19 19:41:06','2018-11-19 19:42:51',104,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.3.193',0,0,''),(4602,'8090035d','a18daebf0592bac7','dadukpo','','','192.168.5.9','2156921693','Wireless-802.11','2017-11-16 21:26:44','2017-11-17 07:38:09',36685,'','','',651938300,81011761,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.59.135',0,0,''),(20552,'81d0042d','60f1d2b8a3adc015','mfantsipim','','','192.168.101.4','15729718','Ethernet','2019-02-06 17:10:18','2019-02-06 17:30:16',1199,'RADIUS','','',6921,3105,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.4.108',0,0,''),(16264,'81800035','cdc72a416a2ddab3','SoNM','','','192.168.100.115','15728693','Ethernet','2018-11-19 20:02:21','2018-11-19 20:23:07',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.3.170',0,0,''),(14299,'81600f30','3e5931ae3076d757','affiliation','','','192.168.101.3','15732570','Ethernet','2018-10-28 12:40:42','2018-10-28 17:19:07',16704,'RADIUS','','',0,0,'service2','B8:69:F4:71:4B:5D','NAS-Request','Framed-User','PPP','10.0.146.244',0,0,''),(14300,'81600f31','8e3fa1d4ff7f3e5b','pempamsie','','','192.168.101.3','15732571','Ethernet','2018-10-28 12:45:48','2018-10-28 14:45:46',7197,'RADIUS','','',209055657,1176052336,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.146.251',0,0,''),(82129,'81d0e9ed','9be7a130c0c2ba43','affiliation','','','192.168.100.10','15788725','Ethernet','2019-10-21 20:10:04','2019-10-21 22:10:02',7199,'RADIUS','','',17268,1057,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(75271,'81d0a97a','0ba7915daad8ef17','mfantsipim','','','192.168.100.2','15772139','Ethernet','2019-09-15 06:10:05','2019-09-15 06:30:03',1199,'RADIUS','','',121251,119738,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(14289,'81600f2c','0ac9575c202cbe60','pempamsie','','','192.168.101.3','15732566','Ethernet','2018-10-28 08:45:48','2018-10-28 10:45:46',7198,'RADIUS','','',324659509,2244415061,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.145.232',0,0,''),(73924,'81c5f5ca','16c5a616699757a4','britwums','','','192.168.100.2','15748834','Ethernet','2019-09-07 01:10:06','2019-09-07 06:10:06',17999,'RADIUS','','',38183,74,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(14292,'81600f2d','b3bba717204d8150','pempamsie','','','192.168.101.3','15732567','Ethernet','2018-10-28 10:45:48','2018-10-28 12:45:46',7197,'RADIUS','','',420690553,956205958,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.146.96',0,0,''),(14293,'81600f2e','acfee533d33a517f','tpsbiz','','','192.168.101.3','15732568','Ethernet','2018-10-28 11:25:01','2018-10-28 17:16:17',21076,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.146.143',0,0,''),(14294,'80600376','a0581c8e236d6818','gadukpoh','','','192.168.101.3','2153775990','Wireless-802.11','2018-10-28 11:47:23','2018-10-28 12:44:56',3452,'','','',96531969,3956505,'hotspot1','60:FE:C5:D1:A7:B2','Lost-Service','','','10.0.146.176',0,0,''),(82161,'81d0ea0d','d9149d329f275cfd','amanful','','','192.168.100.10','15788757','Ethernet','2019-10-22 00:00:05','2019-10-22 08:00:05',28799,'RADIUS','','',87523,29266,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(14296,'80600378','dbc6e9aec20d444c','dadukpo','','','192.168.101.3','2153775992','Wireless-802.11','2018-10-28 12:26:24','2018-10-28 16:04:34',13091,'','','',2811351,126890160,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.146.218',0,0,''),(74838,'81d07f19','2addcbbbcb787f4a','mfantsipim','','','192.168.100.2','15761276','Ethernet','2019-09-12 15:10:03','2019-09-12 15:30:02',1199,'RADIUS','','',144455,134162,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(81131,'81d0e639','e30e433020efc21f','baduwa','','','192.168.100.10','15787777','Ethernet','2019-10-16 22:27:28','2019-10-16 23:27:28',3599,'RADIUS','','',63289,129342,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(81130,'81d0e638','5ec5fad7c7ad4d16','SoNM','','','192.168.100.10','15787776','Ethernet','2019-10-16 22:25:02','2019-10-17 00:25:02',7200,'RADIUS','','',25079,17975,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(20551,'81d0042c','2983030b944f4edf','home','','','192.168.101.4','15729717','Ethernet','2019-02-06 17:10:08','2019-02-06 17:30:07',1199,'RADIUS','','',1907185,3046682,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.4.107',0,0,''),(18717,'81c0001d','d8e8defb1fbd340b','pempamsie','','','192.168.100.115','15728669','Ethernet','2019-01-28 22:45:44','2019-01-29 00:45:41',7198,'RADIUS','','',201755115,205867035,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.60.157',0,0,''),(14669,'816010ab','82ea69d695e04625','pempamsie','','','192.168.101.4','15732953','Ethernet','2018-11-03 04:45:49','2018-11-03 06:45:47',7198,'RADIUS','','',43487532,240888401,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.184.255',0,0,''),(4627,'80900389','dd11901ab7cea14b','dadukpo','','','192.168.5.9','2156921737','Wireless-802.11','2017-11-17 09:40:09','2017-11-17 12:09:38',8969,'','','',159914492,23865782,'hotspot1','80:19:67:AA:5D:F5','','','','10.0.59.135',0,0,''),(81772,'81d0e8a0','84a5ca6839580931','affiliation','','','192.168.100.10','15788392','Ethernet','2019-10-20 02:10:02','2019-10-20 04:10:02',7200,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(20433,'81d003b8','944a0645827ce800','affiliation','','','192.168.101.4','15729598','Ethernet','2019-02-06 13:25:02','2019-02-06 13:40:01',899,'RADIUS','','',198243,871531,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.2.190',0,0,''),(74457,'81d03161','83590657422b0e2f','mfantsipim','','','192.168.100.2','15741311','Ethernet','2019-09-10 16:50:03','2019-09-10 17:10:01',1198,'RADIUS','','',119375,118606,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.184',0,0,'');
INSERT INTO `radacct` VALUES (16090,'817020fd','2f94e6d78064b37c','pempamsie','','','192.168.100.115','15737098','Ethernet','2018-11-17 14:45:43','2018-11-17 16:45:41',7198,'RADIUS','','',353677716,1542263769,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.28.109',0,0,''),(16064,'807001f7','5de0c04d9bf512ba','gadukpoh','','','192.168.100.115','2154824183','Wireless-802.11','2018-11-16 22:33:26','2018-11-16 22:46:58',812,'','','',2709274,52257015,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.25.250',0,0,''),(16065,'817020f4','87933d48390d22c2','pempamsie','','','192.168.100.115','15737089','Ethernet','2018-11-16 22:34:51','2018-11-16 22:45:41',651,'RADIUS','','',11089723,29692756,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.25.252',0,0,''),(16057,'817020f3','5cc8c2c3c5e37131','pempamsie','','','192.168.100.115','15737088','Ethernet','2018-11-16 20:45:43','2018-11-16 22:34:49',6546,'RADIUS','','',136922152,796261486,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.25.119',0,0,''),(74502,'81d03b04','aad1283d1738f8af','mfantsipim','','','192.168.100.2','15743779','Ethernet','2019-09-10 22:30:02','2019-09-10 22:54:18',1455,'RADIUS','','',110860,109304,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(74314,'81d00d2a','73471cab86030720','SoNM','','','192.168.100.2','15732012','Ethernet','2019-09-09 16:25:02','2019-09-09 18:25:01',7200,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(74315,'81d00d34','91507a9e0e3f7d25','mfantsipim','','','192.168.100.2','15732022','Ethernet','2019-09-09 16:30:01','2019-09-09 16:50:00',1199,'RADIUS','','',134722,130357,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(16062,'807001f5','7d3e6deb903db712','gadukpoh','','','192.168.100.115','2154824181','Wireless-802.11','2018-11-16 22:08:40','2018-11-17 05:48:25',27585,'','','',61663377,29078001,'hotspot1','60:FE:C5:D1:A7:B2','Lost-Service','','','10.0.25.222',0,0,''),(16063,'807001f6','6b6894a7283163d9','gadukpoh','','','192.168.100.115','2154824182','Wireless-802.11','2018-11-16 22:29:29','2018-11-17 07:10:42',31273,'','','',13972527,40938870,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.25.247',0,0,''),(4641,'80a00011','7acdb3eb8011dfcd','dadukpo','','','192.168.5.9','2157969425','Wireless-802.11','2017-11-17 16:07:39','2017-11-18 09:33:34',62754,'','','',975793017,53284709,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.1.196',0,0,''),(16516,'81800656','48468c2e4cdc89c6','home','','','192.168.101.4','15730265','Ethernet','2018-11-23 17:42:18','2018-11-23 19:55:39',8002,'RADIUS','','',35198092,75357438,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.17.56',0,0,''),(17072,'80800300','ac33bad96389f74d','dadukpo','','','192.168.101.4','2155873024','Wireless-802.11','2018-12-04 08:07:44','2018-12-04 09:39:19',5496,'','','',1740165,8926327,'hotspot1','74:E5:0B:11:F9:9A','Lost-Service','','','10.0.70.122',0,0,''),(17392,'8180387c','982738d72eed7329','tpsbiz','','','192.168.101.4','15743111','Ethernet','2018-12-11 14:04:29','2018-12-11 14:44:22',2394,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.106.5',0,0,''),(16385,'81800060','c0c4059300eab7cc','pempamsie','','','192.168.100.115','15728736','Ethernet','2018-11-21 16:45:43','2018-11-21 18:45:41',7198,'RADIUS','','',427682585,3128100108,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.6.162',0,0,''),(82076,'81d0e9ba','70299193f13c3ee8','mfantsipim','','','192.168.100.10','15788674','Ethernet','2019-10-21 13:30:04','2019-10-21 13:50:04',1200,'RADIUS','','',153360,142707,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(82023,'81d0e98d','41e5585e1b1a88ec','mfantsipim','','','192.168.100.10','15788629','Ethernet','2019-10-21 07:50:04','2019-10-21 08:10:04',1199,'RADIUS','','',150176,139030,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(16379,'81800057','672b49f0be6313ae','pempamsie','','','192.168.100.115','15728727','Ethernet','2018-11-21 12:45:43','2018-11-21 14:45:41',7198,'RADIUS','','',315912039,4717795811,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.5.112',0,0,''),(16380,'8180005b','47cad5271aecfb72','tpsbiz','','','192.168.100.115','15728731','Ethernet','2018-11-21 13:16:38','2018-11-21 19:08:59',21141,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.5.154',0,0,''),(87213,'81d1aee7','85b0752b378306cb','ekpetis','','','192.168.100.10','15839484','Ethernet','2019-11-14 15:46:02','2019-11-14 16:46:01',3599,'RADIUS','','',921905,5401214,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(81129,'81d0e637','f73f17969edacb23','anane-fenin','','','192.168.100.10','15787775','Ethernet','2019-10-16 22:10:09','2019-10-17 00:10:09',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(16382,'8180005d','f63b27a0ffb971d6','pempamsie','','','192.168.100.115','15728733','Ethernet','2018-11-21 14:45:43','2018-11-21 16:45:41',7198,'RADIUS','','',373819817,5195546684,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.6.18',0,0,''),(81195,'81d0e670','3c6b8ab345926eee','mfantsipim','','','192.168.100.10','15787832','Ethernet','2019-10-17 05:50:03','2019-10-17 06:10:01',1199,'RADIUS','','',129900,128713,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(14668,'816010aa','9f3f69b6605cb3de','pempamsie','','','192.168.101.4','15732952','Ethernet','2018-11-03 02:45:49','2018-11-03 04:45:47',7198,'RADIUS','','',8756834,187353897,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.184.235',0,0,''),(81625,'81d0e80c','556af861d8c25226','src_hostel','','','192.168.100.10','15788244','Ethernet','2019-10-19 07:34:51','2019-10-19 08:34:51',3600,'RADIUS','','',107472,206354,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(14666,'816010a8','8b4592112812d955','pempamsie','','','192.168.101.4','15732950','Ethernet','2018-11-02 22:45:49','2018-11-03 00:45:47',7199,'RADIUS','','',122031812,1377727256,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.184.188',0,0,''),(14667,'816010a9','14b11537d5fff585','pempamsie','','','192.168.101.4','15732951','Ethernet','2018-11-03 00:45:49','2018-11-03 02:45:47',7198,'RADIUS','','',39250233,1139393409,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.184.223',0,0,''),(14662,'8060045f','0c839c2279a3c621','gadukpoh','','','192.168.101.4','2153776223','Wireless-802.11','2018-11-02 19:24:01','2018-11-02 22:17:26',10405,'','','',1050251,3268057,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.183.192',0,0,''),(81974,'81d0e95e','a55c6abecee7284a','src_hostel','','','192.168.100.10','15788582','Ethernet','2019-10-21 01:34:52','2019-10-21 02:34:52',3600,'RADIUS','','',112863,207294,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(14664,'816010a7','4fc4556756c98a09','pempamsie','','','192.168.101.4','15732949','Ethernet','2018-11-02 20:45:49','2018-11-02 22:45:47',7199,'RADIUS','','',398818203,1470973012,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.184.16',0,0,''),(4663,'80a00033','0a17def8447c2df9','gadukpoh','','','192.168.5.9','2157969459','Wireless-802.11','2017-11-17 20:44:46','2017-11-18 09:33:17',46111,'','','',13787715,72357031,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.3.143',0,0,''),(21062,'81d0065e','eaa7105fdb96c64b','britwums','','','192.168.101.4','15730279','Ethernet','2019-02-07 07:10:01','2019-02-07 07:30:00',1199,'RADIUS','','',2682,62,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.0.47',0,0,''),(82089,'81d0e9c6','9b943ca1c6850e16','pempamsie','','','192.168.11.106','15788686','Ethernet','2019-10-21 15:05:43',NULL,0,'RADIUS','','',0,0,'service1','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.5.202',0,0,''),(82090,'81d0e9c7','ecba46ab8688792c','mfantsipim','','','192.168.100.10','15788687','Ethernet','2019-10-21 15:10:04','2019-10-21 15:30:04',1200,'RADIUS','','',127205,123355,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(81563,'81d0e7cf','ee65e039cf83b45e','amanful','','','192.168.100.10','15788183','Ethernet','2019-10-19 00:00:03','2019-10-19 08:00:03',28799,'RADIUS','','',66440,74,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(16375,'81800056','f179924d8b2e7d26','pempamsie','','','192.168.100.115','15728726','Ethernet','2018-11-21 10:45:43','2018-11-21 12:45:41',7198,'RADIUS','','',491063099,6969861862,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.4.222',0,0,''),(81565,'81d0e7d1','350f0901fba4257b','affiliation','','','192.168.100.10','15788185','Ethernet','2019-10-19 00:10:02','2019-10-19 02:10:01',7199,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(81566,'81d0e7d2','8db751397ef6b246','cegrad','','','192.168.100.10','15788186','Ethernet','2019-10-19 00:10:02','2019-10-19 02:10:01',7200,'RADIUS','','',18694,5671,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(81564,'81d0e7d0','2260071eefc03431','pempamsie','','','192.168.100.10','15788184','Ethernet','2019-10-19 00:05:42','2019-10-19 02:25:42',8400,'RADIUS','','',79816277,1333520939,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(16371,'81800055','184d2cc16eb2b46c','pempamsie','','','192.168.100.115','15728725','Ethernet','2018-11-21 08:45:43','2018-11-21 10:45:41',7198,'RADIUS','','',564152137,6133031652,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.4.80',0,0,''),(16369,'81800054','afbe5394895b0631','pempamsie','','','192.168.100.115','15728724','Ethernet','2018-11-21 06:45:43','2018-11-21 08:45:41',7198,'RADIUS','','',297886005,3418378848,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.3.204',0,0,''),(82073,'81d0e9b7','eb60ed28747c7ad2','mfantsipim','','','192.168.100.10','15788671','Ethernet','2019-10-21 12:50:04','2019-10-21 13:10:04',1200,'RADIUS','','',131391,126954,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(16368,'80800069','ce7923b5cfa699a3','dadukpo','','','192.168.100.115','2155872361','Wireless-802.11','2018-11-21 06:13:59','2018-11-21 06:35:57',1317,'','','',221656,2025053,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.2.244',0,0,''),(74463,'81d0339b','316272a121890d42','cegrad','','','192.168.100.2','15741883','Ethernet','2019-09-10 18:10:06','2019-09-10 20:10:05',7199,'RADIUS','','',3764171,48331581,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(16365,'81800052','f92b701b37275f27','pempamsie','','','192.168.100.115','15728722','Ethernet','2018-11-21 04:45:43','2018-11-21 06:45:41',7198,'RADIUS','','',256639430,1071100103,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.3.135',0,0,''),(16363,'81800050','88983455f18402dd','pempamsie','','','192.168.100.115','15728720','Ethernet','2018-11-21 00:45:43','2018-11-21 02:45:41',7198,'RADIUS','','',111743507,1643904574,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.3.113',0,0,''),(16364,'81800051','c078f75d55556e12','pempamsie','','','192.168.100.115','15728721','Ethernet','2018-11-21 02:45:43','2018-11-21 04:45:41',7198,'RADIUS','','',241358397,1550334458,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.3.121',0,0,''),(81975,'81d0e95f','7dfbb8a1ab494164','mfantsipim','','','192.168.100.10','15788583','Ethernet','2019-10-21 01:50:04','2019-10-21 02:10:04',1200,'RADIUS','','',121720,119655,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(14659,'816010a6','a9434e55846105df','pempamsie','','','192.168.101.4','15732948','Ethernet','2018-11-02 18:45:49','2018-11-02 20:45:47',7199,'RADIUS','','',131642419,1151589771,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.183.120',0,0,''),(14658,'816010a5','3559225ed44b440d','SoNM','','','192.168.101.4','15732947','Ethernet','2018-11-02 18:32:04','2018-11-03 17:38:23',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.183.103',0,0,''),(14652,'8160109f','91df9fc5a4c46549','pempamsie','','','192.168.101.4','15732941','Ethernet','2018-11-02 16:45:49','2018-11-02 18:45:47',7198,'RADIUS','','',312084914,2323959829,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.182.164',0,0,''),(81035,'81d0e5de','8dd1edacbfb2bb4b','mfantsipim','','','192.168.100.10','15787686','Ethernet','2019-10-16 11:10:02','2019-10-16 11:30:01',1198,'RADIUS','','',169857,185784,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(81036,'81d0e5df','f1cd517a5b8d34bd','dodoos','','','192.168.100.10','15787687','Ethernet','2019-10-16 11:24:08','2019-10-22 01:56:24',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(81037,'81d0e5e0','39826af978931959','adukpos','','','192.168.100.10','15787688','Ethernet','2019-10-16 11:24:18','2019-10-17 15:14:54',100234,'RADIUS','','',40986046,250008164,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(4694,'80a00065','4001617b7908f5e0','dadukpo','','','192.168.5.9','2157969509','Wireless-802.11','2017-11-18 12:11:36','2017-11-18 13:19:56',4098,'','','',146848189,16043926,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.1.196',0,0,''),(81126,'81d0e634','4487f00fa13ca0f9','mfantsipim','','','192.168.100.10','15787772','Ethernet','2019-10-16 22:10:02','2019-10-16 22:30:01',1199,'RADIUS','','',121693,119720,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(20970,'81d00602','2f2c2117a7021657','home','','','192.168.101.4','15730187','Ethernet','2019-02-07 04:40:08','2019-02-07 04:50:08',600,'RADIUS','','',17850,92343,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.7.145',0,0,''),(21061,'81d0065d','1d67d7a85ac28eba','pempamsie','','','192.168.101.4','15730278','Ethernet','2019-02-07 07:05:43','2019-02-07 07:25:41',1198,'RADIUS','','',73299778,299925882,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.0.44',0,0,''),(4698,'80a00069','a1a2a260dacd6506','dadukpo','','','192.168.5.9','2157969513','Wireless-802.11','2017-11-18 13:55:07','2017-11-18 16:30:17',9311,'','','',140420108,6352218,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.1.196',0,0,''),(19807,'81d0014c','0d4a0fdbb679dc7f','mfantsipim','','','192.168.101.4','15728978','Ethernet','2019-02-05 15:50:17','2019-02-05 16:10:16',1198,'RADIUS','','',33246,46289,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.4.66',0,0,''),(19808,'81d0014d','cec5ee8a306e0ed0','obrapafm','','','192.168.101.4','15728979','Ethernet','2019-02-05 16:00:02','2019-02-05 16:30:00',1798,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.4.78',0,0,''),(16445,'81800410','f528dedae22404a5','pempamsie','','','192.168.100.115','15729682','Ethernet','2018-11-22 14:45:44','2018-11-22 16:45:41',7198,'RADIUS','','',155538753,2949869879,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.11.126',0,0,''),(4704,'80a00077','9d18bd83e32ef51d','dadukpo','','','192.168.5.9','2157969527','Wireless-802.11','2017-11-18 16:36:07','2017-11-19 07:51:20',54913,'','','',766659048,116862105,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.1.196',0,0,''),(4705,'80a00078','17b45f7d090b5a14','gadukpoh','','','192.168.5.9','2157969528','Wireless-802.11','2017-11-18 16:40:40','2017-11-19 07:51:23',54644,'','','',12148339,233365584,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.1.230',0,0,''),(20966,'81d005fe','105fbefe5d68d9d5','mfantsipim','','','192.168.101.4','15730183','Ethernet','2019-02-07 04:30:18','2019-02-07 04:50:16',1199,'RADIUS','','',6825,2902,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.7.140',0,0,''),(20546,'81d00427','2586a2fdf9626325','britwums','','','192.168.101.4','15729712','Ethernet','2019-02-06 17:10:02','2019-02-06 17:30:01',1199,'RADIUS','','',2682,62,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.4.102',0,0,''),(20547,'81d00428','34937c683caee6cd','affiliation','','','192.168.101.4','15729713','Ethernet','2019-02-06 17:10:02','2019-02-06 17:25:01',899,'RADIUS','','',323691,1200193,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.4.103',0,0,''),(20548,'81d00429','6def678f9d22ed80','SoNM','','','192.168.101.4','15729714','Ethernet','2019-02-06 17:10:03','2019-02-06 17:30:02',1199,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.4.104',0,0,''),(20549,'81d0042a','6b91749144b05b6c','cegrad','','','192.168.101.4','15729715','Ethernet','2019-02-06 17:10:04','2019-02-06 18:10:02',3599,'RADIUS','','',3716332,155352066,'service2','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','10.0.4.105',0,0,''),(74022,'81c5fddc','a9159de181aac5b9','mfantsipim','','','192.168.100.2','15750900','Ethernet','2019-09-07 18:10:04','2019-09-07 18:30:02',1198,'RADIUS','','',326085,121109,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(16618,'80800158','b0a9846e88cf86d0','gadukpoh','','','192.168.101.4','2155872600','Wireless-802.11','2018-11-25 14:12:03','2018-11-25 14:48:20',2176,'','','',158284338,4615275,'hotspot1','60:FE:C5:D1:A7:B2','Lost-Service','','','10.0.25.63',0,0,''),(16615,'8180067c','a3a924220e353973','pempamsie','','','192.168.101.4','15730303','Ethernet','2018-11-25 12:45:44','2018-11-25 14:45:42',7198,'RADIUS','','',41796950,811414700,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.24.250',0,0,''),(81702,'81d0e85c','c952a0620ff02d36','mfantsipim','','','192.168.100.10','15788324','Ethernet','2019-10-19 17:10:03','2019-10-19 17:30:03',1200,'RADIUS','','',124530,125564,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(81703,'81d0e85d','36e2d0a24262810f','baduwa','','','192.168.100.10','15788325','Ethernet','2019-10-19 17:27:30','2019-10-19 18:27:30',3600,'RADIUS','','',31818,49101,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(82194,'81d0ea2e','49fc489accd2ede6','mfantsipim','','','192.168.100.10','15788790','Ethernet','2019-10-22 03:10:05','2019-10-22 03:30:04',1200,'RADIUS','','',121740,119692,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(14650,'80600459','0dc3d741f7e4db4f','dadukpo','','','192.168.101.4','2153776217','Wireless-802.11','2018-11-02 15:58:37','2018-11-02 22:17:32',22735,'','','',2121938,43995032,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.182.81',0,0,''),(14638,'81601097','289e93ad5b756a91','tpsbiz','','','192.168.101.4','15732933','Ethernet','2018-11-02 10:26:22','2018-11-02 10:54:29',1687,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.180.65',0,0,''),(14640,'81601098','d60a26d549ac2ae0','pempamsie','','','192.168.101.4','15732934','Ethernet','2018-11-02 10:45:49','2018-11-02 12:45:47',7198,'RADIUS','','',249549044,3637268409,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.180.86',0,0,''),(14641,'81601099','4ad61d21e08931e9','tpsbiz','','','192.168.101.4','15732935','Ethernet','2018-11-02 10:54:30','2018-11-02 13:09:44',8114,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.180.102',0,0,''),(14642,'8160109a','8d8d8a90369969b3','affiliation','','','192.168.101.4','15732936','Ethernet','2018-11-02 11:39:56','2018-11-03 17:38:25',107909,'RADIUS','','',0,0,'service2','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','10.0.180.169',0,0,''),(14643,'8160109b','cb772e7fb2ef3a8a','SoNM','','','192.168.101.4','15732937','Ethernet','2018-11-02 11:40:01','2018-11-02 18:32:03',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.180.170',0,0,''),(81720,'81d0e86e','a6ea035332c7b839','mfantsipim','','','192.168.100.10','15788342','Ethernet','2019-10-19 19:30:03','2019-10-19 19:50:03',1200,'RADIUS','','',123067,122346,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(14645,'8160109c','4a1051cc212b20b8','pempamsie','','','192.168.101.4','15732938','Ethernet','2018-11-02 12:45:49','2018-11-02 14:45:47',7199,'RADIUS','','',202071504,3510187993,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.181.2',0,0,''),(14646,'8160109d','c2e38980bef4b984','tpsbiz','','','192.168.101.4','15732939','Ethernet','2018-11-02 13:09:46','2018-11-03 17:38:26',102521,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.181.40',0,0,''),(82195,'81d0ea2f','f59c0ca15a551276','baduwa','','','192.168.100.10','15788791','Ethernet','2019-10-22 03:27:27','2019-10-22 04:27:27',3599,'RADIUS','','',9371,1118,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(14648,'8160109e','2f6ece60b4da88d5','pempamsie','','','192.168.101.4','15732940','Ethernet','2018-11-02 14:45:49','2018-11-02 16:45:47',7198,'RADIUS','','',365842601,3336640384,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.181.198',0,0,''),(14636,'81601095','86329c3dc9ff1764','SoNM','','','192.168.101.4','15732931','Ethernet','2018-11-02 10:26:15','2018-11-02 11:39:59',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.180.62',0,0,''),(14637,'81601096','9df68eeeeb1cf793','affiliation','','','192.168.101.4','15732932','Ethernet','2018-11-02 10:26:15','2018-11-02 11:39:55',4420,'RADIUS','','',0,0,'service2','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','10.0.180.64',0,0,''),(14360,'81600f47','57c42f5a7bfd3fe2','pempamsie','','','192.168.101.4','15732593','Ethernet','2018-10-29 06:45:49','2018-10-29 08:45:46',7198,'RADIUS','','',293745204,2683039140,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.150.136',0,0,''),(82034,'81d0e998','d2b06a7bee152e01','mfantsipim','','','192.168.100.10','15788640','Ethernet','2019-10-21 08:50:04','2019-10-21 09:10:04',1199,'RADIUS','','',137384,130289,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(82050,'81d0e93b','88b666d175f5ab08','adukpos','','','192.168.11.106','15788547','Ethernet','2019-10-20 21:23:49',NULL,47701,'RADIUS','',NULL,6683879,21559544,'service1','DC:9F:DB:6C:04:96','','Framed-User','PPP','192.168.5.160',0,NULL,''),(14361,'81600f48','8c878aca16637650','cegrad','','','192.168.101.4','15732594','Ethernet','2018-10-29 07:42:02','2018-11-01 02:58:11',242168,'RADIUS','','',496644294,8217600984,'service2','DC:9F:DB:E4:A9:AE','NAS-Request','Framed-User','PPP','10.0.150.173',0,0,''),(14351,'81600f44','d077b9e64c87dd14','pempamsie','','','192.168.101.4','15732590','Ethernet','2018-10-29 00:45:48','2018-10-29 02:45:46',7198,'RADIUS','','',37689477,296590308,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.150.37',0,0,''),(21067,'81d00663','f38cac30be0ee07f','home','','','192.168.101.4','15730284','Ethernet','2019-02-07 07:10:08','2019-02-07 07:20:08',600,'RADIUS','','',577429,1165906,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.0.52',0,0,''),(75208,'81d0a939','9651852f864c5e53','mfantsipim','','','192.168.100.2','15772074','Ethernet','2019-09-14 19:10:05','2019-09-14 19:30:03',1199,'RADIUS','','',122312,121315,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(75209,'81d0a93a','4c707689d10c3cb1','mfantsipim','','','192.168.100.2','15772075','Ethernet','2019-09-14 19:30:05','2019-09-14 19:50:03',1199,'RADIUS','','',120008,118716,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(14626,'8160108d','0dde5978a1c1fdda','britwums','','','192.168.101.4','15732923','Ethernet','2018-11-02 07:02:05','2018-11-02 17:37:28',38124,'RADIUS','','',13140603,93840188,'service2','FC:EC:DA:20:9C:83','NAS-Request','Framed-User','PPP','10.0.179.31',0,0,''),(81127,'81d0e635','e8e0b443db9ae657','affiliation','','','192.168.100.10','15787773','Ethernet','2019-10-16 22:10:02','2019-10-17 00:10:02',7199,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.13',0,0,''),(14630,'81601091','bc318018ec89a217','tpsbiz','','','192.168.101.4','15732927','Ethernet','2018-11-02 07:02:33','2018-11-02 10:26:19',12226,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.179.36',0,0,''),(16310,'8180003f','cb382d3860dbdf8e','SoNM','','','192.168.100.115','15728704','Ethernet','2018-11-20 07:08:26','2018-11-20 07:14:33',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.2.230',0,0,''),(81081,'81d0e607','1d4dcc84b8d9ad97','mfantsipim','','','192.168.100.10','15787727','Ethernet','2019-10-16 16:10:02','2019-10-16 16:30:01',1199,'RADIUS','','',147478,135739,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(17406,'81803888','df1c36bf19882be7','tpsbiz','','','192.168.101.4','15743123','Ethernet','2018-12-11 14:57:14','2018-12-11 14:58:50',97,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.106.93',0,0,''),(14633,'80600450','ae4d6514cf88024d','gadukpoh','','','192.168.101.4','2153776208','Wireless-802.11','2018-11-02 07:07:54','2018-11-02 08:04:35',3401,'','','',620910,8653967,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.179.48',0,0,''),(14634,'80600451','80a68c4c1e82667d','gadukpoh','','','192.168.101.4','2153776209','Wireless-802.11','2018-11-02 07:13:01','2018-11-02 08:03:09',3008,'','','',682904,2029977,'hotspot1','60:FE:C5:D1:A7:B2','Lost-Service','','','10.0.179.54',0,0,''),(14635,'81601094','9a5edd2ed005d382','pempamsie','','','192.168.101.4','15732930','Ethernet','2018-11-02 08:45:49','2018-11-02 10:45:47',7198,'RADIUS','','',168228061,3395615595,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.179.176',0,0,''),(4751,'80a000c7','bb23b416231f0e46','dadukpo','','','192.168.5.9','2157969607','Wireless-802.11','2017-11-19 13:19:09','2017-11-19 18:10:56',17507,'','','',318909633,34597664,'hotspot1','80:19:67:AA:5D:F5','','','','10.0.9.24',0,0,''),(75210,'81d0a93b','65a58f1ac456e12e','pempamsie','','','192.168.100.2','15772076','Ethernet','2019-09-14 19:39:29','2019-09-14 21:05:42',5172,'RADIUS','','',323518775,929639188,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(15055,'8170156f','5d80ef14806bcbe8','SoNM','','','192.168.100.115','15734133','Ethernet','2018-11-09 23:10:26','2018-11-09 23:10:58',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.254',0,0,''),(4754,'80a000cb','1b834b9f10bb52aa','gadukpoh','','','192.168.5.9','2157969611','Wireless-802.11','2017-11-19 14:36:15','2017-11-19 18:10:56',12881,'','','',2186068,32519783,'hotspot1','80:19:67:A1:29:95','','','','10.0.9.85',0,0,''),(16479,'81800590','7c9bdb3019c35e9e','pempamsie','','','192.168.100.115','15730067','Ethernet','2018-11-23 06:45:44','2018-11-23 08:45:41',7198,'RADIUS','','',297642543,1919051957,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.14.221',0,0,''),(73929,'81c5f643','dd994b63acf24e3b','mfantsipim','','','192.168.100.2','15748955','Ethernet','2019-09-07 02:10:03','2019-09-07 02:30:02',1199,'RADIUS','','',321285,119252,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(14419,'81600fbf','e2657c8b2eae7f84','affiliation','','','192.168.101.4','15732713','Ethernet','2018-10-30 14:30:44','2018-10-31 14:37:07',86783,'RADIUS','','',0,0,'service2','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','10.0.160.192',0,0,''),(14420,'81600fc0','2196813d9ff9cbee','pempamsie','','','192.168.101.4','15732714','Ethernet','2018-10-30 14:45:48','2018-10-30 16:45:46',7198,'RADIUS','','',402706138,3766617348,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.160.218',0,0,''),(73921,'81c5f57a','f72f6c243d19bd83','mfantsipim','','','192.168.100.2','15748754','Ethernet','2019-09-07 00:30:03','2019-09-07 00:50:02',1199,'RADIUS','','',336698,123219,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(73922,'81c5f5a1','a30a8393ac6d5f6c','mfantsipim','','','192.168.100.2','15748793','Ethernet','2019-09-07 00:50:03','2019-09-07 01:10:02',1199,'RADIUS','','',318605,120658,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(17222,'81800e65','66f75e64b6f6471b','capitalhill','','','192.168.101.4','15732332','Ethernet','2018-12-07 14:12:11','2018-12-07 15:17:01',3890,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.87.164',0,0,''),(74982,'81d09e14','f117d680f1fa1206','britwums','','','192.168.100.2','15769217','Ethernet','2019-09-13 12:10:10','2019-09-13 17:10:10',17999,'RADIUS','','',6170702,133635262,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(20526,'81d00413','22cf86792147d1e7','pempamsie','','','192.168.101.4','15729692','Ethernet','2019-02-06 16:25:42','2019-02-06 16:45:41',1198,'RADIUS','','',63189091,160779082,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.3.255',0,0,''),(75127,'81d0a8bf','86edd8b5d411464f','mfantsipim','','','192.168.100.2','15771951','Ethernet','2019-09-14 10:30:06','2019-09-14 10:50:03',1198,'RADIUS','','',126261,124433,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(81120,'81d0e62e','08ee0c992b4e57d0','mfantsipim','','','192.168.100.10','15787766','Ethernet','2019-10-16 20:50:02','2019-10-16 21:10:01',1198,'RADIUS','','',125010,123188,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(14326,'81600f3b','bd0445662d825679','obrapafm','','','192.168.101.4','15732581','Ethernet','2018-10-28 17:19:31','2018-10-28 17:27:01',451,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.148.37',0,0,''),(14327,'81600f3c','074708d42cbcac19','pempamsie','','','192.168.101.4','15732582','Ethernet','2018-10-28 17:19:33','2018-10-28 18:45:46',5172,'RADIUS','','',141703090,1390863333,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.148.38',0,0,''),(14330,'81600f3d','46602e6f54dc8e55','obrapafm','','','192.168.101.4','15732583','Ethernet','2018-10-28 17:27:04','2018-10-29 10:13:56',60414,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.148.59',0,0,''),(17067,'818007aa','5469892f88e6ddd0','cegrad','','','192.168.101.4','15730606','Ethernet','2018-12-04 07:49:05','2018-12-04 14:05:19',22574,'RADIUS','','',1091287652,2584075526,'service2','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','10.0.70.91',0,0,''),(81761,'81d0e895','ca794e0675350ef8','SoNM','','','192.168.100.10','15788381','Ethernet','2019-10-20 00:25:02','2019-10-20 02:25:01',7200,'RADIUS','','',30935,30340,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(4775,'80b0000f','c71701b520c429e1','dadukpo','','','192.168.5.9','2159017999','Wireless-802.11','2017-11-19 19:37:38','2017-11-20 01:56:31',22734,'','','',157877999,14183341,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.0.154',0,0,''),(4776,'80b00010','87d43eb373803f30','gadukpoh','','','192.168.5.9','2159018000','Wireless-802.11','2017-11-19 19:40:41','2017-11-20 01:56:40',22560,'','','',2611283,47831987,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.0.157',0,0,''),(20578,'81d00446','8caca965f0449a60','britwums','','','192.168.101.4','15729742','Ethernet','2019-02-06 18:10:02','2019-02-06 18:30:01',1199,'RADIUS','','',2682,62,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.4.201',0,0,''),(14557,'8160105c','1d9fbd27d86b7447','SoNM','','','192.168.101.4','15732873','Ethernet','2018-10-31 15:13:39','2018-10-31 15:14:50',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.169.143',0,0,''),(14558,'8160105d','e25bfece937a351a','SoNM','','','192.168.101.4','15732874','Ethernet','2018-10-31 15:14:51','2018-10-31 15:15:52',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.169.146',0,0,''),(14559,'8160105e','07498c14e6198a23','SoNM','','','192.168.101.4','15732875','Ethernet','2018-10-31 15:15:53','2018-10-31 15:17:26',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.169.148',0,0,''),(14560,'8160105f','54b826537fa69e36','SoNM','','','192.168.101.4','15732876','Ethernet','2018-10-31 15:17:27','2018-10-31 15:18:05',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.169.150',0,0,''),(16314,'80800037','c292b2c22eb9ff76','gadukpoh','','','192.168.100.115','2155872311','Wireless-802.11','2018-11-20 07:11:09','2018-11-20 08:42:46',5496,'','','',5849477,21087771,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.3.205',0,0,''),(16313,'81800042','166d4b61fce8a4e8','tpsbiz','','','192.168.100.115','15728706','Ethernet','2018-11-20 07:09:47','2018-11-20 07:14:34',287,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.2.226',0,0,''),(14321,'81600f37','bd74d7977840a0a7','affiliation','','','192.168.101.4','15732577','Ethernet','2018-10-28 17:19:07','2018-10-29 19:41:10',94922,'RADIUS','','',0,0,'service2','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','10.0.148.32',0,0,''),(81125,'81d0e633','a65107b60f1ac5d2','mfantsipim','','','192.168.100.10','15787771','Ethernet','2019-10-16 21:50:02','2019-10-16 22:10:01',1199,'RADIUS','','',121642,119594,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(14323,'81600f39','48c752785b8a6354','britwums','','','192.168.101.4','15732579','Ethernet','2018-10-28 17:19:18','2018-11-02 07:02:04',394964,'RADIUS','','',258090209,4551351497,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.148.35',0,0,''),(14324,'81600f36','4c44d2973b664814','tpsbiz','','','192.168.101.4','15732576','Ethernet','2018-10-28 17:16:20','2018-10-28 21:36:23',15603,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.148.11',0,0,''),(14325,'81600f3a','c20abea73d5e7010','home','','','192.168.101.4','15732580','Ethernet','2018-10-28 17:19:27','2018-10-28 21:35:00',15332,'RADIUS','','',15920823,728172087,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.148.36',0,0,''),(14554,'81601059','0045d6da352df32c','SoNM','','','192.168.101.4','15732870','Ethernet','2018-10-31 15:06:52','2018-10-31 15:07:35',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.169.128',0,0,''),(14555,'8160105a','b630549b202b22e9','SoNM','','','192.168.101.4','15732871','Ethernet','2018-10-31 15:07:36','2018-10-31 15:08:56',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.169.130',0,0,''),(14556,'8160105b','37b948ccffe9c060','SoNM','','','192.168.101.4','15732872','Ethernet','2018-10-31 15:08:58','2018-10-31 15:13:39',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.169.134',0,0,''),(21066,'81d00662','3a0fef171dab5fbe','cegrad','','','192.168.101.4','15730283','Ethernet','2019-02-07 07:10:04','2019-02-07 08:10:03',3599,'RADIUS','','',6697601,180276959,'service2','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','10.0.0.51',0,0,''),(74519,'81d03dde','55b7fb4d113bedd5','affiliation','','','192.168.100.2','15744516','Ethernet','2019-09-11 00:10:02','2019-09-11 02:10:02',7199,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(74518,'81d03ddd','134ab5ee717741c9','mfantsipim','','','192.168.100.2','15744515','Ethernet','2019-09-11 00:10:02','2019-09-11 00:30:01',1198,'RADIUS','','',121401,120370,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(4798,'80b00039','dd07aff6bccdf891','dadukpo','','','192.168.5.9','2159018041','Wireless-802.11','2017-11-20 06:56:36','2017-11-20 09:27:47',9071,'','','',311038973,19826121,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.1.224',0,0,''),(16316,'80800039','2ae145c3899f9a59','dadukpo','','','192.168.100.115','2155872313','Wireless-802.11','2018-11-20 07:12:33','2018-11-20 08:18:44',3971,'','','',1608939,63776085,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.2.220',0,0,''),(4801,'80b0003c','ed351372b205d155','gadukpoh','','','192.168.5.9','2159018044','Wireless-802.11','2017-11-20 07:27:18','2017-11-20 08:55:44',5305,'','','',942212,11298499,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.1.233',0,0,''),(16475,'8180058e','5ec0a844ee713aa7','pempamsie','','','192.168.100.115','15730065','Ethernet','2018-11-23 04:45:44','2018-11-23 06:45:41',7198,'RADIUS','','',80775892,1169957238,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.14.135',0,0,''),(17007,'808002b5','8fd767b99003200e','gadukpoh','','','192.168.101.4','2155872949','Wireless-802.11','2018-12-03 03:00:05','2018-12-03 07:25:37',15932,'','','',22206381,205440495,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.64.60',0,0,''),(75211,'81d0a93c','6aea13ad6a98379a','mfantsipim','','','192.168.100.2','15772077','Ethernet','2019-09-14 19:50:05','2019-09-14 20:10:03',1199,'RADIUS','','',121683,120354,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(19388,'81c0124d','2bcefcbf25c2dadf','pempamsie','','','192.168.101.4','15733345','Ethernet','2019-02-04 16:45:45','2019-02-04 18:45:43',7198,'RADIUS','','',201002767,1266936835,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.60.253',0,0,''),(18735,'81c0002a','298cbca7ffc99ac5','pempamsie','','','192.168.100.115','15728682','Ethernet','2019-01-29 13:57:50','2019-01-29 14:45:42',2871,'RADIUS','','',76770347,1103731823,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.60.135',0,0,''),(74895,'81d08aeb','5bc9000f4636c0c0','cegrad','','','192.168.100.2','15764311','Ethernet','2019-09-12 22:10:03','2019-09-13 00:10:03',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(14200,'81600efc','d7bf64317c66109e','pempamsie','','','192.168.101.3','15732517','Ethernet','2018-10-26 14:45:54','2018-10-26 16:45:45',7192,'RADIUS','','',462267613,5280395972,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.136.76',0,0,''),(14201,'81600efd','645b23ed681ebe07','pempamsie','','','192.168.101.3','15732518','Ethernet','2018-10-26 16:45:48','2018-10-26 18:45:46',7198,'RADIUS','','',216315526,1812526748,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.137.24',0,0,''),(14353,'806003ae','22d06f6bf9855d75','dadukpo','','','192.168.101.4','2153776046','Wireless-802.11','2018-10-29 04:18:47','2018-10-29 04:42:13',1406,'','','',4169890,39335946,'hotspot1','74:E5:0B:11:F9:9A','Lost-Service','','','10.0.150.69',0,0,''),(81122,'81d0e630','0adb625771c73e8f','baduwa','','','192.168.100.10','15787768','Ethernet','2019-10-16 21:27:28','2019-10-16 22:27:28',3599,'RADIUS','','',46679,92517,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(81123,'81d0e631','62346392bf7aac6a','mfantsipim','','','192.168.100.10','15787769','Ethernet','2019-10-16 21:30:02','2019-10-16 21:50:01',1198,'RADIUS','','',121693,119720,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(81124,'81d0e632','6271979c83c17d9f','src_hostel','','','192.168.100.10','15787770','Ethernet','2019-10-16 21:34:52','2019-10-16 22:34:52',3599,'RADIUS','','',2637094,78774922,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(14205,'80600324','a31c7af13f6f5a45','dadukpo','','','192.168.101.3','2153775908','Wireless-802.11','2018-10-26 18:29:16','2018-10-26 18:36:46',450,'','','',55021,449251,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.137.196',0,0,''),(14206,'81600eff','e041e5cc434b53c3','pempamsie','','','192.168.101.3','15732520','Ethernet','2018-10-26 18:45:48','2018-10-26 20:45:45',7198,'RADIUS','','',103782943,2014581143,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.137.233',0,0,''),(4818,'80b0005b','04a85689b93074ab','dadukpo','','','192.168.5.9','2159018075','Wireless-802.11','2017-11-20 17:54:23','2017-11-20 19:21:02',5199,'','','',100481368,21349969,'hotspot1','80:19:67:AA:5D:F5','','','','10.0.5.178',0,0,''),(4819,'80b0005c','0265d4c95b47564e','gadukpoh','','','192.168.5.9','2159018076','Wireless-802.11','2017-11-20 18:24:58','2017-11-20 19:21:02',3364,'','','',292899,1477698,'hotspot1','80:19:67:A1:29:95','','','','10.0.5.234',0,0,''),(20513,'81d00406','789b7dd245e828d7','obrapafm','','','192.168.101.4','15729679','Ethernet','2019-02-06 16:00:02','2019-02-06 16:15:01',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.3.203',0,0,''),(74771,'81d06f42','261ae6716a3efce8','mfantsipim','','','192.168.100.2','15757215','Ethernet','2019-09-12 05:50:03','2019-09-12 06:10:02',1199,'RADIUS','','',132807,126937,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(81747,'81d0e887','2917e618f655b16b','src_hostel','','','192.168.100.10','15788367','Ethernet','2019-10-19 22:34:52','2019-10-19 23:34:51',3600,'RADIUS','','',492094,12156711,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(14389,'81600fb5','fca482399c066e18','pempamsie','','','192.168.101.4','15732703','Ethernet','2018-10-29 22:45:48','2018-10-30 00:45:46',7198,'RADIUS','','',224414299,3097593256,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.156.211',0,0,''),(14388,'806003c7','4c279f3d1981216d','gadukpoh','','','192.168.101.4','2153776071','Wireless-802.11','2018-10-29 22:08:20','2018-10-29 23:31:41',5001,'','','',12094303,238307109,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.156.184',0,0,''),(4827,'80d00003','d262a02576302307','dadukpo','','','192.168.5.9','2161115139','Wireless-802.11','2017-11-20 19:43:51','2017-11-20 20:15:52',1921,'','','',0,0,'hotspot1','80:19:67:AA:5D:F5','','','','10.0.0.35',0,0,''),(18700,'81c0000c','9f8af84aa9cb3480','capitalhill','','','192.168.100.115','15728652','Ethernet','2019-01-28 20:50:21','2019-01-28 20:52:21',120,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','NAS-Request','Framed-User','PPP','10.0.0.13',0,0,''),(14706,'816010c6','09f2f09133619e23','pempamsie','','','192.168.101.4','15732980','Ethernet','2018-11-04 16:45:49','2018-11-04 18:45:47',7198,'RADIUS','','',209887046,2111670292,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.191.61',0,0,''),(82191,'81d0ea2b','747afcec5c1f89e9','ekpetis','','','192.168.100.10','15788787','Ethernet','2019-10-22 02:46:06','2019-10-22 03:46:05',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(14705,'816010c5','7128dc929ad01587','pempamsie','','','192.168.101.4','15732979','Ethernet','2018-11-04 14:45:49','2018-11-04 16:45:47',7198,'RADIUS','','',110252989,1992523331,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.190.133',0,0,''),(4832,'80e00002','a1f203e8b996a193','dadukpo','','','192.168.5.9','2162163714','Wireless-802.11','2017-11-20 20:21:47','2017-11-21 01:18:50',17824,'','','',1561204,32025531,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.0.79',0,0,''),(33781,'81907962','287970099398e5ec','pempamsie','','','192.168.100.2','15759823','Ethernet','2019-03-02 17:05:46','2019-03-02 17:25:43',1197,'RADIUS','','',39794897,354593420,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(20577,'81d00445','ff9fcbbc464bce7f','affiliation','','','192.168.101.4','15729743','Ethernet','2019-02-06 18:10:02','2019-02-06 18:25:01',899,'RADIUS','','',165433,522872,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.4.200',0,0,''),(74562,'81d0480c','becf39f249ed339a','cegrad','','','192.168.100.2','15747127','Ethernet','2019-09-11 06:10:06','2019-09-11 08:10:06',7199,'RADIUS','','',85934069,282802093,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(14387,'806003c6','b780dde95c0aadb4','gadukpoh','','','192.168.101.4','2153776070','Wireless-802.11','2018-10-29 21:50:19','2018-10-30 08:47:13',39414,'','','',7023561,16437513,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.156.152',0,0,''),(14368,'81600f4d','7e14a70c61609098','pempamsie','','','192.168.101.4','15732599','Ethernet','2018-10-29 12:45:48','2018-10-29 14:45:46',7198,'RADIUS','','',271449952,4226874233,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.152.132',0,0,''),(82182,'81d0ea22','3e79bc70c769dade','cegrad','','','192.168.100.10','15788778','Ethernet','2019-10-22 02:10:04','2019-10-22 04:10:04',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(81973,'81d0e95d','70304f503a862669','mfantsipim','','','192.168.100.10','15788581','Ethernet','2019-10-21 01:30:04','2019-10-21 01:50:04',1200,'RADIUS','','',121600,119767,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(14371,'81600f4e','ba13d2b6162bed1b','pempamsie','','','192.168.101.4','15732600','Ethernet','2018-10-29 14:45:48','2018-10-29 16:45:46',7198,'RADIUS','','',339746763,4640019595,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.153.120',0,0,''),(73918,'81c5f550','17d427f6e851ff3d','mfantsipim','','','192.168.100.2','15748712','Ethernet','2019-09-07 00:10:03','2019-09-07 00:30:02',1199,'RADIUS','','',323988,118336,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(14374,'81600f4f','08012267eea4dfe7','pempamsie','','','192.168.101.4','15732601','Ethernet','2018-10-29 16:45:48','2018-10-29 18:45:46',7198,'RADIUS','','',340836122,3282400443,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.154.115',0,0,''),(81638,'81d0e819','23ff89b9d1860c12','mfantsipim','','','192.168.100.10','15788257','Ethernet','2019-10-19 09:10:04','2019-10-19 09:30:02',1199,'RADIUS','','',122205,120192,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(17065,'818007a9','e350c21715a4e2f6','pempamsie','','','192.168.101.4','15730605','Ethernet','2018-12-04 06:45:46','2018-12-04 08:45:44',7198,'RADIUS','','',688777543,2102061233,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.70.34',0,0,''),(14378,'81600fb0','c525abe09ab434f4','tpsbiz','','','192.168.101.4','15732698','Ethernet','2018-10-29 17:34:46','2018-10-29 19:41:08',7583,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.154.246',0,0,''),(82135,'81d0e9f3','412d36aacf19e048','baduwa','','','192.168.100.10','15788731','Ethernet','2019-10-21 20:27:29','2019-10-21 21:27:28',3599,'RADIUS','','',23982,30706,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(14379,'81600fb1','da01925eff0dd9ca','pempamsie','','','192.168.101.4','15732699','Ethernet','2018-10-29 18:45:48','2018-10-29 20:45:46',7198,'RADIUS','','',295268012,2939992633,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.155.132',0,0,''),(14380,'806003c2','0621d3885eeaeb0b','dadukpo','','','192.168.101.4','2153776066','Wireless-802.11','2018-10-29 18:56:43','2018-10-30 08:47:04',49820,'','','',5364852,81876787,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.155.155',0,0,''),(14381,'81600fb2','0cd3cc4029e6ca8e','affiliation','','','192.168.101.4','15732701','Ethernet','2018-10-29 19:41:10','2018-10-30 14:30:43',67773,'RADIUS','','',0,0,'service2','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','10.0.155.223',0,0,''),(14382,'81600fb3','340f144d6d7f9d88','tpsbiz','','','192.168.101.4','15732700','Ethernet','2018-10-29 19:41:12','2018-10-30 18:14:01',81168,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.155.224',0,0,''),(14384,'81600fb4','954eb58f5a887d58','pempamsie','','','192.168.101.4','15732702','Ethernet','2018-10-29 20:45:48','2018-10-29 22:45:46',7198,'RADIUS','','',216412550,4131101697,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.156.74',0,0,''),(18665,'80b00002','063ab45b69b628aa','dadukpo','','','192.168.100.115','2159017986','Wireless-802.11','2019-01-27 21:09:09','2019-01-27 22:22:32',4403,'','','',2631684,24218199,'hotspot1','74:E5:0B:11:F9:9A','Lost-Service','','','10.0.5.178',0,0,''),(4856,'80e00025','f9ad08ff14272094','dadukpo','','','192.168.5.9','2162163749','Wireless-802.11','2017-11-21 02:00:20','2017-11-21 06:34:09',16429,'','','',467385339,34683860,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.0.79',0,0,''),(20973,'81d00605','6b74d62c80990384','britwums','','','192.168.101.4','15730190','Ethernet','2019-02-07 04:50:01','2019-02-07 05:10:00',1198,'RADIUS','','',2682,62,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.7.149',0,0,''),(4858,'80e00028','976f8b85ceb68d25','gadukpoh','','','192.168.5.9','2162163752','Wireless-802.11','2017-11-21 04:39:46','2017-11-21 09:31:32',17506,'','','',186645167,19876459,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.1.68',0,0,''),(18694,'81c00006','99915eaa69bad688','SoNM','','','192.168.100.115','15728646','Ethernet','2019-01-28 20:35:27','2019-01-28 21:02:38',1631,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','NAS-Request','Framed-User','PPP','10.0.0.22',0,0,''),(18695,'81c00007','a67f81b7b7c283bd','pempamsie','','','192.168.100.115','15728647','Ethernet','2019-01-28 20:36:00','2019-01-28 20:45:41',581,'RADIUS','','',236658,34535,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.0.21',0,0,''),(18696,'81c00008','d3d7843cc778281d','affiliation','','','192.168.100.115','15728648','Ethernet','2019-01-28 20:37:39','2019-01-28 21:05:45',1686,'RADIUS','','',16483,212,'service2','B8:69:F4:71:4B:5D','NAS-Request','Framed-User','PPP','10.0.0.20',0,0,''),(17063,'818007a8','c6c041b537ea8aa5','pempamsie','','','192.168.101.4','15730604','Ethernet','2018-12-04 04:45:46','2018-12-04 06:45:44',7198,'RADIUS','','',513640788,1140903468,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.69.235',0,0,''),(16496,'81800214','4b90c8e3f28a9924','mfantsipim','','','192.168.101.4','15729172','Ethernet','2018-11-22 10:19:18','2018-11-23 17:42:08',112970,'RADIUS','','',10182045,86659242,'service2','B4:FB:E4:3E:ED:24','NAS-Request','Framed-User','PPP','10.0.10.72',0,0,''),(16497,'81800594','8cef1a4190e00d0f','pempamsie','','','192.168.101.4','15730071','Ethernet','2018-11-23 12:45:43','2018-11-23 17:39:23',17620,'RADIUS','','',75836248,1192116897,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.16.128',0,0,NULL),(16498,'8180064a','6840ce7e931a6abd','pempamsie','','','192.168.101.4','15730253','Ethernet','2018-11-23 17:39:25','2018-11-23 17:42:08',163,'RADIUS','','',713122,3366054,'service2','E4:8D:8C:06:AD:0D','NAS-Request','Framed-User','PPP','10.0.17.31',0,0,''),(81106,'81d0e620','1d331c5b3aa3b8d7','baduwa','','','192.168.100.10','15787752','Ethernet','2019-10-16 19:27:29','2019-10-16 20:27:28',3599,'RADIUS','','',66315,142330,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(16509,'8180064f','448b906b117a5fde','britwums','','','192.168.101.4','15730260','Ethernet','2018-11-23 17:42:08','2018-11-25 18:16:30',174861,'RADIUS','','',223276093,1593124259,'service2','FC:EC:DA:20:9C:83','NAS-Request','Framed-User','PPP','10.0.17.48',0,0,''),(16510,'81800650','7ce4a72e27a1c6c9','obrapafm','','','192.168.101.4','15730259','Ethernet','2018-11-23 17:42:08','2018-11-23 19:12:56',5449,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.17.49',0,0,''),(17397,'81803880','3e8c477299e928ae','pempamsie','','','192.168.101.4','15743115','Ethernet','2018-12-11 14:45:47','2018-12-11 16:45:45',7198,'RADIUS','','',797780096,3250821167,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.106.75',0,0,''),(14594,'81601078','7e4ca0d22c18fe45','pempamsie','','','192.168.101.4','15732901','Ethernet','2018-11-01 00:45:49','2018-11-01 02:45:46',7198,'RADIUS','','',54903541,1131281991,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.172.245',0,0,''),(14589,'81601074','88faed02264007c6','pempamsie','','','192.168.101.4','15732897','Ethernet','2018-10-31 20:45:49','2018-10-31 22:45:46',7198,'RADIUS','','',215774637,2916610464,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.172.59',0,0,''),(14590,'80600434','0fd06e181de1e8ab','gadukpoh','','','192.168.101.4','2153776180','Wireless-802.11','2018-10-31 21:06:07','2018-10-31 22:28:29',4943,'','','',9093137,99743130,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.172.90',0,0,''),(14591,'81601075','3b5ea1a0ed7c0353','SoNM','','','192.168.101.4','15732898','Ethernet','2018-10-31 22:27:07','2018-11-01 13:39:13',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.172.179',0,0,''),(14592,'81601076','ec13247d2afc8eb1','pempamsie','','','192.168.101.4','15732899','Ethernet','2018-10-31 22:45:49','2018-11-01 00:45:47',7198,'RADIUS','','',90791506,1934370722,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.172.195',0,0,''),(14593,'81601077','250caaae4cc63622','tpsbiz','','','192.168.101.4','15732900','Ethernet','2018-10-31 23:18:43','2018-11-01 05:16:20',21457,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.172.218',0,0,''),(4881,'80f0000b','79315920f29cb93c','dadukpo','','','192.168.5.9','2163212299','Wireless-802.11','2017-11-21 15:41:26','2017-11-21 17:21:01',5975,'','','',3279922,142510548,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.1.169',0,0,''),(4882,'80f0000c','342cc1bac949674d','dadukpo','','','192.168.5.9','2163212300','Wireless-802.11','2017-11-21 16:20:53','2017-11-21 17:08:42',2868,'','','',6833143,198060287,'hotspot1','74:E5:0B:11:F9:9A','Lost-Service','','','10.0.1.242',0,0,''),(17398,'81803881','7ccc8f3fc14b8620','tpsbiz','','','192.168.101.4','15743116','Ethernet','2018-12-11 14:46:08','2018-12-11 14:47:45',97,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.106.77',0,0,''),(4886,'80000000','3a0f7bee35d40611','2mNhZx ','','','192.168.5.9','2147483648','Wireless-802.11','2017-11-21 17:55:49','2017-11-21 18:58:43',173,'','','',386885,3985290,'hotspot1','98:DD:EA:9E:73:8B','Idle-Timeout','','','10.0.0.8',0,0,''),(81118,'81d0e62c','21cfd19642193835','src_hostel','','','192.168.100.10','15787764','Ethernet','2019-10-16 20:34:52','2019-10-16 21:34:52',3600,'RADIUS','','',4473684,38711064,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(20963,'81d005fb','09e61522cab88621','capitalhill','','','192.168.101.4','15730180','Ethernet','2019-02-07 04:30:04','2019-02-07 04:40:04',600,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.7.137',0,0,''),(14703,'816010c3','f93358c92cc56a44','pempamsie','','','192.168.101.4','15732977','Ethernet','2018-11-04 12:45:49','2018-11-04 14:45:47',7198,'RADIUS','','',59855192,1152204739,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.190.0',0,0,''),(14619,'8060044c','51b4cdd0813a79a8','2mwgeCm','','','192.168.101.4','2153776204','Wireless-802.11','2018-11-01 17:43:29','2018-11-01 20:21:13',5856,'','','',1461959,9177025,'hotspot1','9C:E0:63:E7:AD:B3','Idle-Timeout','','','10.0.177.242',0,0,''),(14620,'81601089','fa059b6f00485b22','pempamsie','','','192.168.101.4','15732919','Ethernet','2018-11-01 18:45:49','2018-11-02 07:01:42',44153,'RADIUS','','',120926945,2636129261,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.178.126',0,0,''),(81972,'81d0e95c','ba8bbbc0acab2b2b','baduwa','','','192.168.100.10','15788580','Ethernet','2019-10-21 01:27:28','2019-10-21 02:27:28',3599,'RADIUS','','',8909,342,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(14618,'80600448','15da0c9acd2a9df0','gadukpoh','','','192.168.101.4','2153776200','Wireless-802.11','2018-11-01 17:10:37','2018-11-01 17:59:43',2946,'','','',228124,678294,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.177.171',0,0,''),(4897,'80000010','57c85d617483c426','2mNhZx','','','192.168.5.9','2147483664','Wireless-802.11','2017-11-21 19:45:57','2017-11-21 23:22:51',9410,'','','',3824403,24454239,'hotspot1','98:DD:EA:9E:73:8B','Idle-Timeout','','','10.0.0.8',0,0,''),(20962,'81d005fa','869981252f4ac493','SoNM','','','192.168.101.4','15730179','Ethernet','2019-02-07 04:30:03','2019-02-07 04:50:02',1199,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.7.136',0,0,''),(17041,'8180079f','2074c646994a3ee5','pempamsie','','','192.168.101.4','15730595','Ethernet','2018-12-03 16:45:46','2018-12-03 18:45:43',7198,'RADIUS','','',547512707,3623700186,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.67.157',0,0,''),(16519,'808000e9','91d16a5141fcab61','gadukpoh','','','192.168.101.4','2155872489','Wireless-802.11','2018-11-23 17:54:02','2018-11-23 18:15:11',1269,'','','',609480,4751452,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.17.84',0,0,''),(74319,'81d00dac','0f7ea82a944a234c','mfantsipim','','','192.168.100.2','15732142','Ethernet','2019-09-09 17:30:01','2019-09-09 17:50:00',1199,'RADIUS','','',118008,117239,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(74320,'81d00dd3','5502d80a373a002e','mfantsipim','','','192.168.100.2','15732181','Ethernet','2019-09-09 17:50:01','2019-09-09 18:10:00',1199,'RADIUS','','',121330,120320,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(16523,'81800659','871433f16f302496','pempamsie','','','192.168.101.4','15730268','Ethernet','2018-11-23 18:45:44','2018-11-23 20:45:41',7198,'RADIUS','','',89519710,845905011,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.17.204',0,0,''),(16507,'81800044','25c5024d45fa23c6','affiliation','','','192.168.101.4','15728708','Ethernet','2018-11-20 07:14:37','2018-11-23 17:42:08',296851,'RADIUS','','',0,0,'service2','B8:69:F4:71:4B:5D','NAS-Request','Framed-User','PPP','10.0.2.217',0,0,''),(16508,'81800043','d814c85a81f99acb','SoNM','','','192.168.101.4','15728707','Ethernet','2018-11-20 07:14:35','2018-11-23 17:42:08',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','NAS-Request','Framed-User','PPP','10.0.2.218',0,0,''),(4907,'8000001e','9efc6ebdd9f026af','dadukpo','','','192.168.5.9','2147483678','Wireless-802.11','2017-11-21 21:58:54','2017-11-22 05:58:39',28786,'','','',2723128,35374872,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.1.151',0,0,''),(81093,'81d0e613','032d9b2a77834056','src_hostel','','','192.168.100.10','15787739','Ethernet','2019-10-16 17:34:52','2019-10-16 18:34:52',3600,'RADIUS','','',505736,9657836,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(20533,'81d0041a','21025b203a0cc4c6','affiliation','','','192.168.101.4','15729699','Ethernet','2019-02-06 16:40:02','2019-02-06 16:55:01',899,'RADIUS','','',329103,2460052,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.4.26',0,0,''),(4909,'80000020','a32b470a3e51199a','gadukpoh','','','192.168.5.9','2147483680','Wireless-802.11','2017-11-21 22:20:51','2017-11-22 08:59:59',38348,'','','',3598087,27885796,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.1.170',0,0,''),(16506,'8180064e','5cc2e0df56ec2d63','tpsbiz','','','192.168.101.4','15730257','Ethernet','2018-11-23 17:39:41','2018-11-23 17:42:08',147,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','NAS-Request','Framed-User','PPP','10.0.17.40',0,0,''),(4911,'80000022','1c83aa01e289434e','2mNhZx','','','192.168.5.9','2147483682','Wireless-802.11','2017-11-21 23:38:07','2017-11-22 00:48:41',633,'','','',1385718,17532023,'hotspot1','98:DD:EA:9E:73:8B','Idle-Timeout','','','10.0.0.8',0,0,''),(20968,'81d00600','10bc3cc27e00527f','capitalhill','','','192.168.101.4','15730185','Ethernet','2019-02-07 04:40:04','2019-02-07 04:50:04',600,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.7.143',0,0,''),(14697,'816010bf','22e29095cf658b70','pempamsie','','','192.168.101.4','15732973','Ethernet','2018-11-04 04:45:49','2018-11-04 06:45:47',7198,'RADIUS','','',138878863,1006650083,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.188.132',0,0,''),(14698,'816010c0','897232ebbd1fac4e','pempamsie','','','192.168.101.4','15732974','Ethernet','2018-11-04 06:45:49','2018-11-04 08:45:47',7198,'RADIUS','','',119945389,1398877339,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.188.181',0,0,''),(14699,'80600477','60ea82d0621b32bc','dadukpo','','','192.168.101.4','2153776247','Wireless-802.11','2018-11-04 07:49:16','2018-11-04 07:59:42',626,'','','',84043,576466,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.187.250',0,0,''),(14700,'816010c1','0219ab07e6c7c59b','pempamsie','','','192.168.101.4','15732975','Ethernet','2018-11-04 08:45:49','2018-11-04 10:45:47',7198,'RADIUS','','',31230056,471282847,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.189.3',0,0,''),(14701,'816010c2','524b231a15f306fa','pempamsie','','','192.168.101.4','15732976','Ethernet','2018-11-04 10:45:49','2018-11-04 12:45:47',7198,'RADIUS','','',23883747,425843957,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.189.116',0,0,''),(81116,'81d0e62a','6569e6429ff435cb','baduwa','','','192.168.100.10','15787762','Ethernet','2019-10-16 20:27:28','2019-10-16 21:27:28',3600,'RADIUS','','',24379,35496,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(81862,'81d0e8f0','c98b534a1bc34702','affiliation','','','192.168.100.10','15788471','Ethernet','2019-10-20 12:10:03','2019-10-20 14:10:02',7199,'RADIUS','','',66477,95297,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(20961,'81d005f9','60e457d54885a341','obrapafm','','','192.168.101.4','15730178','Ethernet','2019-02-07 04:30:02','2019-02-07 04:45:01',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.7.135',0,0,''),(14696,'816010be','8cfee0372c51075c','pempamsie','','','192.168.101.4','15732972','Ethernet','2018-11-04 04:03:20','2018-11-04 04:45:47',2548,'RADIUS','','',11415377,154192939,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.188.127',0,0,''),(14693,'816010bb','ebb8aa531807a539','pempamsie','','','192.168.101.4','15732969','Ethernet','2018-11-03 22:45:49','2018-11-04 00:45:47',7198,'RADIUS','','',29528941,534023574,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.188.75',0,0,''),(14694,'816010bc','a45a98e99f9879ac','pempamsie','','','192.168.101.4','15732970','Ethernet','2018-11-04 00:45:49','2018-11-04 02:45:47',7198,'RADIUS','','',4056573,1067992,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.188.113',0,0,''),(14695,'816010bd','9ee1f92fe46851b2','pempamsie','','','192.168.101.4','15732971','Ethernet','2018-11-04 02:45:49','2018-11-04 04:03:16',4647,'RADIUS','','',5583202,20931180,'service2','E4:8D:8C:06:AD:0D','NAS-Request','Framed-User','PPP','10.0.188.126',0,0,''),(4929,'8000003d','7650d095c1bb7572','dadukpo','','','192.168.5.9','2147483709','Wireless-802.11','2017-11-22 12:56:38','2017-11-22 14:47:58',6679,'','','',3538345,5976255,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.3.228',0,0,''),(4930,'8000003e','f745dc153f1105ce','dadukpo','','','192.168.5.9','2147483710','Wireless-802.11','2017-11-22 15:28:01','2017-11-22 19:02:29',12868,'','','',1269520,16525991,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.3.228',0,0,''),(20965,'81d005fd','978d9f7360c0db49','home','','','192.168.101.4','15730182','Ethernet','2019-02-07 04:30:09','2019-02-07 04:40:08',599,'RADIUS','','',264535,1100930,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.7.139',0,0,''),(17061,'818007a7','bb34b9aeca2b82e2','pempamsie','','','192.168.101.4','15730603','Ethernet','2018-12-04 02:45:46','2018-12-04 04:45:44',7198,'RADIUS','','',152846102,1080339923,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.69.193',0,0,''),(14168,'816008e5','b16899cc6b5d2b96','pempamsie','','','192.168.101.3','15730958','Ethernet','2018-10-25 20:45:48','2018-10-25 22:45:45',7198,'RADIUS','','',191356951,2514434384,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.132.72',0,0,''),(81680,'81d0e842','d927b1ef6850d0b6','SoNM','','','192.168.100.10','15788298','Ethernet','2019-10-19 14:25:01','2019-10-19 16:25:01',7200,'RADIUS','','',1949975,1985928,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(14165,'816008e3','5e2baa9a562dd133','obrapafm','','','192.168.101.3','15730956','Ethernet','2018-10-25 16:56:20','2018-10-26 05:43:13',46013,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.130.125',0,0,''),(14166,'80600309','7d945ea9c8fd28b4','1mRpk','','','192.168.101.3','2153775881','Wireless-802.11','2018-10-25 18:35:17','2018-10-26 02:16:52',27695,'','','',8150670,96707055,'hotspot1','90:21:81:D9:BF:D7','NAS-Request','','','10.0.131.54',0,0,''),(14167,'816008e4','67d6e3c99cdd669e','pempamsie','','','192.168.101.3','15730957','Ethernet','2018-10-25 18:45:50','2018-10-25 20:45:47',7197,'RADIUS','','',90982974,1390465773,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.131.88',0,0,''),(74212,'81d004c5','56bea0dc5ac9724a','mfantsipim','','','192.168.100.2','15729863','Ethernet','2019-09-08 22:50:04','2019-09-08 23:10:03',1199,'RADIUS','','',329951,120081,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(74213,'81d004ed','816172f8538e884a','mfantsipim','','','192.168.100.2','15729903','Ethernet','2019-09-08 23:10:05','2019-09-08 23:30:03',1198,'RADIUS','','',325259,119742,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(16552,'81800667','a39b107f5c60794f','pempamsie','','','192.168.101.4','15730282','Ethernet','2018-11-24 06:45:44','2018-11-24 08:45:41',7197,'RADIUS','','',114381298,1530305278,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.19.133',0,0,''),(4946,'80000051','8c67484294153381','dadukpo','','','192.168.5.9','2147483729','Wireless-802.11','2017-11-22 20:34:45','2017-11-23 13:35:44',61259,'','','',5836365,72277032,'hotspot1','80:19:67:AA:5D:F5','','','','10.0.3.228',0,0,''),(4948,'80000053','9f560b3e35ef0beb','gadukpoh','','','192.168.5.9','2147483731','Wireless-802.11','2017-11-22 21:00:28','2017-11-22 21:12:08',700,'','','',964461,17470510,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.6.223',0,0,''),(18801,'81c00ed6','996e7cda8e339911','capitalhill','','','192.168.101.4','15732440','Ethernet','2019-01-31 13:55:33','2019-01-31 14:14:46',1153,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.60.104',0,0,''),(16621,'8180067d','e694b7c8a4906dbb','pempamsie','','','192.168.101.4','15730304','Ethernet','2018-11-25 14:45:44','2018-11-25 16:45:42',7198,'RADIUS','','',18140031,302987028,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.25.96',0,0,''),(19773,'81d0012b','0685ce2839d650b1','home','','','192.168.101.4','15728945','Ethernet','2019-02-05 14:30:07','2019-02-05 14:50:06',1199,'RADIUS','','',1253913,1890893,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.3.189',0,0,''),(19774,'81d0012c','1efc19905414784a','mfantsipim','','','192.168.101.4','15728946','Ethernet','2019-02-05 14:30:17','2019-02-05 14:50:15',1198,'RADIUS','','',25015,29941,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.3.190',0,0,''),(4953,'80000059','040ea9ca69adfe08','gadukpoh','','','192.168.5.9','2147483737','Wireless-802.11','2017-11-22 21:31:59','2017-11-22 23:10:10',5893,'','','',2773918,25448540,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.6.223',0,0,''),(20967,'81d005ff','09cd80fb240a86e8','affiliation','','','192.168.101.4','15730184','Ethernet','2019-02-07 04:40:02','2019-02-07 04:55:01',899,'RADIUS','','',2051,72,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.7.141',0,0,''),(20532,'81d00419','47f5ce8c28c1b62d','mfantsipim','','','192.168.101.4','15729698','Ethernet','2019-02-06 16:30:18','2019-02-06 16:50:16',1199,'RADIUS','','',6631,3107,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.4.19',0,0,''),(16619,'80800159','4fe3b38fc486e87e','dadukpo','','','192.168.101.4','2155872601','Wireless-802.11','2018-11-25 14:16:49','2018-11-25 14:49:11',1941,'','','',735195,12098545,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.25.67',0,0,''),(82084,'81d0e9c2','60e14bee90702924','baduwa','','','192.168.100.10','15788682','Ethernet','2019-10-21 14:27:29','2019-10-21 15:27:28',3600,'RADIUS','','',21543,27993,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(20531,'81d00418','e7d099bcd6472704','home','','','192.168.101.4','15729697','Ethernet','2019-02-06 16:30:08','2019-02-06 16:50:07',1199,'RADIUS','','',7074060,9802401,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.4.18',0,0,''),(81115,'81d0e629','b952eba15ed94907','SoNM','','','192.168.100.10','15787761','Ethernet','2019-10-16 20:25:02','2019-10-16 22:25:02',7200,'RADIUS','','',84923,149997,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(74210,'81d0049d','b2311f55fbfe3189','mfantsipim','','','192.168.100.2','15729823','Ethernet','2019-09-08 22:30:04','2019-09-08 22:50:03',1199,'RADIUS','','',316227,120058,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(16605,'81800677','19b4dc57c596ca19','pempamsie','','','192.168.101.4','15730298','Ethernet','2018-11-25 06:45:44','2018-11-25 08:45:42',7197,'RADIUS','','',108422341,538219193,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.23.245',0,0,''),(74211,'81d004bc','27f9967961c80955','pempamsie','','','192.168.100.2','15729854','Ethernet','2019-09-08 22:45:43','2019-09-09 01:05:43',8400,'RADIUS','','',104903975,962760710,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(16602,'80800144','7cca097d02b1199c','dadukpo','','','192.168.101.4','2155872580','Wireless-802.11','2018-11-25 05:24:24','2018-11-25 07:14:31',6607,'','','',1151632,25206268,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.23.121',0,0,''),(4966,'8010000a','9e6525c99cdcc378','gadukpoh','','','192.168.5.9','2148532234','Wireless-802.11','2017-11-23 14:31:33','2017-11-23 16:34:52',7399,'','','',11070998,232145714,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.0.78',0,0,''),(19770,'81d00128','cb406ff542a60b27','britwums','','','192.168.101.4','15728941','Ethernet','2019-02-05 14:30:02','2019-02-05 14:50:00',1198,'RADIUS','','',2682,62,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.3.185',0,0,''),(19771,'81d00129','45cad7c3f7b4faee','obrapafm','','','192.168.101.4','15728943','Ethernet','2019-02-05 14:30:02','2019-02-05 15:00:00',1798,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.3.186',0,0,''),(19769,'81d00127','fca99949d300ee23','SoNM','','','192.168.101.4','15728942','Ethernet','2019-02-05 14:30:02','2019-02-05 14:50:01',1199,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.3.184',0,0,''),(4971,'8010001c','a2a4b0bcb3033bee','1mKQJP','','','192.168.5.9','2148532252','Wireless-802.11','2017-11-23 16:20:42','2017-11-23 17:48:35',5273,'','','',1471533,17276077,'hotspot1','D8:5B:2A:A7:80:A1','NAS-Request','','','10.0.0.34',0,0,''),(21204,'81d00709','2bf046ffda24296c','britwums','','','192.168.101.4','15730450','Ethernet','2019-02-07 10:50:01','2019-02-07 11:10:11',1210,'RADIUS','','',1634,62,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.1.150',0,0,''),(15057,'81701571','678b6d2cb708c667','SoNM','','','192.168.100.115','15734135','Ethernet','2018-11-09 23:11:30','2018-11-09 23:12:09',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.252',0,0,''),(19768,'81d00126','d9bae4b0da75d058','pempamsie','','','192.168.101.4','15728940','Ethernet','2019-02-05 14:25:42','2019-02-05 14:45:40',1198,'RADIUS','','',33698011,749754239,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.3.178',0,0,''),(4976,'80100025','537f3c1e4c9fa5c3','dadukpo','','','192.168.5.9','2148532261','Wireless-802.11','2017-11-23 19:18:55','2017-11-24 08:43:36',48280,'','','',162394063,91801605,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.2.152',0,0,''),(21075,'81d0066b','be3c8c5902533344','obrapafm','','','192.168.101.4','15730292','Ethernet','2019-02-07 07:30:02','2019-02-07 07:45:01',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.0.70',0,0,''),(19766,'81d00124','13f8f81bc90ce8c8','mfantsipim','','','192.168.101.4','15728938','Ethernet','2019-02-05 14:10:17','2019-02-05 14:30:16',1198,'RADIUS','','',21801,25847,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.3.140',0,0,''),(74259,'81d008c4','b2fb1812b6835c8c','mfantsipim','','','192.168.100.2','15730886','Ethernet','2019-09-09 07:10:05','2019-09-09 07:30:03',1198,'RADIUS','','',332541,128393,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(74893,'81d08a5c','9a37aba3bf434a7c','mfantsipim','','','192.168.100.2','15764168','Ethernet','2019-09-12 21:50:04','2019-09-12 22:10:02',1199,'RADIUS','','',119447,119205,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(4983,'8010002c','baaeb55114882a28','dadukpo','','','192.168.5.9','2148532268','Wireless-802.11','2017-11-23 20:24:51','2017-11-23 20:51:48',1617,'','','',7994904,250634307,'hotspot1','74:E5:0B:11:F9:9A','Lost-Service','','','10.0.2.245',0,0,''),(81114,'81d0e628','6b1cb961054d869c','anane-fenin','','','192.168.100.10','15787760','Ethernet','2019-10-16 20:10:09','2019-10-16 22:10:08',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(21209,'81d0070e','a3ac2832a209bd26','mfantsipim','','','192.168.101.4','15730455','Ethernet','2019-02-07 10:50:18','2019-02-07 11:10:17',1199,'RADIUS','','',27806,42649,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.1.156',0,0,''),(19765,'81d00123','890929f2e1e2f536','home','','','192.168.101.4','15728937','Ethernet','2019-02-05 14:10:07','2019-02-05 14:30:06',1199,'RADIUS','','',731154,888139,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.3.139',0,0,''),(4986,'80100030','0f672d85117e220d','gadukpoh','','','192.168.5.9','2148532272','Wireless-802.11','2017-11-23 21:10:30','2017-11-24 08:41:35',41465,'','','',14962212,402448178,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.3.41',0,0,''),(20538,'81d0041f','157c9428ce39b8b9','SoNM','','','192.168.101.4','15729704','Ethernet','2019-02-06 16:50:03','2019-02-06 17:10:02',1199,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.4.66',0,0,''),(4988,'80100034','516782756c4601fa','gadukpoh','','','192.168.5.9','2148532276','Wireless-802.11','2017-11-23 21:30:12','2017-11-23 23:16:51',6399,'','','',1552743,7902087,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.3.62',0,0,''),(33492,'819077a7','fc40f926c83dfb1f','mfantsipim','','','192.168.100.2','15759330','Ethernet','2019-03-01 04:50:03','2019-03-01 05:10:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(81113,'81d0e627','e5e5ba0c28231b1e','britwums','','','192.168.100.10','15787759','Ethernet','2019-10-16 20:10:09','2019-10-17 01:10:06',17997,'RADIUS','','',2970825,36089325,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(20971,'81d00603','3db48191cca42963','obrapafm','','','192.168.101.4','15730188','Ethernet','2019-02-07 04:45:02','2019-02-07 05:00:01',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.7.146',0,0,''),(20972,'81d00604','7dda6dc3f1a954ae','pempamsie','','','192.168.101.4','15730189','Ethernet','2019-02-07 04:45:43','2019-02-07 05:05:41',1198,'RADIUS','','',8042811,84807633,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.7.147',0,0,''),(18684,'81b00020','6183b4fb38d07390','pempamsie','','','192.168.100.115','15728710','Ethernet','2019-01-28 14:45:44','2019-01-28 16:45:41',7198,'RADIUS','','',102995186,805748200,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.0.109',0,0,''),(18686,'81b00022','63b291ab28fec92d','pempamsie','','','192.168.100.115','15728719','Ethernet','2019-01-28 16:45:44','2019-01-28 19:23:28',9464,'RADIUS','','',24932151,306049593,'service2','E4:8D:8C:06:AD:0D','','Framed-User','PPP','10.0.1.42',0,0,''),(19391,'81c01265','e0d64ccef99d250b','britwums','','','192.168.101.4','15733371','Ethernet','2019-02-04 17:10:29','2019-02-04 18:10:00',3572,'RADIUS','','',7181758,66351499,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.60.110',0,0,''),(18687,'81b00023','5dd5be9e0edfeb3a','obrapafm','','','192.168.100.115','15728720','Ethernet','2019-01-28 17:21:28','2019-01-28 19:23:28',7320,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','','Framed-User','PPP','10.0.1.81',0,0,''),(4995,'80100042','728b74687bd6d260','dadukpo','','','192.168.5.9','2148532290','Wireless-802.11','2017-11-24 03:52:50','2017-11-24 04:37:23',2673,'','','',12199021,319109954,'hotspot1','74:E5:0B:11:F9:9A','Lost-Service','','','10.0.2.245',0,0,''),(15759,'817017ee','894b85465805d6ec','pempamsie','','','192.168.100.115','15734774','Ethernet','2018-11-11 06:45:51','2018-11-11 08:45:49',7198,'RADIUS','','',282727944,2676026329,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.6.219',0,0,''),(81112,'81d0e626','ad4f4ef6b79c6169','cegrad','','','192.168.100.10','15787758','Ethernet','2019-10-16 20:10:03','2019-10-16 22:10:03',7199,'RADIUS','','',53477,82273,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(19763,'81d00121','53b939bfa7833c88','cegrad','','','192.168.101.4','15728935','Ethernet','2019-02-05 14:10:03','2019-02-05 15:10:01',3599,'RADIUS','','',12635368,80928092,'service2','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','10.0.3.137',0,0,''),(19761,'81d0011f','74f4f504488af49c','britwums','','','192.168.101.4','15728933','Ethernet','2019-02-05 14:10:02','2019-02-05 14:30:00',1198,'RADIUS','','',2682,62,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.3.135',0,0,''),(19762,'81d00120','200ab516f6f2d205','affiliation','','','192.168.101.4','15728934','Ethernet','2019-02-05 14:10:02','2019-02-05 15:10:01',3599,'RADIUS','','',1564028,5052591,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.3.136',0,0,''),(19760,'81d0011e','f40ab6cf59408e96','SoNM','','','192.168.101.4','15728932','Ethernet','2019-02-05 14:10:02','2019-02-05 14:30:01',1199,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.3.134',0,0,''),(16711,'8180069f','d54b1ae527eae6fd','pempamsie','','','192.168.101.4','15730339','Ethernet','2018-11-26 22:45:44','2018-11-27 00:45:42',7198,'RADIUS','','',102879442,1420647572,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.33.218',0,0,''),(74404,'81d0229b','406584c13206a211','cegrad','','','192.168.100.2','15737501','Ethernet','2019-09-10 08:10:05','2019-09-10 10:10:05',7199,'RADIUS','','',542396348,1780627441,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(74019,'81c5fdd9','b4c8e22429569658','affiliation','','','192.168.100.2','15750897','Ethernet','2019-09-07 18:10:02','2019-09-07 20:10:01',7199,'RADIUS','','',17263,2937,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(20978,'81d0060a','268e09a613e122a0','mfantsipim','','','192.168.101.4','15730195','Ethernet','2019-02-07 04:50:18','2019-02-07 05:10:16',1199,'RADIUS','','',6769,2820,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.7.154',0,0,''),(20536,'81d0041d','180bcea3b72c678b','pempamsie','','','192.168.101.4','15729702','Ethernet','2019-02-06 16:45:42','2019-02-06 17:05:41',1198,'RADIUS','','',54808708,259584534,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.4.53',0,0,''),(81830,'81d0e8d3','a3c0a0d36796c95f','SoNM','','','192.168.11.106','15788443','Ethernet','2019-10-20 08:25:01',NULL,2701,'RADIUS','',NULL,6272,74,'service1','24:A4:3C:32:37:49','','Framed-User','PPP','192.168.5.175',0,NULL,''),(15691,'817017df','cc63012acf19c52a','pempamsie','','','192.168.100.115','15734759','Ethernet','2018-11-10 08:45:50','2018-11-10 10:45:48',7198,'RADIUS','','',240944765,3365151576,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.35.114',0,0,''),(74610,'81d05203','4f5b52a372104c60','mfantsipim','','','192.168.100.2','15749682','Ethernet','2019-09-11 12:10:03','2019-09-11 12:30:01',1199,'RADIUS','','',574697,394833,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(74611,'81d05204','785d2d72bb965d60','affiliation','','','192.168.100.2','15749683','Ethernet','2019-09-11 12:10:03','2019-09-11 14:10:02',7199,'RADIUS','','',26976145,821917302,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(74608,'81d0518e','008dc063aa9ea30f','src_hostel','','','192.168.100.2','15749565','Ethernet','2019-09-11 11:53:42','2019-09-11 12:07:44',843,'RADIUS','','',36051,115021,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(74609,'81d051f3','66f5d72108376301','src_hostel','','','192.168.100.2','15749666','Ethernet','2019-09-11 12:07:45','2019-09-11 14:34:28',8804,'RADIUS','','',248781,671824,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(74149,'81d00027','5b7f532850eb63f7','pempamsie','','','192.168.100.2','15728679','Ethernet','2019-09-08 13:10:39','2019-09-08 13:25:43',904,'RADIUS','','',20952629,223163891,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(74150,'81d00028','82e6d84ed4e8a8ae','src_hostel','','','192.168.100.2','15728680','Ethernet','2019-09-08 13:10:50','2019-09-10 10:36:33',163538,'RADIUS','','',15148563,152391046,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(18162,'817133bb','e506ad5acccdc84e','pempamsie','','','192.168.101.4','15807466','Ethernet','2019-01-07 12:40:12','2019-01-07 14:40:09',7198,'RADIUS','','',76797498,2147601094,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.4.154',0,0,''),(15697,'817017e0','bb67134a82303226','affiliation','','','192.168.100.115','15734760','Ethernet','2018-11-10 10:21:43','2018-11-11 08:21:33',79189,'RADIUS','','',0,0,'service2','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','10.0.35.4',0,0,''),(15698,'817017e1','56f7b148bd2a9b79','pempamsie','','','192.168.100.115','15734761','Ethernet','2018-11-10 10:45:50','2018-11-10 12:45:48',7198,'RADIUS','','',337983082,3822590508,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.34.247',0,0,''),(81831,'81d0e8cf','cd22d18c23ba4977','affiliation','','','192.168.11.106','15788439','Ethernet','2019-10-20 08:10:02',NULL,3600,'RADIUS','',NULL,8541,74,'service1','CC:2D:E0:EF:4B:AE','','Framed-User','PPP','192.168.5.163',0,NULL,''),(15700,'80700072','795d4b919c050b41','gadukpoh','','','192.168.100.115','2154823794','Wireless-802.11','2018-11-10 10:51:36','2018-11-10 14:16:39',12304,'','','',23355064,24734628,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.34.242',0,0,''),(81855,'81d0e8e9','29014091f36a7569','mfantsipim','','','192.168.100.10','15788465','Ethernet','2019-10-20 11:10:04','2019-10-20 11:30:03',1199,'RADIUS','','',121997,120072,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(15702,'80700074','ba220116905b3890','dadukpo','','','192.168.100.115','2154823796','Wireless-802.11','2018-11-10 11:18:27','2018-11-10 14:12:02',10414,'','','',1713658,9413508,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.38.243',0,0,''),(74321,'81d00dfb','7dc201513f157dcb','mfantsipim','','','192.168.100.2','15732221','Ethernet','2019-09-09 18:10:02','2019-09-09 18:30:00',1199,'RADIUS','','',127915,125739,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(15704,'80700076','ecad49f0a5d3a9a6','gadukpoh','','','192.168.100.115','2154823798','Wireless-802.11','2018-11-10 11:32:35','2018-11-10 13:00:08',5252,'','','',3526379,39113259,'hotspot1','60:FE:C5:D1:A7:B2','Lost-Service','','','10.0.34.207',0,0,''),(81803,'81d0e8bf','9b85ce19590d264d','affiliation','','','192.168.100.10','15788423','Ethernet','2019-10-20 06:10:02','2019-10-20 08:10:02',7199,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(81804,'81d0e8c0','bea15688dd038125','cegrad','','','192.168.100.10','15788424','Ethernet','2019-10-20 06:10:03','2019-10-20 08:10:02',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(74289,'81d00b25','eed3d527a6227b5e','mfantsipim','','','192.168.100.2','15731495','Ethernet','2019-09-09 12:10:05','2019-09-09 12:30:03',1199,'RADIUS','','',446490,276821,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(14587,'80600432','de3aff0316eb621a','gadukpoh','','','192.168.101.4','2153776178','Wireless-802.11','2018-10-31 19:48:56','2018-11-01 08:28:32',45576,'','','',4657604,6968638,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.58.121.252',0,0,''),(14588,'80600433','26384dc79c9837d4','dadukpo','','','192.168.101.4','2153776179','Wireless-802.11','2018-10-31 19:51:45','2018-11-01 08:28:50',45424,'','','',436548000,124187958,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.171.225',0,0,''),(14241,'81600f19','735ab09044012f5d','home','','','192.168.101.3','15732547','Ethernet','2018-10-27 10:18:24','2018-10-28 17:16:07',111463,'RADIUS','','',757575386,11561205278,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.140.232',0,0,''),(14242,'81600f1a','4d7e84141e553139','affiliation','','','192.168.101.3','15732548','Ethernet','2018-10-27 10:19:14','2018-10-27 22:37:36',44302,'RADIUS','','',0,0,'service2','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','10.0.140.233',0,0,''),(14580,'8160106f','449ec270b7e6b56f','SoNM','','','192.168.101.4','15732892','Ethernet','2018-10-31 17:13:28','2018-10-31 22:27:06',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.170.144',0,0,''),(14581,'81601070','af29798d98fe0663','affiliation','','','192.168.101.4','15732893','Ethernet','2018-10-31 17:13:50','2018-11-01 13:39:09',73518,'RADIUS','','',0,0,'service2','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','10.0.170.145',0,0,''),(17060,'818007a6','fe18884580f71e4e','cegrad','','','192.168.101.4','15730602','Ethernet','2018-12-04 02:25:26','2018-12-04 07:49:04',19418,'RADIUS','','',80817,80265,'service2','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','10.0.69.189',0,0,''),(81785,'81d0e8ad','b33f1ff84cdd3d07','mfantsipim','','','192.168.100.10','15788405','Ethernet','2019-10-20 03:50:03','2019-10-20 04:10:03',1200,'RADIUS','','',121791,119818,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(14584,'81601072','51a6528da3335b33','tpsbiz','','','192.168.101.4','15732895','Ethernet','2018-10-31 18:26:08','2018-10-31 23:18:41',17553,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.171.51',0,0,''),(14585,'81601073','38c6b6b085fc5e18','pempamsie','','','192.168.101.4','15732896','Ethernet','2018-10-31 18:45:49','2018-10-31 20:45:47',7198,'RADIUS','','',161095247,2411592809,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.171.113',0,0,''),(14586,'80600431','26cbb0deba01b86d','2mwgeCm','','','192.168.101.4','2153776177','Wireless-802.11','2018-10-31 19:37:13','2018-10-31 21:28:42',3087,'','','',666942,4728258,'hotspot1','9C:E0:63:E7:AD:B3','Idle-Timeout','','','10.0.169.225',0,0,''),(5042,'80100087','56c8b162be135433','dadukpo','','','192.168.5.9','2148532359','Wireless-802.11','2017-11-24 19:54:48','2017-11-24 20:07:32',766,'','','',281403,4528664,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.8.156',2,0,''),(20583,'81d0044b','850c3805315895e6','mfantsipim','','','192.168.101.4','15729748','Ethernet','2019-02-06 18:10:18','2019-02-06 18:30:16',1199,'RADIUS','','',6631,3187,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.4.206',0,0,''),(5044,'80100089','9e9ae32f0936878e','dadukpo','','','192.168.5.9','2148532361','Wireless-802.11','2017-11-24 20:16:10','2017-11-24 20:33:29',1039,'','','',439704,16093438,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.8.156',0,0,''),(21214,'81d00713','d04f5ac2bd616bc5','home','','','192.168.101.4','15730460','Ethernet','2019-02-07 11:00:08','2019-02-07 11:10:08',600,'RADIUS','','',1489061,21841107,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.1.169',0,0,''),(20960,'81d005f8','3fe731080a437448','britwums','','','192.168.101.4','15730177','Ethernet','2019-02-07 04:30:01','2019-02-07 04:50:00',1199,'RADIUS','','',2682,62,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.7.134',0,0,''),(5048,'80100091','e7abd2e4937127ea','dadukpo','','','192.168.5.9','2148532369','Wireless-802.11','2017-11-24 20:54:26','2017-11-25 07:35:31',38466,'','','',158896739,41775395,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.8.156',0,0,''),(80896,'81d0e55b','7cb681b604360b30','mfantsipim','','','192.168.100.10','15787555','Ethernet','2019-10-15 18:10:05','2019-10-15 18:30:05',1200,'RADIUS','','',122279,120349,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(19759,'81d0011d','7e9acf714763a5b9','pempamsie','','','192.168.101.4','15728931','Ethernet','2019-02-05 14:05:42','2019-02-05 14:25:40',1198,'RADIUS','','',35045214,515950074,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.3.123',0,0,''),(5051,'80100094','269d49025a786fe9','gadukpoh','','','192.168.5.9','2148532372','Wireless-802.11','2017-11-24 21:10:27','2017-11-25 07:35:05',37479,'','','',1708348,30204976,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.8.223',0,0,''),(20559,'81d00434','3549fd33224a9943','SoNM','','','192.168.101.4','15729725','Ethernet','2019-02-06 17:30:03','2019-02-06 17:50:01',1199,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.4.131',0,0,''),(20556,'81d00431','1d6559041e6a0d78','pempamsie','','','192.168.101.4','15729722','Ethernet','2019-02-06 17:25:43','2019-02-06 17:45:41',1197,'RADIUS','','',25752352,348740922,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.4.123',0,0,''),(38311,'8191edec','f3c54dbd52cfbd00','mfantsipim','','','192.168.100.2','15855295','Ethernet','2019-03-30 07:30:04','2019-03-30 07:50:04',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(81161,'81d0e64f','187756156cd3f305','pempamsie','','','192.168.100.10','15787799','Ethernet','2019-10-17 01:25:43','2019-10-17 03:45:43',8399,'RADIUS','','',380516747,896987102,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(20557,'81d00432','bc4f7e103e5c57fe','britwums','','','192.168.101.4','15729723','Ethernet','2019-02-06 17:30:02','2019-02-06 17:50:01',1199,'RADIUS','','',2682,62,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.4.129',0,0,''),(20558,'81d00433','f1bfa7a3b8b96263','obrapafm','','','192.168.101.4','15729724','Ethernet','2019-02-06 17:30:02','2019-02-06 17:45:01',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.4.130',0,0,''),(20542,'81d00423','377a1dfd9781a72b','affiliation','','','192.168.101.4','15729708','Ethernet','2019-02-06 16:55:02','2019-02-06 17:10:01',899,'RADIUS','','',1238051,1830150,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.4.77',0,0,''),(20543,'81d00424','90900333731d8bb6','obrapafm','','','192.168.101.4','15729709','Ethernet','2019-02-06 17:00:02','2019-02-06 17:15:01',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.4.89',0,0,''),(20100,'81d0026c','71d03d46e84766df','obrapafm','','','192.168.101.4','15729266','Ethernet','2019-02-06 02:15:02','2019-02-06 02:30:00',898,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.7.154',0,0,''),(20099,'81d0026b','24b1a401b4937bee','mfantsipim','','','192.168.101.4','15729265','Ethernet','2019-02-06 02:10:17','2019-02-06 02:30:16',1198,'RADIUS','','',21598,19557,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.7.153',0,0,''),(20098,'81d0026a','ec3e9ab660f30e41','home','','','192.168.101.4','15729264','Ethernet','2019-02-06 02:10:07','2019-02-06 02:30:07',1199,'RADIUS','','',1934110,47846083,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.7.152',0,0,''),(81111,'81d0e625','1827f461a7eb17ec','affiliation','','','192.168.100.10','15787757','Ethernet','2019-10-16 20:10:02','2019-10-16 22:10:02',7199,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(18763,'81c00eba','c6da5e62d4ada1e0','cegrad','','','192.168.101.4','15732412','Ethernet','2019-01-30 09:14:09','2019-01-31 07:56:47',81758,'RADIUS','','',389287220,1410430723,'service2','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.60.187',0,0,''),(18764,'81c00035','5cefd33337d5ef7e','britwums','','','192.168.101.4','15728693','Ethernet','2019-01-29 18:35:08','2019-02-05 00:45:17',540609,'RADIUS','',NULL,170389884,1246933197,'service2','FC:EC:DA:20:9C:83','','Framed-User','PPP','192.168.60.238',0,0,''),(5064,'801000ab','321fe5851b6bda6f','dadukpo','','','192.168.5.9','2148532395','Wireless-802.11','2017-11-25 05:21:04','2017-11-25 06:32:12',4269,'','','',3995340,67933040,'hotspot1','74:E5:0B:11:F9:9A','Lost-Service','','','10.0.9.129',0,0,''),(20555,'81d00430','1f2091a312288883','affiliation','','','192.168.101.4','15729721','Ethernet','2019-02-06 17:25:02','2019-02-06 17:40:01',899,'RADIUS','','',235744,878417,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.4.122',0,0,''),(5065,'801000ac','f06106e9ddb8d116','gadukpoh','','','192.168.5.9','2148532396','Wireless-802.11','2017-11-25 06:20:18','2017-11-25 06:58:23',2285,'','','',2463000,65989086,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.9.160',0,0,''),(21213,'81d00712','da1b13eaec3d725d','capitalhill','','','192.168.101.4','15730459','Ethernet','2019-02-07 11:00:04','2019-02-07 11:10:10',606,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.1.168',0,0,''),(20573,'81d00442','51f36c15c1261578','obrapafm','','','192.168.101.4','15729739','Ethernet','2019-02-06 18:00:02','2019-02-06 18:15:01',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.4.185',0,0,''),(21064,'81d00660','6ae079c2bb56bf73','capitalhill','','','192.168.101.4','15730282','Ethernet','2019-02-07 07:10:03','2019-02-07 07:20:02',600,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.0.49',0,0,''),(81110,'81d0e624','9b62f5c1e53bc6b7','mfantsipim','','','192.168.100.10','15787756','Ethernet','2019-10-16 20:10:02','2019-10-16 20:30:01',1199,'RADIUS','','',121633,119680,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(15018,'8170154a','d66af53c7ec54af5','SoNM','','','192.168.100.115','15734091','Ethernet','2018-11-09 22:50:13','2018-11-09 22:50:45',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.39.44',0,0,''),(15019,'8170154b','0a3a15ad4a52e9d2','SoNM','','','192.168.100.115','15734092','Ethernet','2018-11-09 22:50:45','2018-11-09 22:51:22',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.39.43',0,0,''),(15020,'8170154c','33ecc59929f3d6f4','SoNM','','','192.168.100.115','15734093','Ethernet','2018-11-09 22:51:23','2018-11-09 22:51:50',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.39.42',0,0,''),(15021,'8170154d','0d71953d2f93d790','SoNM','','','192.168.100.115','15734094','Ethernet','2018-11-09 22:51:51','2018-11-09 22:52:22',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.39.40',0,0,''),(15022,'8170154e','554dbf9aef55a85c','SoNM','','','192.168.100.115','15734095','Ethernet','2018-11-09 22:52:23','2018-11-09 22:52:50',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.39.39',0,0,''),(15023,'8170154f','9e0507f9a90126c5','SoNM','','','192.168.100.115','15734096','Ethernet','2018-11-09 22:52:51','2018-11-09 22:53:22',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.39.37',0,0,''),(15024,'81701550','f9da9123d267aafe','SoNM','','','192.168.100.115','15734097','Ethernet','2018-11-09 22:53:23','2018-11-09 22:53:54',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.39.36',0,0,''),(15025,'81701551','3b83d5476980de15','SoNM','','','192.168.100.115','15734098','Ethernet','2018-11-09 22:53:55','2018-11-09 22:54:27',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.39.34',0,0,''),(15026,'81701552','ace09e10eabf5178','SoNM','','','192.168.100.115','15734099','Ethernet','2018-11-09 22:54:27','2018-11-09 22:54:59',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.39.33',0,0,''),(15027,'81701553','3c377485e4d971a3','SoNM','','','192.168.100.115','15734100','Ethernet','2018-11-09 22:55:01','2018-11-09 22:55:31',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.39.32',0,0,''),(15028,'81701554','331946908f6fb91e','SoNM','','','192.168.100.115','15734101','Ethernet','2018-11-09 22:55:32','2018-11-09 22:56:04',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.39.31',0,0,''),(15029,'81701555','bcd65675c92f91e6','SoNM','','','192.168.100.115','15734102','Ethernet','2018-11-09 22:56:04','2018-11-09 22:56:38',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.39.29',0,0,''),(5085,'801000c2','9c7d3b82e80e3029','dadukpo','','','192.168.5.9','2148532418','Wireless-802.11','2017-11-25 13:26:44','2017-11-25 13:45:13',1109,'','','',53559268,25603202,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.11.41',0,0,''),(20567,'81d0043c','91ee57331b36b2e9','britwums','','','192.168.101.4','15729733','Ethernet','2019-02-06 17:50:02','2019-02-06 18:10:01',1199,'RADIUS','','',2704,98,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.4.170',0,0,''),(33491,'819077a6','f65d6b5436c2b62e','pempamsie','','','192.168.100.2','15759329','Ethernet','2019-03-01 04:45:45','2019-03-01 05:05:43',1198,'RADIUS','','',3264462,16416457,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(20093,'81d00265','eee9b94d91cc9264','britwums','','','192.168.101.4','15729259','Ethernet','2019-02-06 02:10:02','2019-02-06 02:30:00',1199,'RADIUS','','',2704,94,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.7.147',0,0,''),(20094,'81d00266','d47f878803e48a3d','affiliation','','','192.168.101.4','15729260','Ethernet','2019-02-06 02:10:02','2019-02-06 02:25:00',899,'RADIUS','','',2158,62,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.7.148',0,0,''),(20095,'81d00267','07b267f9b70675ee','SoNM','','','192.168.101.4','15729261','Ethernet','2019-02-06 02:10:02','2019-02-06 02:30:01',1199,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.7.149',0,0,''),(20096,'81d00268','eaf2b82ad70f0765','cegrad','','','192.168.101.4','15729263','Ethernet','2019-02-06 02:10:03','2019-02-06 03:10:02',3599,'RADIUS','','',7931,62,'service2','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','10.0.7.150',0,0,''),(20089,'81d00261','60f987d307ef120a','affiliation','','','192.168.101.4','15729255','Ethernet','2019-02-06 01:55:02','2019-02-06 02:10:00',899,'RADIUS','','',2158,62,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.7.142',0,0,''),(20090,'81d00262','74c934e6230eb583','obrapafm','','','192.168.101.4','15729256','Ethernet','2019-02-06 02:00:02','2019-02-06 02:15:00',898,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.7.143',0,0,''),(81109,'81d0e623','26ffa52580722d3c','mfantsipim','','','192.168.100.10','15787755','Ethernet','2019-10-16 19:50:02','2019-10-16 20:10:01',1199,'RADIUS','','',121740,119692,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(20092,'81d00264','34801044c6fd06ea','pempamsie','','','192.168.101.4','15729258','Ethernet','2019-02-06 02:05:42','2019-02-06 02:25:40',1198,'RADIUS','','',44437918,67419525,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.7.145',0,0,''),(18682,'81b0001e','e5b9651f1a6b3824','home','','','192.168.100.115','15728679','Ethernet','2019-01-28 13:56:40','2019-01-28 14:01:31',291,'RADIUS','','',390054,1254098,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.0.143',0,0,''),(18681,'81b0001d','7973c53f01b54820','pempamsie','','','192.168.100.115','15728669','Ethernet','2019-01-28 12:45:50','2019-01-28 14:45:42',7193,'RADIUS','','',100210228,562403777,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.0.185',0,0,''),(18683,'81b0001f','c12faf2d6d83923b','home','','','192.168.100.115','15728709','Ethernet','2019-01-28 14:15:01','2019-01-28 19:23:28',18507,'RADIUS','','',10044079,25825663,'service2','4C:5E:0C:EC:08:6C','','Framed-User','PPP','10.0.0.133',0,0,''),(78400,'81d0d574','ac0c0f3d79c29bee','pempamsie','','','192.168.100.10','15783477','Ethernet','2019-10-02 11:25:43','2019-10-02 13:45:42',8400,'RADIUS','','',310039723,5562135322,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(18680,'81b0001c','5f359014e3693159','capitalhill','','','192.168.100.115','15728668','Ethernet','2019-01-28 11:51:05','2019-01-28 19:23:28',27143,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','','Framed-User','PPP','10.0.0.234',0,0,''),(5101,'801000dd','e45780726793234d','gadukpoh','','','192.168.5.9','2148532445','Wireless-802.11','2017-11-25 19:07:34','2017-11-26 07:24:16',44202,'','','',3972386,111201758,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.13.39',0,0,''),(20977,'81d00609','4f58756834de6cfe','home','','','192.168.101.4','15730194','Ethernet','2019-02-07 04:50:08','2019-02-07 05:00:08',600,'RADIUS','','',24671,34442,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.7.153',0,0,''),(5103,'801000df','15578b3a8a117352','dadukpo','','','192.168.5.9','2148532447','Wireless-802.11','2017-11-25 19:13:53','2017-11-26 07:25:08',43875,'','','',265627839,46040224,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.13.50',0,0,''),(21068,'81d00664','f6edfa2adeaaab1e','mfantsipim','','','192.168.101.4','15730285','Ethernet','2019-02-07 07:10:18','2019-02-07 07:30:16',1199,'RADIUS','','',15771,23443,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.0.53',0,0,''),(33488,'819077a1','83422c7831ca572e','pempamsie','','','192.168.100.2','15759324','Ethernet','2019-03-01 04:25:45','2019-03-01 04:45:43',1198,'RADIUS','','',8728090,199337504,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(18678,'81b0001a','ad73d496ad2e7ecc','pempamsie','','','192.168.100.115','15728666','Ethernet','2019-01-28 08:45:44','2019-01-28 10:45:41',7197,'RADIUS','','',224680216,2365962993,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.1.88',0,0,''),(18679,'81b0001b','b009dec78b21d031','pempamsie','','','192.168.100.115','15728667','Ethernet','2019-01-28 10:45:44','2019-01-28 12:45:41',7198,'RADIUS','','',216849478,2921060458,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.1.30',0,0,''),(18673,'81b00015','eb0f2b65f697af7f','britwums','','','192.168.100.115','15728661','Ethernet','2019-01-28 06:33:15','2019-01-28 19:23:28',46213,'RADIUS','','',98352226,300612693,'service2','FC:EC:DA:20:9C:83','','Framed-User','PPP','10.0.5.121',0,0,''),(18677,'81b00019','d17f231ec4379411','affiliation','','','192.168.100.115','15728665','Ethernet','2019-01-28 08:12:40','2019-01-28 19:23:28',40248,'RADIUS','','',15827007,57701585,'service2','B8:69:F4:71:4B:5D','','Framed-User','PPP','10.0.5.66',0,0,''),(5111,'801000f7','242a472b78b982d7','gadukpoh','','','192.168.5.9','2148532471','Wireless-802.11','2017-11-25 20:45:54','2017-11-25 21:49:43',3829,'','','',26326531,641738321,'hotspot1','60:FE:C5:D1:A7:B2','Lost-Service','','','10.0.14.9',0,0,''),(21083,'81d00673','f2bc61f329996948','britwums','','','192.168.101.4','15730300','Ethernet','2019-02-07 07:43:44','2019-02-07 07:50:00',376,'RADIUS','','',1824,600,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.0.95',0,0,''),(21078,'81d0066e','a05c6978e612b7ba','home','','','192.168.101.4','15730295','Ethernet','2019-02-07 07:30:08','2019-02-07 07:40:08',600,'RADIUS','','',1218696,3553462,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.0.73',0,0,''),(20563,'81d00438','37c802b1ba69fd0a','affiliation','','','192.168.101.4','15729729','Ethernet','2019-02-06 17:40:02','2019-02-06 17:55:01',898,'RADIUS','','',617764,3251897,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.4.146',0,0,''),(33494,'819077ab','1c2d2a7fba71c4e0','mfantsipim','','','192.168.100.2','15759334','Ethernet','2019-03-01 05:10:03','2019-03-01 05:30:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(81158,'81d0e64c','216be47d4143b813','mfantsipim','','','192.168.100.10','15787796','Ethernet','2019-10-17 00:50:04','2019-10-17 01:10:01',1199,'RADIUS','','',124259,122012,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.56',2,0,''),(20561,'81d00436','d12c07313c428068','home','','','192.168.101.4','15729727','Ethernet','2019-02-06 17:30:08','2019-02-06 17:50:07',1199,'RADIUS','','',1371417,1733731,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.4.133',0,0,''),(20562,'81d00437','cdb3f406dd12483c','mfantsipim','','','192.168.101.4','15729728','Ethernet','2019-02-06 17:30:18','2019-02-06 17:50:16',1199,'RADIUS','','',6759,3091,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.4.134',0,0,''),(73915,'81c5f545','e8eb40e3aa719fa1','pempamsie','','','192.168.100.2','15748701','Ethernet','2019-09-07 00:05:43','2019-09-07 02:25:42',8399,'RADIUS','','',193237872,2832817867,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(82039,'81d0e99d','941786cb294aedba','mfantsipim','','','192.168.100.10','15788645','Ethernet','2019-10-21 09:50:04','2019-10-21 10:10:04',1199,'RADIUS','','',133947,132215,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(14406,'81600fba','72873fd7f97786d2','pempamsie','','','192.168.101.4','15732708','Ethernet','2018-10-30 08:45:48','2018-10-30 10:45:46',7198,'RADIUS','','',448938272,4735689412,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.158.46',0,0,''),(73914,'81c5f539','dcbde0f4b21e8f33','amanful','','','192.168.100.2','15748689','Ethernet','2019-09-07 00:00:03','2019-09-07 08:00:03',28800,'RADIUS','','',62592,74,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(14400,'806003d1','2402cef7c020e5da','gadukpoh','','','192.168.101.4','2153776081','Wireless-802.11','2018-10-30 06:13:56','2018-10-30 08:04:50',6654,'','','',5275289,28997697,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.156.184',0,0,''),(74875,'81d086e2','3356512eca38cbf2','src_hostel','','','192.168.100.2','15763276','Ethernet','2019-09-12 19:46:56','2019-09-12 19:52:20',323,'RADIUS','','',404,1106,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(14401,'81600fb9','0f98189050ee6ef6','pempamsie','','','192.168.101.4','15732707','Ethernet','2018-10-30 06:45:48','2018-10-30 08:45:46',7198,'RADIUS','','',215794924,2562663296,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.157.116',0,0,''),(75250,'81d0a965','61f6430deec371e2','affiliation','','','192.168.100.2','15772118','Ethernet','2019-09-15 02:10:02','2019-09-15 04:10:02',7200,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(73916,'81c5f54e','e3378b69f457122a','affiliation','','','192.168.100.2','15748710','Ethernet','2019-09-07 00:10:01','2019-09-07 02:10:01',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(73917,'81c5f54f','bbdd5859b1da78d9','cegrad','','','192.168.100.2','15748711','Ethernet','2019-09-07 00:10:02','2019-09-07 02:10:02',7200,'RADIUS','','',50656,58423,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(5132,'80100122','54561dd137405597','dadukpo','','','192.168.5.9','2148532514','Wireless-802.11','2017-11-26 14:16:41','2017-11-27 08:38:48',66126,'','','',1386675974,284837071,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.16.149',0,0,''),(5133,'80100124','5099d3ffe1f16947','gadukpoh','','','192.168.5.9','2148532516','Wireless-802.11','2017-11-26 14:39:23','2017-11-26 15:15:16',2153,'','','',280319,809999,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.16.166',0,0,''),(20570,'81d0043f','cb5b0ddf4da17318','home','','','192.168.101.4','15729736','Ethernet','2019-02-06 17:50:08','2019-02-06 18:10:07',1199,'RADIUS','','',1962520,3338165,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.4.174',0,0,''),(20959,'81d005f7','b017f8a93f8a0c15','pempamsie','','','192.168.101.4','15730176','Ethernet','2019-02-07 04:25:43','2019-02-07 04:45:41',1198,'RADIUS','','',17937870,29471106,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.7.133',0,0,''),(18674,'81b00016','eefd6aef16b972bf','pempamsie','','','192.168.100.115','15728662','Ethernet','2019-01-28 06:45:43','2019-01-28 08:45:41',7198,'RADIUS','','',119606294,1448515161,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.5.116',0,0,''),(18675,'81b00017','746bf4eba5da73e6','SoNM','','','192.168.100.115','15728663','Ethernet','2019-01-28 07:52:47','2019-01-28 19:23:28',41441,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','','Framed-User','PPP','10.0.5.85',0,0,''),(18676,'81b00018','b0fe1af4fa02ab0b','cegrad','','','192.168.100.115','15728664','Ethernet','2019-01-28 07:52:52','2019-01-28 19:23:28',41436,'RADIUS','','',203793586,1040668987,'service2','64:D1:54:E6:9A:C1','','Framed-User','PPP','10.0.5.83',0,0,''),(5140,'8010012d','4246cdd2c5bec9d0','gadukpoh','','','192.168.5.9','2148532525','Wireless-802.11','2017-11-26 17:59:38','2017-11-26 18:03:55',257,'','','',70179,526764,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.16.166',0,0,''),(16487,'81800592','eb731f7a2973657a','pempamsie','','','192.168.100.115','15730069','Ethernet','2018-11-23 08:45:44','2018-11-23 10:45:41',7198,'RADIUS','','',253481633,1992999853,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.15.112',0,0,''),(16489,'81800593','10c78c39e6d94637','pempamsie','','','192.168.100.115','15730070','Ethernet','2018-11-23 10:45:44','2018-11-23 12:45:41',7198,'RADIUS','','',223299612,1645846345,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.15.247',0,0,''),(17399,'81803882','fa32ae41699c2968','home','','','192.168.101.4','15743117','Ethernet','2018-12-11 14:47:00','2018-12-11 14:53:09',369,'RADIUS','','',1118134,2132008,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.106.78',0,0,''),(82079,'81d0e9bd','d2e9d4ceaaf9c7b5','affiliation','','','192.168.100.10','15788677','Ethernet','2019-10-21 14:10:03','2019-10-21 16:10:02',7200,'RADIUS','','',6373541,227355382,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(5145,'80100134','6352b96f9e389ed9','gadukpoh','','','192.168.5.9','2148532532','Wireless-802.11','2017-11-26 18:54:27','2017-11-27 08:14:21',47994,'','','',2069220,29775379,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.16.166',0,0,''),(16802,'818006cb','3137a8807987ff9a','pempamsie','','','192.168.101.4','15730383','Ethernet','2018-11-28 20:45:45','2018-11-28 22:45:42',7198,'RADIUS','','',273920935,2699282675,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.44.83',0,0,''),(81768,'81d0e89c','93789e27f3afa72a','mfantsipim','','','192.168.100.10','15788388','Ethernet','2019-10-20 01:30:03','2019-10-20 01:50:03',1199,'RADIUS','','',121852,119911,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(16704,'808001ae','a291f300b8aebdb7','gadukpoh','','','192.168.101.4','2155872686','Wireless-802.11','2018-11-26 20:53:27','2018-11-26 21:23:16',1789,'','','',3249754,14381929,'hotspot1','60:FE:C5:D1:A7:B2','Lost-Service','','','10.0.33.79',0,0,''),(74219,'81d00571','136cee2dadc46706','cegrad','','','192.168.100.2','15730035','Ethernet','2019-09-09 00:10:04','2019-09-09 02:10:04',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(16499,'8180064b','a8919dbcd15e28c1','britwums','','','192.168.101.4','15730254','Ethernet','2018-11-23 17:39:25','2018-11-23 17:42:08',163,'RADIUS','','',35278,59982,'service2','FC:EC:DA:20:9C:83','NAS-Request','Framed-User','PPP','10.0.17.32',0,0,''),(81107,'81d0e621','ae446e4cd9c728ad','mfantsipim','','','192.168.100.10','15787753','Ethernet','2019-10-16 19:30:02','2019-10-16 19:50:01',1199,'RADIUS','','',128758,125471,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(15708,'817017e2','c53f0b0be5162824','pempamsie','','','192.168.100.115','15734762','Ethernet','2018-11-10 12:45:51','2018-11-10 14:45:48',7198,'RADIUS','','',180685317,3720775080,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.34.135',0,0,''),(74846,'81d080cf','bad60bd381a1e335','mfantsipim','','','192.168.100.2','15761714','Ethernet','2019-09-12 16:10:03','2019-09-12 16:30:02',1199,'RADIUS','','',156773,140155,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(15710,'8070007d','ebb91df914f51622','gadukpoh','','','192.168.100.115','2154823805','Wireless-802.11','2018-11-10 13:11:18','2018-11-10 15:57:11',9953,'','','',21952861,441990213,'hotspot1','60:FE:C5:D1:A7:B2','Lost-Service','','','10.0.34.207',0,0,''),(14455,'81601012','81c8935a2c5b2ee2','SoNM','','','192.168.101.4','15732797','Ethernet','2018-10-30 16:03:11','2018-10-30 16:03:53',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.161.150',0,0,''),(14456,'81601013','fa10c4031af074b8','SoNM','','','192.168.101.4','15732798','Ethernet','2018-10-30 16:03:54','2018-10-30 16:04:46',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.161.152',0,0,''),(14454,'81601011','9cfb6b92a16962d8','SoNM','','','192.168.101.4','15732796','Ethernet','2018-10-30 16:02:14','2018-10-30 16:03:09',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.161.149',0,0,''),(18672,'81b00014','5b61f50e4ef3a3b6','pempamsie','','','192.168.100.115','15728660','Ethernet','2019-01-28 04:45:43','2019-01-28 06:45:41',7198,'RADIUS','','',87400022,457091421,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.5.130',0,0,''),(14432,'81600ffa','cb599d5682d0e2ae','SoNM','','','192.168.101.4','15732772','Ethernet','2018-10-30 15:37:44','2018-10-30 15:38:29',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.161.77',0,0,''),(14433,'81600ffb','4061770ec6ce2a9a','SoNM','','','192.168.101.4','15732773','Ethernet','2018-10-30 15:38:31','2018-10-30 15:38:49',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.161.78',0,0,''),(14434,'81600ffc','dd1fcc981119384f','SoNM','','','192.168.101.4','15732774','Ethernet','2018-10-30 15:38:49','2018-10-30 15:39:43',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.161.80',0,0,''),(16311,'81800040','7386096a7572210f','pempamsie','','','192.168.100.115','15728701','Ethernet','2018-11-20 07:08:26','2018-11-20 08:45:41',5834,'RADIUS','','',668257012,2708533901,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.2.229',0,0,''),(14436,'81601000','fa142b5d74de3d80','SoNM','','','192.168.101.4','15732778','Ethernet','2018-10-30 15:40:43','2018-10-30 15:41:22',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.161.86',0,0,''),(14437,'81601001','8da6d2649784ff59','SoNM','','','192.168.101.4','15732779','Ethernet','2018-10-30 15:41:24','2018-10-30 15:42:15',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.161.89',0,0,''),(14438,'81601002','3af21c8041403b54','SoNM','','','192.168.101.4','15732780','Ethernet','2018-10-30 15:42:15','2018-10-30 15:43:07',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.161.91',0,0,''),(14439,'81601003','1c7d5455414fed8e','SoNM','','','192.168.101.4','15732781','Ethernet','2018-10-30 15:43:08','2018-10-30 15:43:59',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.161.94',0,0,''),(14440,'81601004','30e7e9f8620ffbb3','SoNM','','','192.168.101.4','15732782','Ethernet','2018-10-30 15:44:00','2018-10-30 15:44:51',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.161.99',0,0,''),(14441,'81601005','e39cdac945da4fcd','SoNM','','','192.168.101.4','15732783','Ethernet','2018-10-30 15:44:52','2018-10-30 15:46:43',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.161.105',0,0,''),(14442,'81601006','069039d1fd4a2baa','SoNM','','','192.168.101.4','15732784','Ethernet','2018-10-30 15:46:44','2018-10-30 15:47:37',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.161.107',0,0,''),(14443,'81601007','c19a9051364dfccb','SoNM','','','192.168.101.4','15732785','Ethernet','2018-10-30 15:47:38','2018-10-30 15:48:29',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.161.110',0,0,''),(14444,'81601008','6c92e6afd720210b','SoNM','','','192.168.101.4','15732786','Ethernet','2018-10-30 15:48:30','2018-10-30 15:49:09',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.161.111',0,0,''),(14445,'81601009','c96b0bca6c5324e9','SoNM','','','192.168.101.4','15732787','Ethernet','2018-10-30 15:49:10','2018-10-30 15:50:00',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.161.114',0,0,''),(14446,'8160100a','7f8395cfc1e82171','SoNM','','','192.168.101.4','15732788','Ethernet','2018-10-30 15:50:02','2018-10-30 15:51:03',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.161.119',0,0,''),(14447,'8160100b','a0b709d82c1b9ca0','SoNM','','','192.168.101.4','15732789','Ethernet','2018-10-30 15:51:04','2018-10-30 15:51:22',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.161.121',0,0,''),(14448,'8160100c','1a2b862fb82b2cff','SoNM','','','192.168.101.4','15732790','Ethernet','2018-10-30 15:51:22','2018-10-30 15:52:54',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.161.124',0,0,''),(14449,'8160100d','5b635d8e853019d0','SoNM','','','192.168.101.4','15732791','Ethernet','2018-10-30 15:52:55','2018-10-30 15:56:01',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.161.127',0,0,''),(14450,'8160100e','616451b02835fb4f','SoNM','','','192.168.101.4','15732792','Ethernet','2018-10-30 15:56:02','2018-10-30 15:56:55',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.161.135',0,0,''),(14451,'8160100f','90006d4b70e5d6ed','SoNM','','','192.168.101.4','15732793','Ethernet','2018-10-30 15:56:56','2018-10-30 15:57:28',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.161.137',0,0,''),(81660,'81d0e82e','dab6f2c3ed1f6267','affiliation','','','192.168.100.10','15788278','Ethernet','2019-10-19 12:10:02','2019-10-19 14:10:01',7199,'RADIUS','','',17136,726,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(14453,'81601010','2ece757c4702c3a5','SoNM','','','192.168.101.4','15732795','Ethernet','2018-10-30 16:00:24','2018-10-30 16:02:14',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.161.143',0,0,''),(5184,'80100183','72a6e52ee964611f','gadukpoh','','','192.168.5.9','2148532611','Wireless-802.11','2017-11-27 21:07:47','2017-11-27 21:42:15',2068,'','','',4428507,105076802,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.24.136',0,0,''),(75199,'81d0a930','2806b47efbd9a6a7','mfantsipim','','','192.168.100.2','15772065','Ethernet','2019-09-14 17:50:05','2019-09-14 18:10:03',1199,'RADIUS','','',123504,122489,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(14721,'80600492','e4e25563ef9c9ac3','gadukpoh','','','192.168.101.4','2153776274','Wireless-802.11','2018-11-04 20:17:13','2018-11-05 10:03:43',49589,'','','',12076146,12979571,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.191.179',0,0,''),(14719,'80600489','397a344b71362493','gadukpoh','','','192.168.101.4','2153776265','Wireless-802.11','2018-11-04 18:49:55','2018-11-04 21:07:41',8266,'','','',14848096,90233267,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.192.24',0,0,''),(74770,'81d06f12','91f9a957a80ece4d','src_hostel','','','192.168.100.2','15757167','Ethernet','2019-09-12 05:43:28','2019-09-12 05:54:04',636,'RADIUS','','',120939,189342,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(14714,'80600482','8db9300465bcb301','dadukpo','','','192.168.101.4','2153776258','Wireless-802.11','2018-11-04 18:06:22','2018-11-04 19:11:36',3914,'','','',1917454,32614394,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.191.194',0,0,''),(5192,'80100194','b51e96040e7b1b68','gadukpoh','','','192.168.5.9','2148532628','Wireless-802.11','2017-11-28 07:38:28','2017-11-28 08:37:14',3525,'','','',194716716,27535671,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.25.50',0,0,''),(20988,'81d00614','477881ef43183b5f','capitalhill','','','192.168.101.4','15730205','Ethernet','2019-02-07 05:10:04','2019-02-07 05:20:04',600,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.7.165',0,0,''),(21080,'81d00670','ac06947286e871ec','affiliation','','','192.168.101.4','15730297','Ethernet','2019-02-07 07:40:02','2019-02-07 07:55:01',899,'RADIUS','','',2158,62,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.0.87',0,0,''),(21079,'81d0066f','7b0d0dd2ccc02e2f','mfantsipim','','','192.168.101.4','15730296','Ethernet','2019-02-07 07:30:18','2019-02-07 07:50:45',1228,'RADIUS','','',11713,13575,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.0.74',0,0,''),(20993,'81d00619','79df15f308697bd8','obrapafm','','','192.168.101.4','15730210','Ethernet','2019-02-07 05:15:02','2019-02-07 05:30:01',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.7.170',0,0,''),(20503,'81d003fc','d5a80b9fc931aa27','affiliation','','','192.168.101.4','15729669','Ethernet','2019-02-06 15:40:02','2019-02-06 15:55:01',899,'RADIUS','','',276869,1830347,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.3.155',0,0,''),(82184,'81d0ea24','c7c8fba42c1527f5','anane-fenin','','','192.168.100.10','15788780','Ethernet','2019-10-22 02:10:14','2019-10-22 04:10:13',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(81718,'81d0e86c','cf6db8643574022d','mfantsipim','','','192.168.100.10','15788340','Ethernet','2019-10-19 19:10:03','2019-10-19 19:30:03',1200,'RADIUS','','',123735,123724,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(81719,'81d0e86d','9206e7b8e1981488','baduwa','','','192.168.100.10','15788341','Ethernet','2019-10-19 19:27:30','2019-10-19 20:27:30',3600,'RADIUS','','',33091,49585,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(81733,'81d0e87b','aacf0302e92d47a3','mfantsipim','','','192.168.100.10','15788355','Ethernet','2019-10-19 21:10:04','2019-10-19 21:30:03',1199,'RADIUS','','',121653,119755,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(14718,'816010c8','17e8d0b932581472','pempamsie','','','192.168.101.4','15732982','Ethernet','2018-11-04 18:45:49','2018-11-04 20:45:47',7198,'RADIUS','','',258821242,2312393684,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.192.13',0,0,''),(5204,'801001a2','f44b4bd96c35c932','dadukpo','','','192.168.5.9','2148532642','Wireless-802.11','2017-11-28 13:02:43','2017-11-28 17:28:50',15967,'','','',656002566,46776223,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.23.179',0,0,''),(20522,'81d0040f','ffa6d7be108bb1ed','mfantsipim','','','192.168.101.4','15729688','Ethernet','2019-02-06 16:10:18','2019-02-06 16:30:16',1199,'RADIUS','','',8815,7677,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.3.223',0,0,''),(20496,'81d003f7','36e6c4ac6b8f66f2','obrapafm','','','192.168.101.4','15729664','Ethernet','2019-02-06 15:30:02','2019-02-06 15:45:01',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.3.136',0,0,''),(20497,'81d003f6','46ae9ccf31b1dbe6','britwums','','','192.168.101.4','15729663','Ethernet','2019-02-06 15:30:02','2019-02-06 15:50:00',1199,'RADIUS','','',2944,62,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.3.137',0,0,''),(20493,'81d003f4','2f5d835e2bf0b5e9','affiliation','','','192.168.101.4','15729661','Ethernet','2019-02-06 15:25:02','2019-02-06 15:40:01',899,'RADIUS','','',349687,1214535,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.3.126',0,0,''),(20491,'81d003f2','8be823f6b7b1b631','obrapafm','','','192.168.101.4','15729659','Ethernet','2019-02-06 15:15:02','2019-02-06 15:30:01',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.3.117',0,0,''),(81105,'81d0e61f','075b3c33786c9ac1','mfantsipim','','','192.168.100.10','15787751','Ethernet','2019-10-16 19:10:02','2019-10-16 19:30:01',1199,'RADIUS','','',123011,121049,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(20505,'81d003fe','ed299ed945f435a6','obrapafm','','','192.168.101.4','15729671','Ethernet','2019-02-06 15:45:02','2019-02-06 16:00:01',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.3.169',0,0,''),(19794,'81d00140','9e8f9b2e66cb52bc','SoNM','','','192.168.101.4','15728966','Ethernet','2019-02-05 15:30:02','2019-02-05 15:50:05',1204,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.4.26',0,0,''),(19795,'81d00141','236b8ca3b1bccfc8','britwums','','','192.168.101.4','15728967','Ethernet','2019-02-05 15:30:02','2019-02-05 15:50:00',1198,'RADIUS','','',2682,62,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.4.27',0,0,''),(5216,'801001be','509598839f6c1eef','gadukpoh','','','192.168.5.9','2148532670','Wireless-802.11','2017-11-28 17:56:15','2017-11-28 18:11:38',923,'','','',23976783,170101481,'hotspot1','60:FE:C5:D1:A7:B2','Lost-Service','','','10.0.26.140',0,0,''),(5217,'801001bf','5a6e175e4778bf9d','gadukpoh','','','192.168.5.9','2148532671','Wireless-802.11','2017-11-28 17:59:47','2017-11-28 19:23:03',4997,'','','',1349429,16470100,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.26.149',0,0,''),(21060,'81d0065c','96dd6a73b874e923','capitalhill','','','192.168.101.4','15730277','Ethernet','2019-02-07 07:01:47','2019-02-07 07:10:02',496,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.0.38',0,0,''),(21059,'81d0065b','06145857af9e1514','obrapafm','','','192.168.101.4','15730276','Ethernet','2019-02-07 07:01:36','2019-02-07 07:15:01',805,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.0.37',0,0,''),(20987,'81d00613','0e40021969388864','SoNM','','','192.168.101.4','15730204','Ethernet','2019-02-07 05:10:03','2019-02-07 05:30:02',1199,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.7.164',0,0,''),(33777,'8190795b','62f8a8ba7dd51f10','mfantsipim','','','192.168.100.2','15759816','Ethernet','2019-03-02 16:30:04','2019-03-02 16:50:03',1200,'RADIUS','','',3002,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(20986,'81d00612','b5c90f9048d3e2be','affiliation','','','192.168.101.4','15730203','Ethernet','2019-02-07 05:10:02','2019-02-07 05:25:01',899,'RADIUS','','',2158,62,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.7.163',0,0,''),(20517,'81d0040a','b49cd1a9c438a073','affiliation','','','192.168.101.4','15729683','Ethernet','2019-02-06 16:10:02','2019-02-06 16:25:01',899,'RADIUS','','',406843,1117225,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.3.217',0,0,''),(20518,'81d0040b','33065bd15992bb88','SoNM','','','192.168.101.4','15729684','Ethernet','2019-02-06 16:10:04','2019-02-06 16:30:01',1198,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.3.218',0,0,''),(20083,'81d0025b','33726650a0dcec5c','pempamsie','','','192.168.101.4','15729249','Ethernet','2019-02-06 01:45:42','2019-02-06 02:05:40',1198,'RADIUS','','',6367921,198580367,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.7.136',0,0,''),(20085,'81d0025d','64cad7b9d7000e55','SoNM','','','192.168.101.4','15729251','Ethernet','2019-02-06 01:50:02','2019-02-06 02:10:01',1200,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.7.138',0,0,''),(81104,'81d0e61e','7c67a8464aa2c0d9','mfantsipim','','','192.168.100.10','15787750','Ethernet','2019-10-16 18:50:02','2019-10-16 19:10:01',1199,'RADIUS','','',121791,119818,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(20087,'81d0025f','a6335d26864f5bbf','home','','','192.168.101.4','15729253','Ethernet','2019-02-06 01:50:07','2019-02-06 02:10:07',1199,'RADIUS','','',2439903,58457187,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.7.140',0,0,''),(20088,'81d00260','b04b0a6b525cf639','mfantsipim','','','192.168.101.4','15729254','Ethernet','2019-02-06 01:50:17','2019-02-06 02:10:16',1198,'RADIUS','','',25096,22390,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.7.141',0,0,''),(5230,'801001cf','07fb4126126358e2','gadukpoh','','','192.168.5.9','2148532687','Wireless-802.11','2017-11-28 21:08:23','2017-11-29 10:22:01',47618,'','','',4280142,62191401,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.26.149',0,0,''),(14688,'816010ba','fcd8d264e98fcd4f','pempamsie','','','192.168.101.4','15732968','Ethernet','2018-11-03 20:45:49','2018-11-03 22:45:47',7198,'RADIUS','','',70625431,1399880658,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.187.233',0,0,''),(5233,'801001d2','cc3e1510c3712317','dadukpo','','','192.168.5.9','2148532690','Wireless-802.11','2017-11-28 21:16:05','2017-11-29 10:33:56',47871,'','','',961624425,89471192,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.27.182',0,0,''),(5234,'801001d3','2d639bde2f95c8f0','gadukpoh','','','192.168.5.9','2148532691','Wireless-802.11','2017-11-28 21:18:25','2017-11-28 22:15:25',3421,'','','',18348797,13293455,'hotspot1','60:FE:C5:D1:A7:B2','Lost-Service','','','10.0.27.186',0,0,''),(21200,'81d00705','784117da6521d8c7','home','','','192.168.101.4','15730446','Ethernet','2019-02-07 10:40:11','2019-02-07 10:50:08',597,'RADIUS','','',1572493,7732199,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.1.137',0,0,''),(19793,'81d0013f','308efc1ffd65eb9f','pempamsie','','','192.168.101.4','15728965','Ethernet','2019-02-05 15:25:42','2019-02-05 15:45:40',1198,'RADIUS','','',27037486,661949956,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.4.21',0,0,''),(81102,'81d0e61c','36e5386ebd94331b','mfantsipim','','','192.168.100.10','15787748','Ethernet','2019-10-16 18:30:02','2019-10-16 18:50:01',1199,'RADIUS','','',154612,150208,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(21187,'81d006f8','d3353bbc4aa9eb4f','home','','','192.168.101.4','15730433','Ethernet','2019-02-07 10:20:08','2019-02-07 10:30:08',600,'RADIUS','','',2261909,42038693,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.1.105',0,0,''),(21063,'81d0065f','fb4c522ff00148fb','affiliation','','','192.168.101.4','15730280','Ethernet','2019-02-07 07:10:02','2019-02-07 07:25:01',899,'RADIUS','','',2158,62,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.0.48',0,0,''),(20494,'80d0003f','81868108836c3e16','gadukpoh','','','192.168.101.4','2161115199','Wireless-802.11','2019-02-06 15:25:12','2019-02-06 15:51:55',1604,'','','',1339482,4306225,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.3.127',0,0,''),(20495,'81d003f5','a76dd4da1f537d0d','pempamsie','','','192.168.101.4','15729662','Ethernet','2019-02-06 15:25:42','2019-02-06 15:45:41',1198,'RADIUS','','',107611047,324265063,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.3.128',0,0,''),(81100,'81d0e61a','ce1b98e537a2ad8c','pempamsie','','','192.168.100.10','15787746','Ethernet','2019-10-16 18:25:43','2019-10-16 20:45:43',8399,'RADIUS','','',475412782,3540920216,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(81074,'81d0e600','956302e9d27f34c7','britwums','','','192.168.100.10','15787720','Ethernet','2019-10-16 15:10:06','2019-10-16 20:10:06',18000,'RADIUS','','',58854193,479121336,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(20525,'81d00412','ea9db44511f40554','affiliation','','','192.168.101.4','15729691','Ethernet','2019-02-06 16:25:02','2019-02-06 16:40:01',899,'RADIUS','','',142605,585623,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.3.252',0,0,''),(19791,'81d0013d','e6c3f2628d9ba2d5','mfantsipim','','','192.168.101.4','15728963','Ethernet','2019-02-05 15:10:17','2019-02-05 15:30:16',1198,'RADIUS','','',30261,40117,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.3.252',0,0,''),(19787,'81d00139','92643a80f1485030','affiliation','','','192.168.101.4','15728959','Ethernet','2019-02-05 15:10:02','2019-02-05 16:10:01',3599,'RADIUS','','',1932254,3459023,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.3.248',0,0,''),(19789,'81d0013b','e3818d3ee8e70e7b','cegrad','','','192.168.101.4','15728961','Ethernet','2019-02-05 15:10:03','2019-02-05 16:10:01',3598,'RADIUS','','',17073629,295667157,'service2','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','10.0.3.250',0,0,''),(19790,'81d0013c','f96a743be493e8b5','home','','','192.168.101.4','15728962','Ethernet','2019-02-05 15:10:07','2019-02-05 15:30:06',1199,'RADIUS','','',1857368,1459526,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.3.251',0,0,''),(81099,'81d0e619','f7b5afe88daa375f','SoNM','','','192.168.100.10','15787745','Ethernet','2019-10-16 18:25:03','2019-10-16 20:25:02',7198,'RADIUS','','',163617,335628,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(5253,'801001f4','f7b97fc7343b45e4','dadukpo','','','192.168.5.9','2148532724','Wireless-802.11','2017-11-29 07:52:15','2017-11-29 09:50:58',7123,'','','',3844656,18143545,'hotspot1','74:E5:0B:11:F9:9A','Lost-Service','','','10.0.28.178',0,0,''),(14684,'816010b6','2c79fe18198505aa','pempamsie','','','192.168.101.4','15732964','Ethernet','2018-11-03 18:45:49','2018-11-03 20:45:47',7198,'RADIUS','','',60724784,872487220,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.186.247',0,0,''),(20080,'81d00258','e2ad66effc0d3884','affiliation','','','192.168.101.4','15729246','Ethernet','2019-02-06 01:40:02','2019-02-06 01:55:00',899,'RADIUS','','',2158,72,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.7.133',0,0,''),(81098,'81d0e618','af8c2e1b34d21877','anane-fenin','','','192.168.100.10','15787744','Ethernet','2019-10-16 18:10:12','2019-10-16 20:10:09',7197,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(20082,'81d0025a','689f27877b1b4734','obrapafm','','','192.168.101.4','15729248','Ethernet','2019-02-06 01:45:02','2019-02-06 02:00:00',898,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.7.135',0,0,''),(21212,'81d00711','c7dd5c20fec593bc','obrapafm','','','192.168.101.4','15730458','Ethernet','2019-02-07 11:00:04','2019-02-07 11:15:01',897,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.1.167',0,0,''),(19785,'81d00137','e5784517493ce8aa','SoNM','','','192.168.101.4','15728957','Ethernet','2019-02-05 15:10:02','2019-02-05 15:30:01',1199,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.3.246',0,0,''),(19786,'81d00138','443d698a359898c7','britwums','','','192.168.101.4','15728958','Ethernet','2019-02-05 15:10:02','2019-02-05 15:30:00',1199,'RADIUS','','',2682,62,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.3.247',0,0,''),(20523,'81d00410','eefe1a0bfa30e4de','obrapafm','','','192.168.101.4','15729689','Ethernet','2019-02-06 16:15:02','2019-02-06 16:30:01',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.3.227',0,0,''),(20985,'81d00611','dd8492acc33a8702','britwums','','','192.168.101.4','15730202','Ethernet','2019-02-07 05:10:01','2019-02-07 05:30:00',1199,'RADIUS','','',2682,62,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.7.162',0,0,''),(20983,'81d0060f','a4dad534e7fa9fe4','home','','','192.168.101.4','15730200','Ethernet','2019-02-07 05:00:08','2019-02-07 05:10:08',600,'RADIUS','','',62262,133054,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.7.159',0,0,''),(20984,'81d00610','aec45dd4d2b957b2','pempamsie','','','192.168.101.4','15730201','Ethernet','2019-02-07 05:05:43','2019-02-07 05:25:41',1198,'RADIUS','','',3928542,59688236,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.7.160',0,0,''),(19777,'81d0012f','161be03d8d022b0c','SoNM','','','192.168.101.4','15728949','Ethernet','2019-02-05 14:50:02','2019-02-05 15:10:01',1199,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.3.216',0,0,''),(19778,'81d00130','b29a924c04d3db79','britwums','','','192.168.101.4','15728950','Ethernet','2019-02-05 14:50:02','2019-02-05 15:10:00',1199,'RADIUS','','',2289,62,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.3.217',0,0,''),(81097,'81d0e617','70b0ef91c0da1eb5','cegrad','','','192.168.100.10','15787743','Ethernet','2019-10-16 18:10:04','2019-10-16 20:10:03',7199,'RADIUS','','',174397,365810,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(19780,'81d00132','428b013bfde0d4cd','home','','','192.168.101.4','15728952','Ethernet','2019-02-05 14:50:07','2019-02-05 15:10:06',1199,'RADIUS','','',704266,1657431,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.3.219',0,0,''),(19781,'81d00133','314afd3ae5edaafb','mfantsipim','','','192.168.101.4','15728953','Ethernet','2019-02-05 14:50:17','2019-02-05 15:10:15',1198,'RADIUS','','',25166,31877,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.3.220',0,0,''),(19782,'81d00134','44110482d22d989a','obrapafm','','','192.168.101.4','15728954','Ethernet','2019-02-05 15:00:02','2019-02-05 15:30:00',1798,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.3.230',0,0,''),(81096,'81d0e616','441b7e10af4fb308','mfantsipim','','','192.168.100.10','15787741','Ethernet','2019-10-16 18:10:02','2019-10-16 18:30:01',1199,'RADIUS','','',159749,132196,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(19784,'81d00136','bb7dc2415f18994a','pempamsie','','','192.168.101.4','15728956','Ethernet','2019-02-05 15:05:42','2019-02-05 15:25:40',1198,'RADIUS','','',19784083,554385576,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.3.236',0,0,''),(18548,'8171983e','595a0b90e0d28c68','pempamsie','','','192.168.100.115','15833201','Ethernet','2019-01-23 10:45:43','2019-01-23 12:45:40',7198,'RADIUS','','',631101890,4043241668,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.20.238',0,0,''),(18535,'81719836','657261ea9783ca31','pempamsie','','','192.168.100.115','15833193','Ethernet','2019-01-22 20:45:43','2019-01-22 22:45:40',7198,'RADIUS','','',204391515,3743868925,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.20.85',0,0,''),(18536,'807000d4','619a9686659c4f8e','dadukpo','','','192.168.100.115','2154823892','Wireless-802.11','2019-01-22 21:10:28','2019-01-23 12:29:14',55127,'','','',9814742,168510269,'hotspot1','AC:57:75:26:32:1A','Lost-Service','','','10.0.20.49',0,0,''),(18537,'807000d5','f95c75afd13a1e26','gadukpoh','','','192.168.100.115','2154823893','Wireless-802.11','2019-01-22 21:25:15','2019-01-23 08:54:12',41336,'','','',6771920,32674314,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.19.213',0,0,''),(18538,'807000d6','1e3018f14740d10f','dadukpo','','','192.168.100.115','2154823894','Wireless-802.11','2019-01-22 21:47:54','2019-01-22 22:34:34',2801,'','','',24888282,399733730,'hotspot1','74:E5:0B:11:F9:9A','Lost-Service','','','10.0.20.101',0,0,''),(18539,'81719837','2f69f263b478e675','pempamsie','','','192.168.100.115','15833194','Ethernet','2019-01-22 22:45:43','2019-01-23 00:45:40',7198,'RADIUS','','',159992642,3048008313,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.20.115',0,0,''),(18540,'81719838','76b3f0199277263e','pempamsie','','','192.168.100.115','15833195','Ethernet','2019-01-23 00:45:43','2019-01-23 02:45:40',7197,'RADIUS','','',36491041,716905502,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.20.123',0,0,''),(18541,'81719839','716be43b9ca7c156','pempamsie','','','192.168.100.115','15833196','Ethernet','2019-01-23 02:45:43','2019-01-23 04:45:40',7198,'RADIUS','','',36929490,780208491,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.20.124',0,0,''),(18542,'8171983a','b99547d192f63902','pempamsie','','','192.168.100.115','15833197','Ethernet','2019-01-23 04:45:43','2019-01-23 06:45:40',7198,'RADIUS','','',87520022,1131236630,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.20.130',0,0,''),(18544,'8171983c','bd7450201c2134c1','pempamsie','','','192.168.100.115','15833199','Ethernet','2019-01-23 06:45:43','2019-01-23 08:45:41',7199,'RADIUS','','',392424524,2744241046,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.20.141',0,0,''),(18545,'807000d7','df3ebadd04d67867','dadukpo','','','192.168.100.115','2154823895','Wireless-802.11','2019-01-23 06:45:49','2019-01-23 08:04:28',4719,'','','',16262713,601597977,'hotspot1','74:E5:0B:11:F9:9A','Lost-Service','','','10.0.20.101',0,0,''),(18546,'8171983d','05184229c6e1f648','pempamsie','','','192.168.100.115','15833200','Ethernet','2019-01-23 08:45:43','2019-01-23 10:45:40',7197,'RADIUS','','',354149756,3168172584,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.20.189',0,0,''),(5290,'8010021f','864dfea8a93635c9','dadukpo','','','192.168.5.9','2148532767','Wireless-802.11','2017-11-29 15:01:07','2017-11-29 21:56:54',24947,'','','',489420784,45576229,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.31.35',0,0,''),(5291,'80100220','d80708d76d20b6c4','dadukpo','','','192.168.5.9','2148532768','Wireless-802.11','2017-11-29 15:13:40','2017-11-29 21:48:27',23688,'','','',7778864,38026052,'hotspot1','74:E5:0B:11:F9:9A','Lost-Service','','','10.0.31.58',0,0,''),(21202,'81d00707','41523e73727fd396','obrapafm','','','192.168.101.4','15730448','Ethernet','2019-02-07 10:45:02','2019-02-07 11:00:01',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.1.145',0,0,''),(81095,'81d0e615','b07782fe45d75adc','affiliation','','','192.168.100.10','15787742','Ethernet','2019-10-16 18:10:02','2019-10-16 20:10:02',7200,'RADIUS','','',2206396,71582871,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(20500,'81d003fa','d05a4e41005bba34','home','','','192.168.101.4','15729667','Ethernet','2019-02-06 15:30:11','2019-02-06 15:50:07',1196,'RADIUS','','',548603,1105489,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.3.140',0,0,''),(74032,'81c5fece','6f99623dcbd5e341','cegrad','','','192.168.100.2','15751142','Ethernet','2019-09-07 20:10:03','2019-09-07 22:10:03',7199,'RADIUS','','',31674,34097,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(16663,'8180068f','4f40834cd58c86af','cegrad','','','192.168.101.4','15730322','Ethernet','2018-11-26 07:18:58','2018-11-26 16:30:05',33067,'RADIUS','','',796649531,4870813410,'service2','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','10.0.28.91',0,0,''),(16781,'818006bf','a57b6dd2f3c7b51d','tpsbiz','','','192.168.101.4','15730371','Ethernet','2018-11-28 08:21:02','2018-11-28 10:02:20',6079,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.40.139',0,0,''),(16664,'81800690','59365530245d4d00','SoNM','','','192.168.101.4','15730323','Ethernet','2018-11-26 07:19:28','2018-11-26 08:33:57',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.28.93',0,0,''),(16665,'81800691','9b30059a327c7b33','affiliation','','','192.168.101.4','15730324','Ethernet','2018-11-26 07:44:32','2018-11-26 16:30:30',31558,'RADIUS','','',0,0,'service2','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','10.0.28.126',0,0,''),(81094,'81d0e614','686608dd636a99a2','mfantsipim','','','192.168.100.10','15787740','Ethernet','2019-10-16 17:50:02','2019-10-16 18:10:01',1199,'RADIUS','','',139316,130707,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(15017,'81701549','1f6ac460c815409b','SoNM','','','192.168.100.115','15734090','Ethernet','2018-11-09 22:49:42','2018-11-09 22:50:13',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.39.45',0,0,''),(16783,'818006c1','0e908e28c02cf151','tpsbiz','','','192.168.101.4','15730373','Ethernet','2018-11-28 10:02:22','2018-11-28 19:25:26',33784,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.40.228',0,0,''),(16784,'818006c2','355f197b92088748','pempamsie','','','192.168.101.4','15730374','Ethernet','2018-11-28 10:45:45','2018-11-28 12:45:42',7198,'RADIUS','','',372160074,4008926568,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.41.7',0,0,''),(16785,'818006c3','7d24275928210b48','affiliation','','','192.168.101.4','15730375','Ethernet','2018-11-28 11:26:47','2018-11-28 12:13:32',2805,'RADIUS','','',0,0,'service2','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','10.0.41.36',0,0,''),(16786,'818006c4','315b0461e02f7eae','affiliation','','','192.168.101.4','15730376','Ethernet','2018-11-28 12:13:32','2018-11-30 08:06:10',157957,'RADIUS','','',0,0,'service2','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','10.0.41.75',0,0,''),(16787,'818006c5','fb4c3f9e0cfc151d','pempamsie','','','192.168.101.4','15730377','Ethernet','2018-11-28 12:45:45','2018-11-28 14:45:42',7198,'RADIUS','','',339512289,5300841342,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.41.103',0,0,''),(74361,'81d014e8','ac2d2db1017d47de','cegrad','','','192.168.100.2','15733994','Ethernet','2019-09-10 00:10:05','2019-09-10 02:10:05',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(15014,'81701547','22e8b0c1be0c0567','mfantsipim','','','192.168.100.115','15734088','Ethernet','2018-11-09 22:46:26','2018-11-16 08:57:52',555083,'RADIUS','','',812418515,1165307237,'service2','B4:FB:E4:3E:ED:24','NAS-Request','Framed-User','PPP','10.0.39.50',0,0,''),(74272,'81d009b8','3fb0e6e4c2107524','mfantsipim','','','192.168.100.2','15731130','Ethernet','2019-09-09 09:10:05','2019-09-09 09:30:03',1198,'RADIUS','','',441740,248024,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(15016,'81701548','ab999aa165c4f5e9','SoNM','','','192.168.100.115','15734089','Ethernet','2018-11-09 22:49:23','2018-11-09 22:49:40',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.39.48',0,0,''),(5314,'80100241','17ce36a7ccdb2136','gadukpoh','','','192.168.5.9','2148532801','Wireless-802.11','2017-11-29 19:33:12','2017-11-30 06:54:05',40853,'','','',2406225,30074348,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.52.60.240',0,0,''),(20528,'81d00415','25367a4fc71e87a9','britwums','','','192.168.101.4','15729693','Ethernet','2019-02-06 16:30:02','2019-02-06 16:50:00',1198,'RADIUS','','',2944,62,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.4.15',0,0,''),(20498,'81d003f8','d32d3dff60a1fed8','SoNM','','','192.168.101.4','15729665','Ethernet','2019-02-06 15:30:03','2019-02-06 15:50:01',1199,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.3.138',0,0,''),(16662,'8180068e','00fea0907c38fa81','pempamsie','','','192.168.101.4','15730321','Ethernet','2018-11-26 06:45:44','2018-11-26 08:45:42',7198,'RADIUS','','',51560263,1041595467,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.28.59',0,0,''),(82006,'81d0e97c','b288bee3fdac7395','src_hostel','','','192.168.100.10','15788612','Ethernet','2019-10-21 05:34:52','2019-10-21 06:34:52',3600,'RADIUS','','',128390,257302,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(81582,'81d0e7e2','81b1b67e0d7c3b76','mfantsipim','','','192.168.100.10','15788202','Ethernet','2019-10-19 02:10:03','2019-10-19 02:30:02',1199,'RADIUS','','',120918,118329,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(16668,'81800692','ad1ddcbd7f00222e','SoNM','','','192.168.101.4','15730325','Ethernet','2018-11-26 08:33:58','2018-11-26 16:30:33',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.28.187',0,0,''),(74888,'81d088a8','06bb418b8f5aa952','mfantsipim','','','192.168.100.2','15763732','Ethernet','2019-09-12 20:50:04','2019-09-12 21:10:02',1198,'RADIUS','','',134338,129345,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(16670,'81800693','74128c7c65e88b02','pempamsie','','','192.168.101.4','15730326','Ethernet','2018-11-26 08:45:44','2018-11-26 10:45:42',7198,'RADIUS','','',220003975,2924518340,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.28.205',0,0,''),(74029,'81c5fea4','5b7af646757b5322','mfantsipim','','','192.168.100.2','15751100','Ethernet','2019-09-07 19:50:04','2019-09-07 20:10:02',1199,'RADIUS','','',322459,120862,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(74030,'81c5fec3','2739b9835875847e','src_hostel','','','192.168.100.2','15751130','Ethernet','2019-09-07 20:05:29','2019-09-08 13:03:30',61080,'RADIUS','','',6420317,90498599,'service1','D4:CA:6D:7A:F8:FF','Admin-Reboot','Framed-User','PPP','192.168.5.219',0,0,''),(74031,'81c5fecd','81011c04e2c19f5c','affiliation','','','192.168.100.2','15751141','Ethernet','2019-09-07 20:10:02','2019-09-07 22:10:02',7199,'RADIUS','','',16563,1219,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(16675,'81800694','5ab5ff880ff091f5','pempamsie','','','192.168.101.4','15730327','Ethernet','2018-11-26 10:45:44','2018-11-26 12:45:42',7198,'RADIUS','','',140029045,2353373247,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.29.134',0,0,''),(21198,'81d00703','483284fbf41135f0','affiliation','','','192.168.101.4','15730444','Ethernet','2019-02-07 10:40:02','2019-02-07 10:55:01',899,'RADIUS','','',504760,5244317,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.1.135',0,0,''),(5331,'80100255','33b1fd520d83fc0f','dadukpo','','','192.168.5.9','2148532821','Wireless-802.11','2017-11-29 22:14:44','2017-11-29 23:21:54',4031,'','','',161483416,6725201,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.31.35',0,0,''),(18704,'81c00010','e706ee54fab6a218','SoNM','','','192.168.100.115','15728656','Ethernet','2019-01-28 21:02:39','2019-01-28 21:04:14',95,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','NAS-Request','Framed-User','PPP','10.0.0.9',0,0,''),(18702,'81c0000e','65fc0ffc0c137f0b','capitalhill','','','192.168.100.115','15728654','Ethernet','2019-01-28 20:55:59','2019-01-28 21:03:33',454,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','NAS-Request','Framed-User','PPP','10.0.0.11',0,0,''),(18703,'81c0000f','9ad66c9a156655c6','obrapafm','','','192.168.100.115','15728655','Ethernet','2019-01-28 20:58:33','2019-01-28 21:05:45',432,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','NAS-Request','Framed-User','PPP','10.0.0.10',0,0,''),(5335,'8010025c','2e9df495aed80b64','dadukpo','','','192.168.5.9','2148532828','Wireless-802.11','2017-11-29 23:12:53','2017-11-29 23:17:28',276,'','','',224318,881917,'hotspot1','74:E5:0B:11:F9:9A','Lost-Service','','','10.0.31.58',0,0,''),(81059,'81d0e5f2','ff95c35562cb4686','mfantsipim','','','192.168.100.10','15787706','Ethernet','2019-10-16 13:30:02','2019-10-16 13:50:01',1199,'RADIUS','','',210154,173673,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(20079,'81d00257','51ab14df34796c97','mfantsipim','','','192.168.101.4','15729245','Ethernet','2019-02-06 01:30:17','2019-02-06 01:50:16',1198,'RADIUS','','',21764,18526,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.7.131',0,0,''),(16653,'81800689','51ba7ed080aaa363','pempamsie','','','192.168.101.4','15730316','Ethernet','2018-11-25 22:45:44','2018-11-26 00:45:42',7198,'RADIUS','','',33120419,763192503,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.27.150',0,0,''),(82004,'81d0e97a','5c4ba86c8c82ab53','baduwa','','','192.168.100.10','15788610','Ethernet','2019-10-21 05:27:28','2019-10-21 06:27:28',3600,'RADIUS','','',26397,36454,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(16655,'8180068a','eaa3400135345dce','pempamsie','','','192.168.101.4','15730317','Ethernet','2018-11-26 00:45:44','2018-11-26 02:45:42',7198,'RADIUS','','',1578812,30231748,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.27.205',0,0,''),(5341,'80100265','1638256b3dac0740','dadukpo','','','192.168.5.9','2148532837','Wireless-802.11','2017-11-30 05:22:24','2017-11-30 06:54:06',5505,'','','',317069754,11294760,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.31.35',2,0,''),(5342,'80100265','1638256b3dac0740','dadukpo','','','192.168.5.9','2148532837','Wireless-802.11','2017-11-30 05:22:22','2017-11-30 06:54:06',5505,'','','',317069754,11294760,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.31.35',0,0,''),(18701,'81c0000d','0cbb942c6116c979','capitalhill','','','192.168.100.115','15728653','Ethernet','2019-01-28 20:53:05','2019-01-28 20:55:58',173,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.0.12',0,0,''),(74405,'81d0232f','33c52817936ae4b0','mfantsipim','','','192.168.100.2','15737649','Ethernet','2019-09-10 08:30:02','2019-09-10 08:50:00',1199,'RADIUS','','',122030,121316,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.3',0,0,''),(16687,'81800698','9bd521ce05b16ee4','cegrad','','','192.168.101.4','15730331','Ethernet','2018-11-26 16:30:05','2018-11-28 04:28:51',129525,'RADIUS','','',252900175,5280565265,'service2','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','10.0.31.111',0,0,''),(18163,'817138a7','709a16d5ef2caab1','pempamsie','','','192.168.101.4','15808726','Ethernet','2019-01-07 14:40:12','2019-01-07 16:40:10',7198,'RADIUS','','',85109221,2278550446,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.4.183',0,0,''),(16688,'81800699','0363588c25cb23b7','affiliation','','','192.168.101.4','15730333','Ethernet','2018-11-26 16:30:31','2018-11-27 12:03:53',70401,'RADIUS','','',0,0,'service2','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','10.0.31.113',0,0,''),(16689,'8180069a','d29c139ae8d33a4e','SoNM','','','192.168.101.4','15730334','Ethernet','2018-11-26 16:30:33','2018-11-27 12:03:57',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.31.114',0,0,''),(82092,'81d0e9c6','867f1b5345b5f8e1','pempamsie','','','192.168.100.10','15788686','Ethernet','2019-10-21 15:05:42','2019-10-21 17:25:42',8400,'RADIUS','','',1500889525,4215206036,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(16690,'8180069b','0963ce2be3f157c0','pempamsie','','','192.168.101.4','15730335','Ethernet','2018-11-26 16:45:44','2018-11-26 18:45:42',7198,'RADIUS','','',92320243,1746868615,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.31.157',0,0,''),(81757,'81d0e891','a4afd45830eb309f','affiliation','','','192.168.100.10','15788377','Ethernet','2019-10-20 00:10:02','2019-10-20 02:10:02',7200,'RADIUS','','',17753,1523,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(15013,'81701546','108bdc39c79900af','pempamsie','','','192.168.100.115','15734087','Ethernet','2018-11-09 22:45:50','2018-11-10 00:45:48',7198,'RADIUS','','',339818835,1431239060,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.39.52',0,0,''),(75255,'81d0a96a','4122be9a7786b0a0','mfantsipim','','','192.168.100.2','15772123','Ethernet','2019-09-15 02:50:05','2019-09-15 03:10:03',1198,'RADIUS','','',121349,119686,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(81092,'81d0e612','798fd955416fa9d1','mfantsipim','','','192.168.100.10','15787738','Ethernet','2019-10-16 17:30:02','2019-10-16 17:50:01',1199,'RADIUS','','',147014,149753,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(14981,'8170153c','484edb644215bbe8','SoNM','','','192.168.100.115','15734077','Ethernet','2018-11-09 13:21:13','2018-11-09 22:49:22',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.42.36',0,0,''),(14982,'8170153d','0e255d3bc0c4edd7','mfantsipim','','','192.168.100.115','15734078','Ethernet','2018-11-09 13:39:16','2018-11-09 22:46:26',32829,'RADIUS','','',347204953,878027160,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.42.13',0,0,''),(75029,'81d0a12a','d54a5690f8953fbb','src_hostel','','','192.168.100.2','15770008','Ethernet','2019-09-13 18:36:23','2019-09-13 18:45:45',562,'RADIUS','','',2120476,22103371,'service1','D4:CA:6D:7A:F8:FF','NAS-Request','Framed-User','PPP','192.168.5.254',0,0,''),(14984,'8170153f','0c1b1415a798aac7','pempamsie','','','192.168.100.115','15734080','Ethernet','2018-11-09 14:45:50','2018-11-09 16:45:49',7199,'RADIUS','','',141346730,2786640513,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.41.166',0,0,''),(74824,'81d07b88','fd8da5eaa5e64943','src_hostel','','','192.168.100.2','15760363','Ethernet','2019-09-12 13:00:57','2019-09-12 13:01:23',26,'RADIUS','','',8296,24640,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(74316,'81d00d5c','c01cfec398b48ec0','mfantsipim','','','192.168.100.2','15732062','Ethernet','2019-09-09 16:50:01','2019-09-09 17:10:00',1199,'RADIUS','','',123869,123443,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(14987,'81701540','c9840f751291a6b1','tpsbiz','','','192.168.100.115','15734081','Ethernet','2018-11-09 15:44:44','2018-11-11 18:08:49',181445,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','NAS-Request','Framed-User','PPP','10.0.41.89',0,0,''),(74962,'81d09d1a','3a7f0d41928c0e49','affiliation','','','192.168.100.2','15768966','Ethernet','2019-09-13 10:10:02','2019-09-13 10:39:09',1748,'RADIUS','','',227324,441778,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(74269,'81d0095e','b1ef05c15519a7b9','SoNM','','','192.168.100.2','15731040','Ethernet','2019-09-09 08:25:02','2019-09-09 10:25:01',7199,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(74270,'81d00969','2a9b9c465947002b','mfantsipim','','','192.168.100.2','15731051','Ethernet','2019-09-09 08:30:05','2019-09-09 08:50:03',1198,'RADIUS','','',335867,132179,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(74271,'81d00991','25d8cdd2035b4125','mfantsipim','','','192.168.100.2','15731091','Ethernet','2019-09-09 08:50:05','2019-09-09 09:10:03',1198,'RADIUS','','',418342,183075,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(14992,'81701542','2fb63112755ae87a','pempamsie','','','192.168.100.115','15734083','Ethernet','2018-11-09 16:45:51','2018-11-09 18:45:48',7198,'RADIUS','','',492793893,4440267852,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.41.0',0,0,''),(74267,'81d00940','615ddb68b8714293','mfantsipim','','','192.168.100.2','15731010','Ethernet','2019-09-09 08:10:05','2019-09-09 08:30:03',1198,'RADIUS','','',333192,121119,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(74268,'81d00941','8419a99ccec9f99e','britwums','','','192.168.100.2','15731011','Ethernet','2019-09-09 08:10:08','2019-09-09 13:10:07',17999,'RADIUS','','',42805481,380812008,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(14996,'81701543','3676ea93b407583b','affiliation','','','192.168.100.115','15734084','Ethernet','2018-11-09 18:31:22','2018-11-10 05:08:45',38242,'RADIUS','','',0,0,'service2','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','10.0.40.99',0,0,''),(74266,'81d0093f','8754e5b496986f37','cegrad','','','192.168.100.2','15731009','Ethernet','2019-09-09 08:10:04','2019-09-09 10:10:04',7200,'RADIUS','','',138960520,281922270,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(14998,'81701544','412c7e07d90cf3ea','pempamsie','','','192.168.100.115','15734085','Ethernet','2018-11-09 18:45:50','2018-11-09 20:45:48',7198,'RADIUS','','',623166969,3515369954,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.40.75',0,0,''),(81091,'81d0e611','6ac6d70f1e7937a0','baduwa','','','192.168.100.10','15787737','Ethernet','2019-10-16 17:27:28','2019-10-16 18:27:28',3600,'RADIUS','','',29578,47418,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(74193,'81d0037d','d969491cf9f0e9ce','affiliation','','','192.168.100.2','15729533','Ethernet','2019-09-08 20:10:01','2019-09-08 22:10:01',7199,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(73984,'81c5fad9','629bcf05479eac49','mfantsipim','','','192.168.100.2','15750129','Ethernet','2019-09-07 11:50:03','2019-09-07 12:10:02',1199,'RADIUS','','',327603,127072,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(73985,'81c5fb00','c234574c98ac3295','affiliation','','','192.168.100.2','15750168','Ethernet','2019-09-07 12:10:02','2019-09-07 14:10:01',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(73986,'81c5fb01','412828e8284ae971','cegrad','','','192.168.100.2','15750169','Ethernet','2019-09-07 12:10:03','2019-09-07 14:10:02',7200,'RADIUS','','',29652,68662,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(73982,'81c5fab0','40e6407950b6325b','mfantsipim','','','192.168.100.2','15750088','Ethernet','2019-09-07 11:30:03','2019-09-07 11:50:02',1199,'RADIUS','','',330864,127938,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(73983,'81c5facf','6a259fd632406f9f','pempamsie','','','192.168.100.2','15750119','Ethernet','2019-09-07 11:45:43','2019-09-07 14:05:42',8400,'RADIUS','','',272991969,3378815140,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(15007,'81701545','47c5a6fbfcbd61aa','pempamsie','','','192.168.100.115','15734086','Ethernet','2018-11-09 20:45:51','2018-11-09 22:45:48',7198,'RADIUS','','',548172887,1085443319,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.39.161',0,0,''),(74710,'81d06562','3e1325032b4dc935','mfantsipim','','','192.168.100.2','15754666','Ethernet','2019-09-11 23:50:03','2019-09-12 00:10:02',1199,'RADIUS','','',120725,119037,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(74326,'81d00e1d','39514841d777e8ea','SoNM','','','192.168.100.2','15732255','Ethernet','2019-09-09 18:25:02','2019-09-09 20:25:02',7199,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(14976,'81701538','2d385d79b53b9093','pempamsie','','','192.168.100.115','15734073','Ethernet','2018-11-09 12:45:50','2018-11-09 14:45:48',7198,'RADIUS','','',151048805,3446740958,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.42.87',0,0,''),(74825,'81d07b8c','493a6a24e8f73026','src_hostel','','','192.168.100.2','15760367','Ethernet','2019-09-12 13:01:24','2019-09-12 13:02:11',47,'RADIUS','','',15443,76529,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(14729,'816010cc','67099e93c531d38a','pempamsie','','','192.168.101.4','15732986','Ethernet','2018-11-05 02:45:50','2018-11-05 04:45:47',7198,'RADIUS','','',44975180,515274075,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.193.97',0,0,''),(14730,'8060049d','1f45ce65e1a6f33f','dadukpo','','','192.168.101.4','2153776285','Wireless-802.11','2018-11-05 03:59:49','2018-11-05 05:57:22',7053,'','','',131636991,29300169,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.193.104',0,0,''),(14731,'816010cd','5db42778096f5a45','pempamsie','','','192.168.101.4','15732987','Ethernet','2018-11-05 04:45:50','2018-11-05 06:45:47',7198,'RADIUS','','',68990242,441187004,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.193.112',0,0,''),(81746,'81d0e886','a61f9a711277f830','mfantsipim','','','192.168.100.10','15788366','Ethernet','2019-10-19 22:30:03','2019-10-19 22:50:03',1200,'RADIUS','','',121852,119836,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(82208,'81d0ea3c','89b3e91f7aac7e03','mfantsipim','','','192.168.100.10','15788804','Ethernet','2019-10-22 04:30:05','2019-10-22 04:50:04',1200,'RADIUS','','',121680,119695,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(14734,'806004a0','7ea2886500fa76e4','gadukpoh','','','192.168.101.4','2153776288','Wireless-802.11','2018-11-05 06:00:37','2018-11-05 07:15:01',4465,'','','',7679502,47620898,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.193.138',0,0,''),(81997,'81d0e974','189a9ce0fbfc64a5','baduwa','','','192.168.100.10','15788604','Ethernet','2019-10-21 04:27:28','2019-10-21 05:27:28',3600,'RADIUS','','',35603,57806,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(14736,'816010ce','fcdfc5ebb7d8a36f','pempamsie','','','192.168.101.4','15732988','Ethernet','2018-11-05 06:45:50','2018-11-05 08:45:47',7198,'RADIUS','','',182656270,2511162654,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.193.180',0,0,''),(14737,'806004a2','4a84461b38c7d619','gadukpoh','','','192.168.101.4','2153776290','Wireless-802.11','2018-11-05 07:48:44','2018-11-05 09:52:14',7410,'','','',14979975,107772404,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.193.138',0,0,''),(75334,'81d0a9b0','0cb504f7cda4b5a1','affiliation','','','192.168.100.2','15772193','Ethernet','2019-09-15 16:10:02','2019-09-15 18:10:02',7199,'RADIUS','','',29289,26200,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(75333,'81d0a9b3','a66c01fe0b96b81e','SoNM','','','192.168.100.2','15772196','Ethernet','2019-09-15 16:25:02','2019-09-15 18:25:01',7200,'RADIUS','','',69204,117576,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(74483,'81d03944','4fea423729a87812','mfantsipim','','','192.168.100.2','15743331','Ethernet','2019-09-10 21:30:02','2019-09-10 21:50:01',1199,'RADIUS','','',118660,117943,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(81090,'81d0e610','e0197ed26fbd6cd4','mfantsipim','','','192.168.100.10','15787736','Ethernet','2019-10-16 17:10:02','2019-10-16 17:30:01',1199,'RADIUS','','',159785,156287,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(14743,'81601aa7','5bbab7b0c6b06ea5','pempamsie','','','192.168.100.115','15735514','Ethernet','2018-11-05 14:03:36','2018-11-05 14:45:49',2533,'RADIUS','','',49311636,838714831,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.196.187',0,0,''),(14745,'81601aa8','85a3348272be1de2','britwums','','','192.168.100.115','15735515','Ethernet','2018-11-05 14:03:38','2018-11-08 16:01:18',266255,'RADIUS','','',11042237519,12707988456,'service2','FC:EC:DA:20:9C:83','Admin-Reboot','Framed-User','PPP','10.0.196.189',0,4,''),(14746,'81601aa9','97d6334877571f35','obrapafm','','','192.168.100.115','15735516','Ethernet','2018-11-05 14:03:38','2018-11-08 15:59:34',266150,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.196.191',0,4,''),(14747,'81601aaa','a1f1f871270e93d9','affiliation','','','192.168.100.115','15735517','Ethernet','2018-11-05 14:03:45','2018-11-06 09:33:51',70205,'RADIUS','','',0,0,'service2','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','10.0.196.192',0,0,''),(14748,'816010b5','1e9984d396289b9f','tpsbiz','','','192.168.100.115','15732963','Ethernet','2018-11-03 18:42:42','2018-11-06 15:38:42',248160,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.186.228',0,0,''),(14749,'8160108b','232845e57b995097','home','','','192.168.100.115','15732922','Ethernet','2018-11-02 07:01:44','2018-11-08 16:01:18',550769,'RADIUS','','',1232414961,22035176264,'service2','4C:5E:0C:EC:08:6C','Admin-Reboot','Framed-User','PPP','10.0.179.28',0,4,''),(17056,'818007a4','ea03549ee5754476','pempamsie','','','192.168.101.4','15730600','Ethernet','2018-12-03 22:45:46','2018-12-04 00:45:43',7198,'RADIUS','','',99455503,2329555619,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.69.119',0,0,''),(14751,'81601090','f1afb5ba4cb68826','cegrad','','','192.168.100.115','15732926','Ethernet','2018-11-02 07:02:17','2018-11-06 09:15:53',353616,'RADIUS','','',960748342,3884577018,'service2','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','10.0.179.34',0,0,''),(14752,'816010b0','3cd1ade6ddc1aef8','SoNM','','','192.168.100.115','15732958','Ethernet','2018-11-03 17:38:23','2018-11-06 09:02:00',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.186.213',0,0,''),(73849,'81c5efeb','71d0c2f98d19e011','mfantsipim','','','192.168.100.2','15747331','Ethernet','2019-09-06 12:50:03','2019-09-06 13:10:01',1199,'RADIUS','','',330434,122032,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(73850,'81c5f013','ecaab4b922f03e7b','mfantsipim','','','192.168.100.2','15747371','Ethernet','2019-09-06 13:10:03','2019-09-06 13:30:01',1199,'RADIUS','','',318951,119970,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(73851,'81c5f016','6e032d33eb6cf636','ekpetis','','','192.168.100.2','15747374','Ethernet','2019-09-06 13:11:25','2019-09-06 13:38:27',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(73852,'81c5f03b','f632e9bb2c699de7','mfantsipim','','','192.168.100.2','15747411','Ethernet','2019-09-06 13:30:03','2019-09-06 13:50:01',1199,'RADIUS','','',349311,143033,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(14757,'81601aac','f4e3a4fd7e2af21a','pempamsie','','','192.168.100.115','15735519','Ethernet','2018-11-05 14:45:50','2018-11-05 16:45:47',7198,'RADIUS','','',276185909,5212275244,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.197.21',0,0,''),(81522,'81d0e7a6','ef51e6d2cd881dc3','pempamsie','','','192.168.100.10','15788142','Ethernet','2019-10-18 19:25:43','2019-10-18 21:45:43',8400,'RADIUS','','',311039341,3447735220,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(81523,'81d0e7a6','ef51e6d2cd881dc3','pempamsie','','','192.168.100.10','15788142','Ethernet','2019-10-18 19:25:45','2019-10-18 21:45:43',8400,'RADIUS','','',311039341,3447735220,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.42',2,0,''),(14760,'81601aad','4c0f4297ddba82b6','pempamsie','','','192.168.100.115','15735520','Ethernet','2018-11-05 16:45:50','2018-11-05 18:45:47',7198,'RADIUS','','',363244312,2866148622,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.198.21',0,0,''),(73856,'81c5f066','e202d8f8b654eff0','mfantsipim','','','192.168.100.2','15747454','Ethernet','2019-09-06 13:50:03','2019-09-06 14:10:01',1199,'RADIUS','','',344484,121932,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(73857,'81c5f08d','15db66648410eeb8','affiliation','','','192.168.100.2','15747493','Ethernet','2019-09-06 14:10:01','2019-09-06 16:10:01',7200,'RADIUS','','',2010323,10438660,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(14764,'81601aaf','fc68722330a9574f','pempamsie','','','192.168.100.115','15735522','Ethernet','2018-11-05 18:45:51','2018-11-05 20:45:48',7197,'RADIUS','','',220201683,4803269111,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.199.11',0,0,''),(74164,'81d0011e','242f128db068206d','mfantsipim','','','192.168.100.2','15728926','Ethernet','2019-09-08 15:10:04','2019-09-08 15:30:03',1199,'RADIUS','','',329049,119537,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(74165,'81d00145','2b99f5ceebeb34e2','mfantsipim','','','192.168.100.2','15728965','Ethernet','2019-09-08 15:30:04','2019-09-08 15:50:03',1199,'RADIUS','','',323409,118851,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(74166,'81d00164','54ad42a2ed8f4080','pempamsie','','','192.168.100.2','15728996','Ethernet','2019-09-08 15:45:43','2019-09-08 18:05:43',8400,'RADIUS','','',235358973,2219230324,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(74167,'81d0016e','3e0d3f396948a527','mfantsipim','','','192.168.100.2','15729006','Ethernet','2019-09-08 15:50:04','2019-09-08 16:10:03',1199,'RADIUS','','',322320,120195,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(74168,'81d00182','77941deb8a3b5fe7','amanful','','','192.168.100.2','15729026','Ethernet','2019-09-08 16:00:01','2019-09-09 00:00:01',28799,'RADIUS','','',24839170,225959196,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(74169,'81d00196','51358b1dc25d80db','affiliation','','','192.168.100.2','15729046','Ethernet','2019-09-08 16:10:01','2019-09-08 18:10:01',7200,'RADIUS','','',21948,10659,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(14771,'81601ab0','4164ce6ab6e9ad5e','pempamsie','','','192.168.100.115','15735523','Ethernet','2018-11-05 20:45:50','2018-11-05 22:45:48',7198,'RADIUS','','',315719429,3117941432,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.199.232',0,0,''),(82163,'81d0ea0f','2c56ba75b2a8da67','cegrad','','','192.168.100.10','15788759','Ethernet','2019-10-22 00:10:05','2019-10-22 02:10:04',7200,'RADIUS','','',16283,1046,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(74750,'81d06b74','4a0dec8ccd8205f7','mfantsipim','','','192.168.100.2','15756235','Ethernet','2019-09-12 03:30:19','2019-09-12 03:50:01',1183,'RADIUS','','',115130,114379,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(74162,'81d000ce','4b10187f9f1846ef','mfantsipim','','','192.168.100.2','15728846','Ethernet','2019-09-08 14:30:04','2019-09-08 14:50:03',1199,'RADIUS','','',329896,120321,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(74163,'81d000f6','0884c0bb1b46181d','mfantsipim','','','192.168.100.2','15728886','Ethernet','2019-09-08 14:50:04','2019-09-08 15:10:03',1199,'RADIUS','','',342560,119233,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(73997,'81c5fbf4','fd06348633a48e93','cegrad','','','192.168.100.2','15750412','Ethernet','2019-09-07 14:10:03','2019-09-07 16:10:02',7200,'RADIUS','','',22191,13919,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(14776,'806004ca','090293ff9ffbbb6a','gadukpoh','','','192.168.100.115','2153776330','Wireless-802.11','2018-11-05 21:58:08','2018-11-05 22:48:16',3008,'','','',5113461,132465640,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.200.95',0,0,''),(14777,'806004cb','5535fcac1495512f','gadukpoh','','','192.168.100.115','2153776331','Wireless-802.11','2018-11-05 22:12:36','2018-11-06 08:24:10',36695,'','','',12928804,126755629,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.200.116',0,0,''),(14778,'81601ab1','546937ad770a790f','pempamsie','','','192.168.100.115','15735524','Ethernet','2018-11-05 22:45:50','2018-11-06 00:45:48',7198,'RADIUS','','',469828092,1687247438,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.200.149',0,0,''),(81717,'81d0e86b','4d960e200a28f2d3','mfantsipim','','','192.168.100.10','15788339','Ethernet','2019-10-19 18:50:03','2019-10-19 19:10:03',1200,'RADIUS','','',122801,121691,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(14780,'81601ab2','10dac3ac7c3d720d','pempamsie','','','192.168.100.115','15735525','Ethernet','2018-11-06 00:45:50','2018-11-06 02:45:48',7198,'RADIUS','','',196910062,855129319,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.200.202',0,0,''),(14781,'81601ab3','39ede83e8c950716','pempamsie','','','192.168.100.115','15735526','Ethernet','2018-11-06 02:45:50','2018-11-06 04:45:48',7198,'RADIUS','','',306863985,2689247052,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.200.221',0,0,''),(14782,'806004ce','9dc590ae51a7746f','gadukpoh','','','192.168.100.115','2153776334','Wireless-802.11','2018-11-06 04:06:37','2018-11-06 07:26:53',12017,'','','',79231093,2415935136,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.200.229',0,0,''),(81771,'81d0e89f','f7cbc68a6d580d94','mfantsipim','','','192.168.100.10','15788391','Ethernet','2019-10-20 01:50:03','2019-10-20 02:10:03',1199,'RADIUS','','',121959,120034,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(14784,'81601ab4','867acda56d10df50','pempamsie','','','192.168.100.115','15735527','Ethernet','2018-11-06 04:45:50','2018-11-06 06:45:48',7198,'RADIUS','','',308653343,2628019562,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.200.241',0,0,''),(74356,'81d01478','b513eadbb707d6ef','ekpetis','','','192.168.100.2','15733882','Ethernet','2019-09-09 23:55:12','2019-09-09 23:55:17',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(74357,'81d0147a','7e0d527e7ffb053a','ekpetis','','','192.168.100.2','15733883','Ethernet','2019-09-09 23:55:21','2019-09-10 22:09:48',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(74358,'81d0149c','35a8e38af26edc26','amanful','','','192.168.100.2','15733918','Ethernet','2019-09-10 00:00:02','2019-09-10 08:00:02',28799,'RADIUS','','',66629,695,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(14788,'81601ab5','036b882d88ca74c7','pempamsie','','','192.168.100.115','15735528','Ethernet','2018-11-06 06:45:50','2018-11-06 08:45:48',7198,'RADIUS','','',468426021,3153705223,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.201.99',0,0,''),(81521,'81d0e7a5','8c3b827e0412fb43','mfantsipim','','','192.168.100.10','15788141','Ethernet','2019-10-18 19:10:03','2019-10-18 19:30:02',1200,'RADIUS','','',126064,127583,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(14790,'81601ab6','bd57798ccd77db19','pempamsie','','','192.168.100.115','15735529','Ethernet','2018-11-06 08:45:50','2018-11-06 10:45:48',7198,'RADIUS','','',713353998,4226505625,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.202.21',0,0,''),(81594,'81d0e7ee','26ecd63b60eb5ab0','src_hostel','','','192.168.100.10','15788214','Ethernet','2019-10-19 03:34:51','2019-10-19 04:34:51',3599,'RADIUS','','',74932,144161,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(73996,'81c5fbf3','227d83dd606231f2','affiliation','','','192.168.100.2','15750411','Ethernet','2019-09-07 14:10:02','2019-09-07 16:10:01',7200,'RADIUS','','',18029,4133,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(73995,'81c5fbea','dd0f8f90eac1cc93','pempamsie','','','192.168.100.2','15750402','Ethernet','2019-09-07 14:05:43','2019-09-07 16:25:42',8400,'RADIUS','','',467167620,4347346721,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(14794,'81601ab7','5e59494fe929a02e','SoNM','','','192.168.100.115','15735530','Ethernet','2018-11-06 09:02:00','2018-11-06 09:16:21',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.202.52',0,0,''),(14795,'81601ab8','36bc8623c786ad6d','cegrad','','','192.168.100.115','15735531','Ethernet','2018-11-06 09:15:54','2018-11-08 16:01:18',197120,'RADIUS','','',649608591,13408336337,'service2','64:D1:54:E6:9A:C1','Admin-Reboot','Framed-User','PPP','10.0.202.98',0,4,''),(14796,'81601ab9','540ccdd9962699ba','SoNM','','','192.168.100.115','15735532','Ethernet','2018-11-06 09:16:22','2018-11-06 11:03:35',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.202.100',0,0,''),(14797,'81601aba','266a05a59dcce567','affiliation','','','192.168.100.115','15735533','Ethernet','2018-11-06 09:33:52','2018-11-08 16:01:19',196042,'RADIUS','','',0,0,'service2','B8:69:F4:71:4B:5D','Admin-Reboot','Framed-User','PPP','10.0.202.132',0,4,''),(81089,'81d0e60f','9d2199a708b79c4a','mfantsipim','','','192.168.100.10','15787735','Ethernet','2019-10-16 16:50:02','2019-10-16 17:10:01',1199,'RADIUS','','',146953,140704,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(14799,'81601abc','d6bb34791f5fb983','pempamsie','','','192.168.100.115','15735535','Ethernet','2018-11-06 10:45:50','2018-11-06 12:45:48',7198,'RADIUS','','',620394665,3967246125,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.203.25',0,0,''),(74317,'81d00d83','4250a675502fa179','mfantsipim','','','192.168.100.2','15732101','Ethernet','2019-09-09 17:10:02','2019-09-09 17:30:00',1199,'RADIUS','','',124128,122701,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(14801,'81601abd','800adb822c38863f','SoNM','','','192.168.100.115','15735536','Ethernet','2018-11-06 11:03:36','2018-11-06 14:14:21',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.203.61',0,0,''),(14802,'81601abe','105b127beeee3a1f','pempamsie','','','192.168.100.115','15735537','Ethernet','2018-11-06 12:45:50','2018-11-06 14:45:48',7198,'RADIUS','','',677353741,3583092715,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.203.234',0,0,''),(81520,'81d0e7a4','6795dc8be18e0267','mfantsipim','','','192.168.100.10','15788140','Ethernet','2019-10-18 18:50:03','2019-10-18 19:10:02',1199,'RADIUS','','',123572,121970,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(16782,'818006c0','136cd6e43464169c','pempamsie','','','192.168.101.4','15730372','Ethernet','2018-11-28 08:45:45','2018-11-28 10:45:42',7198,'RADIUS','','',486484094,2911745248,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.40.157',0,0,''),(14804,'81601abf','8d1dd01951d42c2c','SoNM','','','192.168.100.115','15735538','Ethernet','2018-11-06 14:14:21','2018-11-06 16:11:07',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.204.124',0,0,''),(14805,'81601ac0','093fb38667d10667','pempamsie','','','192.168.100.115','15735539','Ethernet','2018-11-06 14:45:50','2018-11-06 16:45:48',7198,'RADIUS','','',382703042,3657437327,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.204.190',0,0,''),(81592,'81d0e7ec','ab892cddfaf10414','baduwa','','','192.168.100.10','15788212','Ethernet','2019-10-19 03:27:30','2019-10-19 04:27:29',3600,'RADIUS','','',23695,28393,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(81593,'81d0e7ed','b78b374156f80132','mfantsipim','','','192.168.100.10','15788213','Ethernet','2019-10-19 03:30:03','2019-10-19 03:50:02',1199,'RADIUS','','',120038,117475,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(14808,'81601ac1','a9d31f968156be75','tpsbiz','','','192.168.100.115','15735540','Ethernet','2018-11-06 15:38:43','2018-11-08 02:38:53',126009,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.205.18',0,0,''),(73994,'81c5fbca','2b691135ddcc0014','mfantsipim','','','192.168.100.2','15750370','Ethernet','2019-09-07 13:50:03','2019-09-07 14:10:02',1199,'RADIUS','','',319175,123597,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(14809,'81601ac2','2ada5708ca2ceb6f','SoNM','','','192.168.100.115','15735541','Ethernet','2018-11-06 16:11:08','2018-11-07 08:25:10',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.205.73',0,0,''),(14810,'81601ac3','cffe75c69903c543','pempamsie','','','192.168.100.115','15735542','Ethernet','2018-11-06 16:45:50','2018-11-06 18:45:49',7199,'RADIUS','','',133674200,2759482445,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.205.152',0,0,''),(81753,'81d0e88d','1cf654428f5a8811','mfantsipim','','','192.168.100.10','15788373','Ethernet','2019-10-19 23:30:03','2019-10-19 23:50:03',1200,'RADIUS','','',121903,119915,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(73993,'81c5fba3','8d8d3437f981e595','mfantsipim','','','192.168.100.2','15750331','Ethernet','2019-09-07 13:30:03','2019-09-07 13:50:02',1199,'RADIUS','','',333675,128757,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(73853,'81c5f04c','d34fbea1cd7a3024','dodoos','','','192.168.100.2','15747428','Ethernet','2019-09-06 13:38:07','2019-09-08 13:03:30',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','Admin-Reboot','Framed-User','PPP','192.168.5.66',0,0,''),(73854,'81c5f04d','96d4525d6413af8b','ekpetis','','','192.168.100.2','15747429','Ethernet','2019-09-06 13:38:28','2019-09-06 13:38:33',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(74423,'81d0294e','cfcfb64fed5be5b9','pempamsie','','','192.168.100.2','15739229','Ethernet','2019-09-10 12:05:43','2019-09-10 14:25:43',8400,'RADIUS','','',359550607,2666543689,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(14818,'81601ac6','0c651f684880bb3c','pempamsie','','','192.168.100.115','15735545','Ethernet','2018-11-06 18:45:50','2018-11-06 20:45:48',7198,'RADIUS','','',191996933,2957377609,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.206.110',0,0,''),(74629,'81d05608','6fd386395a845ec8','affiliation','','','192.168.100.2','15750711','Ethernet','2019-09-11 14:35:14','2019-09-11 16:10:02',5687,'RADIUS','','',26816,68094,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(74159,'81d000a5','9648e95e54b55bc8','mfantsipim','','','192.168.100.2','15728806','Ethernet','2019-09-08 14:10:04','2019-09-08 14:30:03',1199,'RADIUS','','',303286,119837,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(74161,'81d000c4','320d481a4ecd9627','SoNM','','','192.168.100.2','15728836','Ethernet','2019-09-08 14:25:01','2019-09-08 16:25:01',7200,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(14823,'81601ac7','e7f5b8a50abed8de','pempamsie','','','192.168.100.115','15735546','Ethernet','2018-11-06 20:45:50','2018-11-06 22:45:48',7198,'RADIUS','','',268434594,2877330926,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.207.52',0,0,''),(74331,'81d00ebe','ac06dedb4e86dc7f','pempamsie','','','192.168.100.2','15732416','Ethernet','2019-09-09 19:45:43','2019-09-09 22:05:43',8399,'RADIUS','','',185240228,2728563951,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(74158,'81d000a4','32a1da0ca94c705d','cegrad','','','192.168.100.2','15728804','Ethernet','2019-09-08 14:10:04','2019-09-08 16:10:03',7199,'RADIUS','','',33390,38105,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(14825,'806004f1','54b980c00c3b1070','gadukpoh','','','192.168.100.115','2153776369','Wireless-802.11','2018-11-06 21:30:16','2018-11-07 07:05:00',34484,'','','',3556014,30444540,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.207.103',0,0,''),(81087,'81d0e60d','db077cdeade412db','mfantsipim','','','192.168.100.10','15787733','Ethernet','2019-10-16 16:30:02','2019-10-16 16:50:01',1199,'RADIUS','','',132834,128300,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(74330,'81d00e9e','8caa67b48b17f8aa','mfantsipim','','','192.168.100.2','15732384','Ethernet','2019-09-09 19:30:01','2019-09-09 19:50:00',1199,'RADIUS','','',121249,120486,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(14828,'81601ac8','53267423a7c87954','pempamsie','','','192.168.100.115','15735547','Ethernet','2018-11-06 22:45:50','2018-11-07 00:45:48',7198,'RADIUS','','',598930646,2046127767,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.207.157',0,0,''),(74741,'81d06a6b','57c5bb0721102548','mfantsipim','','','192.168.100.2','15755958','Ethernet','2019-09-12 02:50:42','2019-09-12 03:10:01',1160,'RADIUS','','',118690,117104,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(74742,'81d06a7d','b86d1aef8f3c4b60','src_hostel','','','192.168.100.2','15755976','Ethernet','2019-09-12 02:54:28','2019-09-12 02:56:59',151,'RADIUS','','',3132,5604,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(14831,'81601ac9','b9c31794c3cf7fdb','pempamsie','','','192.168.100.115','15735548','Ethernet','2018-11-07 00:45:50','2018-11-07 02:45:48',7198,'RADIUS','','',256577367,295435231,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.207.183',0,0,''),(73992,'81c5fb7b','20618fbe0f55b98e','mfantsipim','','','192.168.100.2','15750291','Ethernet','2019-09-07 13:10:03','2019-09-07 13:30:02',1199,'RADIUS','','',355278,150929,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(14832,'81601aca','8840393e977e6d0d','pempamsie','','','192.168.100.115','15735549','Ethernet','2018-11-07 02:45:50','2018-11-07 04:45:48',7198,'RADIUS','','',16532809,217855211,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.207.194',0,0,''),(81528,'81d0e7ab','34f70d384f4be017','affiliation','','','192.168.100.10','15788148','Ethernet','2019-10-18 20:10:02','2019-10-18 22:10:01',7200,'RADIUS','','',17223,549,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(14833,'81601acb','0afb214045ec6772','pempamsie','','','192.168.100.115','15735550','Ethernet','2018-11-07 04:45:50','2018-11-07 06:45:48',7198,'RADIUS','','',133976787,1738264187,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.207.208',0,0,''),(81088,'81d0e60e','2899cc11db4722f2','src_hostel','','','192.168.100.10','15787734','Ethernet','2019-10-16 16:34:52','2019-10-16 17:34:52',3600,'RADIUS','','',227168,448695,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(14835,'806004f8','b8c8956cd260169c','gadukpoh','','','192.168.100.115','2153776376','Wireless-802.11','2018-11-07 06:15:43','2018-11-07 06:45:12',1769,'','','',5875534,169661239,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.207.240',0,0,''),(81591,'81d0e7eb','0edec0ae20de6b0e','britwums','','','192.168.100.10','15788211','Ethernet','2019-10-19 03:10:08','2019-10-19 08:10:08',17999,'RADIUS','','',67184249,128357260,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(14837,'81601acd','d282897051017f8a','pempamsie','','','192.168.100.115','15735552','Ethernet','2018-11-07 06:45:50','2018-11-07 08:45:48',7198,'RADIUS','','',246009132,2273397708,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.208.26',0,0,''),(74291,'81d00b4d','09da7b2ebf56821a','mfantsipim','','','192.168.100.2','15731535','Ethernet','2019-09-09 12:30:05','2019-09-09 12:50:03',1199,'RADIUS','','',425943,282897,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(74292,'81d00b6c','e80992dec93a23d5','pempamsie','','','192.168.100.2','15731566','Ethernet','2019-09-09 12:45:43','2019-09-09 15:05:43',8399,'RADIUS','','',294773936,4630169489,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(74612,'81d05206','59691ae6cc77970f','cegrad','','','192.168.100.2','15749685','Ethernet','2019-09-11 12:10:06','2019-09-11 14:10:06',7200,'RADIUS','','',84980537,2796658656,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(14841,'806004ff','1d6404d7f2a7d273','gadukpoh','','','192.168.100.115','2153776383','Wireless-802.11','2018-11-07 07:14:56','2018-11-07 10:05:11',10215,'','','',1804195,20725853,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.207.103',0,0,''),(81590,'81d0e7ea','22d1797b97743469','mfantsipim','','','192.168.100.10','15788210','Ethernet','2019-10-19 03:10:03','2019-10-19 03:30:02',1199,'RADIUS','','',126070,124737,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(74329,'81d00e77','40eb75a78621404d','mfantsipim','','','192.168.100.2','15732345','Ethernet','2019-09-09 19:10:01','2019-09-09 19:30:00',1199,'RADIUS','','',116983,117140,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(74157,'81d000a3','37d13ec131f53d9e','affiliation','','','192.168.100.2','15728803','Ethernet','2019-09-08 14:10:01','2019-09-08 16:10:01',7200,'RADIUS','','',20153,7371,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(14846,'81601ace','24a099e8e7538894','SoNM','','','192.168.100.115','15735553','Ethernet','2018-11-07 08:25:11','2018-11-07 19:06:33',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.208.179',0,0,''),(81770,'81d0e89e','823c6ce1c671bbbf','pempamsie','','','192.168.100.10','15788390','Ethernet','2019-10-20 01:45:42','2019-10-20 04:05:42',8400,'RADIUS','','',156529659,493751465,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(14849,'81601acf','f49ada339154ad6e','pempamsie','','','192.168.100.115','15735554','Ethernet','2018-11-07 08:45:50','2018-11-07 10:45:48',7198,'RADIUS','','',289770631,3870268401,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.208.227',0,0,''),(81519,'81d0e7a3','675bd31f0e291827','src_hostel','','','192.168.100.10','15788139','Ethernet','2019-10-18 18:34:52','2019-10-18 19:34:50',3599,'RADIUS','','',164056,284199,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(82283,'81d0ea7d','bded9e5e363517e7','mfantsipim','','','192.168.100.10','15788869','Ethernet','2019-10-22 10:30:05','2019-10-22 10:50:04',1200,'RADIUS','','',121669,119672,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(81516,'81d0e7a0','7cb2bebd2500df89','SoNM','','','192.168.100.10','15788136','Ethernet','2019-10-18 18:25:01','2019-10-18 20:25:01',7200,'RADIUS','','',24774,13800,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(14854,'81601ad0','9cbd24b62a9fa5f2','pempamsie','','','192.168.100.115','15735555','Ethernet','2018-11-07 10:45:50','2018-11-07 12:45:48',7198,'RADIUS','','',254397988,3990007697,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.209.177',0,0,''),(14855,'80600513','8c1cb06a4b086c53','gadukpoh','','','192.168.100.115','2153776403','Wireless-802.11','2018-11-07 11:04:13','2018-11-07 12:43:45',5972,'','','',1023062,3504536,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.207.103',0,0,''),(74243,'81d00758','83e417bdc235ccac','mfantsipim','','','192.168.100.2','15730522','Ethernet','2019-09-09 04:10:05','2019-09-09 04:30:03',1199,'RADIUS','','',324350,119295,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(74156,'81d0007b','d3c62abc9dbc712c','mfantsipim','','','192.168.100.2','15728763','Ethernet','2019-09-08 13:50:04','2019-09-08 14:10:03',1199,'RADIUS','','',319683,119254,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(14858,'80600516','967e9e9eeba53107','gadukpoh','','','192.168.100.115','2153776406','Wireless-802.11','2018-11-07 11:47:09','2018-11-07 12:32:29',2720,'','','',30237612,5600868,'hotspot1','60:FE:C5:D1:A7:B2','Lost-Service','','','10.0.210.43',0,0,''),(17050,'818007a3','dc9e6ed66ecd11dd','pempamsie','','','192.168.101.4','15730599','Ethernet','2018-12-03 20:45:58','2018-12-03 22:45:43',7185,'RADIUS','','',475308656,3712824915,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.69.3',0,0,''),(14860,'81601ad3','fa632dd16f0df98d','pempamsie','','','192.168.100.115','15735558','Ethernet','2018-11-07 12:45:50','2018-11-07 14:45:48',7198,'RADIUS','','',257017425,3124580063,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.210.147',0,0,''),(82193,'81d0ea2d','a9ef643831841823','dodoos','','','192.168.100.10','15788789','Ethernet','2019-10-22 02:56:25','2019-10-22 03:56:24',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(73855,'81c5f04f','a0a0abbcd2281f60','ekpetis','','','192.168.100.2','15747431','Ethernet','2019-09-06 13:38:33','2019-09-08 13:03:30',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','Admin-Reboot','Framed-User','PPP','192.168.5.101',0,0,''),(17049,'808002de','f2ad2ed375d587e4','dadukpo','','','192.168.101.4','2155872990','Wireless-802.11','2018-12-03 20:03:20','2018-12-04 01:48:17',20697,'','','',3780419,116264778,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.68.208',0,0,''),(14863,'81601ad5','7795b01761cd3654','pempamsie','','','192.168.100.115','15735560','Ethernet','2018-11-07 14:45:50','2018-11-07 16:45:48',7198,'RADIUS','','',509439966,3657291047,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.211.112',0,0,''),(82172,'81d0ea18','c5db7844da67636c','mfantsipim','','','192.168.100.10','15788768','Ethernet','2019-10-22 01:10:05','2019-10-22 01:30:04',1200,'RADIUS','','',121740,119692,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(81705,'81d0e85f','2806502df5299511','src_hostel','','','192.168.100.10','15788327','Ethernet','2019-10-19 17:34:51','2019-10-19 18:34:51',3600,'RADIUS','','',131366,246591,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(14868,'81601ad7','f9d930b6673ce458','pempamsie','','','192.168.100.115','15735562','Ethernet','2018-11-07 16:45:50','2018-11-07 18:45:48',7198,'RADIUS','','',522406057,3440319591,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.212.104',0,0,''),(81769,'81d0e89d','dec9780d4cd885db','src_hostel','','','192.168.100.10','15788389','Ethernet','2019-10-20 01:34:52','2019-10-20 02:34:51',3600,'RADIUS','','',75736,139651,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(75017,'81d0a06e','309db1c27d1873d4','pempamsie','','','192.168.100.2','15769820','Ethernet','2019-09-13 17:05:44','2019-09-13 19:25:43',8400,'RADIUS','','',477459895,1493156194,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(75018,'81d0a077','2ec5d246aa183ec6','mfantsipim','','','192.168.100.2','15769829','Ethernet','2019-09-13 17:10:04','2019-09-13 17:30:03',1198,'RADIUS','','',121314,120315,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(74765,'81d06d5d','141f21968a4b39e9','ekpetis','','','192.168.100.2','15756728','Ethernet','2019-09-12 04:43:45','2019-09-12 20:37:52',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(74155,'81d00053','1b99d46cefb34894','mfantsipim','','','192.168.100.2','15728723','Ethernet','2019-09-08 13:30:04','2019-09-08 13:50:03',1199,'RADIUS','','',333496,118837,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(14874,'81601ad9','67318d750a6b3047','pempamsie','','','192.168.100.115','15735564','Ethernet','2018-11-07 18:45:50','2018-11-07 20:45:48',7198,'RADIUS','','',252183747,2282788820,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.213.127',0,0,''),(82213,'81d0ea41','7fb919ae6a694930','dodoos','','','192.168.100.10','15788809','Ethernet','2019-10-22 04:56:25','2019-10-22 05:56:25',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(14876,'81601ada','b65c1d710977f140','SoNM','','','192.168.100.115','15735565','Ethernet','2018-11-07 19:06:34','2018-11-08 08:19:16',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.213.167',0,0,''),(74740,'81d06a55','8afaca2e7213522a','src_hostel','','','192.168.100.2','15755936','Ethernet','2019-09-12 02:46:22','2019-09-12 02:54:28',486,'RADIUS','','',20761,24851,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(73978,'81c5fa38','d7d44269b34b9c13','mfantsipim','','','192.168.100.2','15749968','Ethernet','2019-09-07 10:30:03','2019-09-07 10:50:02',1199,'RADIUS','','',334529,119888,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(73977,'81c5fa2e','a1237ee0872a6f86','SoNM','','','192.168.100.2','15749958','Ethernet','2019-09-07 10:25:01','2019-09-07 12:25:01',7199,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(73979,'81c5fa60','649d97e7f762b3c2','mfantsipim','','','192.168.100.2','15750008','Ethernet','2019-09-07 10:50:03','2019-09-07 11:10:02',1199,'RADIUS','','',342348,120434,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(73980,'81c5fa88','614dc9d7a9d3f2e5','mfantsipim','','','192.168.100.2','15750048','Ethernet','2019-09-07 11:10:03','2019-09-07 11:30:02',1199,'RADIUS','','',339710,142621,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(73981,'81c5fa89','3b052f679b1e440a','britwums','','','192.168.100.2','15750049','Ethernet','2019-09-07 11:10:06','2019-09-07 16:10:06',17999,'RADIUS','','',666730,1684166,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(14884,'81601adb','228d845438362bc2','pempamsie','','','192.168.100.115','15735566','Ethernet','2018-11-07 20:45:50','2018-11-07 22:45:48',7198,'RADIUS','','',322830241,3296679036,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.214.66',0,0,''),(82209,'81d0ea3d','77c67cad8d867c83','src_hostel','','','192.168.100.10','15788805','Ethernet','2019-10-22 04:34:54','2019-10-22 05:34:53',3599,'RADIUS','','',4548038,117940380,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(82201,'81d0ea35','d62d0d8b6a26a748','dodoos','','','192.168.100.10','15788797','Ethernet','2019-10-22 03:56:25','2019-10-22 04:56:24',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(82180,'81d0ea20','c16469f6bf79c4f8','dodoos','','','192.168.100.10','15788776','Ethernet','2019-10-22 01:56:25','2019-10-22 02:56:25',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(82179,'81d0ea1f','a98343c8d7204485','mfantsipim','','','192.168.100.10','15788775','Ethernet','2019-10-22 01:50:05','2019-10-22 02:10:04',1200,'RADIUS','','',121791,119818,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(74961,'81d09d19','8b83dd951ae7034e','cegrad','','','192.168.100.2','15768967','Ethernet','2019-09-13 10:10:02','2019-09-13 10:48:07',2285,'RADIUS','','',11228705,199177371,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(14889,'81601adc','7fab8c45d0046d73','pempamsie','','','192.168.100.115','15735567','Ethernet','2018-11-07 22:45:50','2018-11-08 00:45:48',7199,'RADIUS','','',104828553,2390794179,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.214.237',0,0,''),(90151,'81e04eee','4bf95ffced4a660d','affiliation','','','192.168.100.10','15748937','Ethernet','2019-12-02 06:10:03','2019-12-02 07:43:18',5596,'RADIUS','','',5258,1636,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(82189,'81d0ea29','8a1b28f811b066aa','capitalhill','','','192.168.100.10','15788785','Ethernet','2019-10-22 02:40:05','2019-10-22 03:40:05',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(82178,'81d0ea1e','c765056e652b58f8','ekpetis','','','192.168.100.10','15788774','Ethernet','2019-10-22 01:46:06','2019-10-22 02:46:05',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(85659,'81d0f690','7c346da69d30f50d','capitalhill','','','192.168.100.10','15791969','Ethernet','2019-11-06 19:40:08','2019-11-06 20:40:07',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(14892,'81601add','8e9d6e4b26b1a376','pempamsie','','','192.168.100.115','15735568','Ethernet','2018-11-08 00:45:50','2018-11-08 02:45:48',7199,'RADIUS','','',31231879,402374390,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.215.36',0,0,''),(14893,'81601ade','5449cf18b149f5d9','tpsbiz','','','192.168.100.115','15735569','Ethernet','2018-11-08 02:38:56','2018-11-08 10:36:18',28643,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.215.48',0,0,''),(14894,'81601adf','e00198ce21b9ea60','pempamsie','','','192.168.100.115','15735570','Ethernet','2018-11-08 02:45:50','2018-11-08 04:45:48',7199,'RADIUS','','',163527049,1247990794,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.215.49',0,0,''),(14895,'81601ae0','03461c350a4e40be','pempamsie','','','192.168.100.115','15735571','Ethernet','2018-11-08 04:45:50','2018-11-08 06:45:48',7198,'RADIUS','','',150606755,3487881900,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.215.65',0,0,''),(81086,'81d0e60c','4839b0dd67dfdb6e','baduwa','','','192.168.100.10','15787732','Ethernet','2019-10-16 16:27:28','2019-10-16 17:27:28',3600,'RADIUS','','',22145,28945,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(14898,'81601ae1','58691ae642807878','pempamsie','','','192.168.100.115','15735572','Ethernet','2018-11-08 06:45:50','2018-11-08 08:45:48',7199,'RADIUS','','',195721542,2528691674,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.215.143',0,0,''),(14900,'81601ae2','988e7b935be87308','SoNM','','','192.168.100.115','15735573','Ethernet','2018-11-08 08:19:17','2018-11-08 16:01:19',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','Admin-Reboot','Framed-User','PPP','10.0.216.11',0,4,''),(14901,'81601ae3','01a0222a50614c51','pempamsie','','','192.168.100.115','15735574','Ethernet','2018-11-08 08:45:50','2018-11-08 10:45:48',7199,'RADIUS','','',137394919,2764901201,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.216.66',0,0,''),(73975,'81c5fa0f','bec0fed796e3bf77','mfantsipim','','','192.168.100.2','15749927','Ethernet','2019-09-07 10:10:03','2019-09-07 10:30:02',1199,'RADIUS','','',331178,130282,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(14903,'81601ae4','dfa3b36efeacabad','tpsbiz','','','192.168.100.115','15735575','Ethernet','2018-11-08 10:36:20','2018-11-08 10:41:48',328,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.217.9',0,0,''),(74874,'81d086ca','51375e45ef4a05b8','src_hostel','','','192.168.100.2','15763251','Ethernet','2019-09-12 19:43:23','2019-09-12 19:46:49',206,'RADIUS','','',2736,6673,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(14904,'81601ae5','5c4f868dfea11cbf','tpsbiz','','','192.168.100.115','15735576','Ethernet','2018-11-08 10:41:49','2018-11-08 14:08:21',12392,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.217.21',0,0,''),(14905,'81601ae6','0b23dd9bdb0f6718','pempamsie','','','192.168.100.115','15735577','Ethernet','2018-11-08 10:45:50','2018-11-08 12:45:48',7198,'RADIUS','','',174128454,3304300081,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.217.30',0,0,''),(74840,'81d07fab','4e46448fba771bb8','mfantsipim','','','192.168.100.2','15761422','Ethernet','2019-09-12 15:30:03','2019-09-12 15:50:02',1199,'RADIUS','','',152196,138331,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(74327,'81d00e28','7349b72caa580ee4','mfantsipim','','','192.168.100.2','15732266','Ethernet','2019-09-09 18:30:01','2019-09-09 18:50:00',1199,'RADIUS','','',120124,119361,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(14908,'81601ae7','90b1ffdadd1aa103','pempamsie','','','192.168.100.115','15735578','Ethernet','2018-11-08 12:45:50','2018-11-08 14:45:48',7199,'RADIUS','','',178930071,2315797915,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.217.228',0,0,''),(14909,'81601ae8','64bae52b2b2e78b1','mfantsipim','','','192.168.100.115','15735579','Ethernet','2018-11-08 13:34:05','2018-11-08 14:00:54',1610,'RADIUS','','',35290,18888,'service2','B4:FB:E4:3E:ED:24','NAS-Request','Framed-User','PPP','10.0.218.54',0,0,''),(75015,'81d0a027','87c532e0610330bc','mfantsipim','','','192.168.100.2','15769749','Ethernet','2019-09-13 16:30:04','2019-09-13 16:50:03',1198,'RADIUS','','',123726,122007,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(14911,'81601aea','9aa57f8971258e1d','mfantsipim','','','192.168.100.115','15735581','Ethernet','2018-11-08 14:01:27','2018-11-08 14:20:31',1144,'RADIUS','','',5158,7379,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.218.113',0,0,''),(14912,'81601aeb','1b5c907ae879376b','tpsbiz','','','192.168.100.115','15735582','Ethernet','2018-11-08 14:08:21','2018-11-08 16:01:19',6773,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','Admin-Reboot','Framed-User','PPP','10.0.218.129',0,4,''),(14913,'81601aec','54d4ac8ba097cb4a','mfantsipim','','','192.168.100.115','15735583','Ethernet','2018-11-08 14:20:32','2018-11-08 14:37:24',1013,'RADIUS','','',2300198,10898598,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.218.156',0,0,''),(14914,'81601aed','2ed79962b9c8b93e','mfantsipim','','','192.168.100.115','15735584','Ethernet','2018-11-08 14:37:25','2018-11-08 14:49:53',748,'RADIUS','','',3659498,150056042,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.218.189',0,0,''),(74873,'81d0869a','b0490d6bd4173a82','src_hostel','','','192.168.100.2','15763204','Ethernet','2019-09-12 19:36:27','2019-09-12 19:43:19',412,'RADIUS','','',7076,22064,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(14916,'81601aee','9bf2742f539a8c59','pempamsie','','','192.168.100.115','15735585','Ethernet','2018-11-08 14:45:50','2018-11-08 16:01:19',4525,'RADIUS','','',139588723,436113023,'service2','E4:8D:8C:06:AD:0D','Admin-Reboot','Framed-User','PPP','10.0.218.211',0,4,''),(14917,'81601aef','dfc66c713ad71fd7','mfantsipim','','','192.168.100.115','15735586','Ethernet','2018-11-08 14:49:53','2018-11-08 15:22:47',1969,'RADIUS','','',4636690,172711482,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.218.221',0,4,''),(82177,'81d0ea1d','6cfce5bf480b6fea','capitalhill','','','192.168.100.10','15788773','Ethernet','2019-10-22 01:40:05','2019-10-22 02:40:05',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(17046,'808002d9','60118f3883d49fea','gadukpoh','','','192.168.101.4','2155872985','Wireless-802.11','2018-12-03 19:07:07','2018-12-04 10:03:18',53771,'','','',22581474,41509794,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.68.126',0,0,''),(14919,'8170151f','03d3e06bed4e1656','britwums','','','192.168.100.115','15734048','Ethernet','2018-11-08 18:28:57','2018-11-16 08:57:55',656937,'RADIUS','','',20985648674,48126172312,'service2','FC:EC:DA:20:9C:83','NAS-Request','Framed-User','PPP','10.0.52.37',0,0,''),(14920,'81701521','61866ed66438198f','obrapafm','','','192.168.100.115','15734050','Ethernet','2018-11-08 18:28:58','2018-11-10 05:56:18',127640,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.52.35',0,0,''),(81085,'81d0e60b','3ae42f6cd3dcbc40','SoNM','','','192.168.100.10','15787731','Ethernet','2019-10-16 16:25:02','2019-10-16 18:25:02',7200,'RADIUS','','',186937,378576,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(14922,'81701520','28c00e08676879cb','mfantsipim','','','192.168.100.115','15734049','Ethernet','2018-11-08 18:28:58','2018-11-09 09:30:47',54111,'RADIUS','','',3841864,14587100,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.52.31',0,0,''),(14923,'81701523','e222d86758d8b605','affiliation','','','192.168.100.115','15734052','Ethernet','2018-11-08 18:28:59','2018-11-09 18:31:21',86542,'RADIUS','','',0,0,'service2','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','10.0.52.29',0,0,''),(14924,'81701524','abcf8bc968289837','home','','','192.168.100.115','15734053','Ethernet','2018-11-08 18:29:00','2018-11-08 18:29:41',43,'RADIUS','','',6214,11756,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.52.27',0,0,''),(14925,'81701525','f73f6aa3b1f770bd','SoNM','','','192.168.100.115','15734054','Ethernet','2018-11-08 18:29:00','2018-11-09 13:13:43',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.52.25',0,0,''),(81579,'81d0e7df','c3d644495e4c1c98','mfantsipim','','','192.168.100.10','15788199','Ethernet','2019-10-19 01:50:03','2019-10-19 02:10:02',1199,'RADIUS','','',121760,119185,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(14927,'81701527','85cdb08f43cd8dfd','pempamsie','','','192.168.100.115','15734056','Ethernet','2018-11-08 18:29:01','2018-11-08 18:45:48',1007,'RADIUS','','',938609,4821635,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.52.20',0,0,''),(14928,'81701528','f0173cd1e1e507ad','cegrad','','','192.168.100.115','15734057','Ethernet','2018-11-08 18:29:03','2018-11-12 07:14:27',305123,'RADIUS','','',125383331,2952427341,'service2','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','10.0.52.18',0,0,''),(14929,'81701529','61f236c91d16315b','tpsbiz','','','192.168.100.115','15734058','Ethernet','2018-11-08 18:29:23','2018-11-09 10:39:13',58190,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.52.16',0,0,''),(14930,'8170152a','ec3548d46cd7ce00','home','','','192.168.100.115','15734059','Ethernet','2018-11-08 18:29:45','2018-11-11 15:43:01',249195,'RADIUS','','',705938426,9152603247,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.52.15',0,0,''),(74261,'81d00913','036157c0d0ad84eb','mfantsipim','','','192.168.100.2','15730965','Ethernet','2019-09-09 07:50:05','2019-09-09 08:10:03',1198,'RADIUS','','',334019,120488,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(14932,'8170152b','91e00bad591e4035','pempamsie','','','192.168.100.115','15734060','Ethernet','2018-11-08 18:45:50','2018-11-08 20:45:48',7198,'RADIUS','','',528648682,1843319835,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.51.232',0,0,''),(74337,'81d00f10','e9e162970f80d6c1','SoNM','','','192.168.100.2','15732498','Ethernet','2019-09-09 20:25:02','2019-09-09 20:53:35',1713,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(74338,'81d00f1a','77c9d4879654f3cb','mfantsipim','','','192.168.100.2','15732508','Ethernet','2019-09-09 20:30:02','2019-09-09 20:50:00',1199,'RADIUS','','',113262,113108,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(74339,'81d00f42','b496e57275777c03','mfantsipim','','','192.168.100.2','15732548','Ethernet','2019-09-09 20:50:01','2019-09-09 21:10:00',1199,'RADIUS','','',119926,119238,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(74963,'81d09d1b','e0ceaaa88162a63c','mfantsipim','','','192.168.100.2','15768968','Ethernet','2019-09-13 10:10:04','2019-09-13 10:30:02',1199,'RADIUS','','',141420,138540,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(74340,'81d00fc3','fe6d7fb8e0b14e8c','mfantsipim','','','192.168.100.2','15732677','Ethernet','2019-09-09 21:10:02','2019-09-09 21:30:00',1199,'RADIUS','','',118540,117954,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(14939,'8170152c','9a4dff2c74326e33','pempamsie','','','192.168.100.115','15734061','Ethernet','2018-11-08 20:45:50','2018-11-08 22:45:48',7198,'RADIUS','','',530494720,2238101053,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.50.245',0,0,''),(82128,'81d0e9ec','33f461d2ff1b259b','mfantsipim','','','192.168.100.10','15788724','Ethernet','2019-10-21 19:50:05','2019-10-21 20:10:04',1199,'RADIUS','','',122747,121493,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(75320,'81d0a9ab','71463ba72a7c2e24','mfantsipim','','','192.168.100.2','15772188','Ethernet','2019-09-15 15:10:05','2019-09-15 15:30:04',1198,'RADIUS','','',118759,117252,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(74345,'81d01176','eb9fc4dad38e3172','mfantsipim','','','192.168.100.2','15733111','Ethernet','2019-09-09 22:10:02','2019-09-09 22:30:00',1198,'RADIUS','','',120223,119293,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(74188,'81d002de','1b22b00dbbd97245','mfantsipim','','','192.168.100.2','15729374','Ethernet','2019-09-08 18:50:04','2019-09-08 19:10:03',1198,'RADIUS','','',313304,120725,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(74189,'81d00306','516976b076c6d4d0','mfantsipim','','','192.168.100.2','15729414','Ethernet','2019-09-08 19:10:04','2019-09-08 19:30:03',1198,'RADIUS','','',323916,120533,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(74190,'81d0032d','b61a77710233bb94','mfantsipim','','','192.168.100.2','15729453','Ethernet','2019-09-08 19:30:04','2019-09-08 19:50:03',1198,'RADIUS','','',314813,120413,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(74191,'81d00355','5ab85dc16aa984a1','mfantsipim','','','192.168.100.2','15729493','Ethernet','2019-09-08 19:50:04','2019-09-08 20:10:03',1198,'RADIUS','','',331300,122091,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(14945,'80700012','f75333b17dcd9552','dadukpo','','','192.168.100.115','2154823698','Wireless-802.11','2018-11-08 22:40:02','2018-11-09 09:11:55',37913,'','','',604039228,226329562,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.50.97',0,0,''),(14946,'8170152d','d491d464dc300cb1','pempamsie','','','192.168.100.115','15734062','Ethernet','2018-11-08 22:45:50','2018-11-09 00:45:48',7198,'RADIUS','','',181894096,3022649890,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.50.91',0,0,''),(74568,'81d04a53','8f2a00279ef9fd41','mfantsipim','','','192.168.100.2','15747710','Ethernet','2019-09-11 07:30:02','2019-09-11 07:50:01',1199,'RADIUS','','',171666,159334,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(74569,'81d04acc','0f95918992633217','mfantsipim','','','192.168.100.2','15747831','Ethernet','2019-09-11 07:50:02','2019-09-11 08:10:01',1199,'RADIUS','','',158440,149576,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(14949,'8170152e','8a0a53345553e18e','pempamsie','','','192.168.100.115','15734063','Ethernet','2018-11-09 00:45:50','2018-11-09 02:45:48',7198,'RADIUS','','',84773741,1767603224,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.50.34',0,0,''),(81856,'81d0e8ea','1a8465e4232116a9','baduwa','','','192.168.100.10','15788466','Ethernet','2019-10-20 11:27:28','2019-10-20 12:27:28',3600,'RADIUS','','',26527,30021,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(14951,'8170152f','1b79fca6945123f7','pempamsie','','','192.168.100.115','15734064','Ethernet','2018-11-09 02:45:50','2018-11-09 04:45:48',7198,'RADIUS','','',2011959,24320223,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.50.22',0,0,''),(14952,'81701530','a09808489cd579cc','pempamsie','','','192.168.100.115','15734065','Ethernet','2018-11-09 04:45:50','2018-11-09 06:45:48',7198,'RADIUS','','',369592422,1922093409,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.50.0',0,0,''),(14953,'81701531','c66e12649735065c','pempamsie','','','192.168.100.115','15734066','Ethernet','2018-11-09 06:45:50','2018-11-09 08:45:48',7198,'RADIUS','','',455401215,2736747946,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.49.186',0,0,''),(74890,'81d0893e','9a6cf53c77a11a1e','britwums','','','192.168.100.2','15763882','Ethernet','2019-09-12 21:10:10','2019-09-13 02:10:10',17999,'RADIUS','','',4773999,96029095,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(14957,'81701532','c5221a88506cdbf6','pempamsie','','','192.168.100.115','15734067','Ethernet','2018-11-09 08:45:50','2018-11-09 10:45:48',7198,'RADIUS','','',332855735,2403747164,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.49.64',0,0,''),(14959,'81701533','2af54ef19a662a00','mfantsipim','','','192.168.100.115','15734068','Ethernet','2018-11-09 09:31:25','2018-11-09 12:05:57',9272,'RADIUS','','',27314573,30545297,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.45.53',0,0,''),(82062,'81d0e98e','1c2d5133892c4304','amanful','','','192.168.11.106','15788630','Ethernet','2019-10-21 08:00:04',NULL,14701,'RADIUS','',NULL,146887,199659,'service1','CC:2D:E0:39:AA:B2','','Framed-User','PPP','192.168.5.102',0,NULL,''),(81851,'81d0e8e5','eb84683f2fe56683','mfantsipim','','','192.168.100.10','15788461','Ethernet','2019-10-20 10:30:04','2019-10-20 10:50:03',1199,'RADIUS','','',121830,119877,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(74822,'81d07b7e','16de7855ac0a4af6','src_hostel','','','192.168.100.2','15760353','Ethernet','2019-09-12 12:59:50','2019-09-12 13:00:39',49,'RADIUS','','',8559,72666,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(74823,'81d07b86','b2dea7600c6f64e0','src_hostel','','','192.168.100.2','15760361','Ethernet','2019-09-12 13:00:40','2019-09-12 13:00:56',16,'RADIUS','','',3859,10470,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(14964,'81701534','be4a8989ea733ed2','tpsbiz','','','192.168.100.115','15734069','Ethernet','2018-11-09 10:39:14','2018-11-09 15:44:42',18328,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.44.216',0,0,''),(74283,'81d00aab','691e76022c03f5dd','mfantsipim','','','192.168.100.2','15731373','Ethernet','2019-09-09 11:10:05','2019-09-09 11:30:03',1199,'RADIUS','','',14697227,1050031,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(14966,'81701535','82b038988606a565','pempamsie','','','192.168.100.115','15734070','Ethernet','2018-11-09 10:45:50','2018-11-09 12:45:48',7198,'RADIUS','','',302109713,2145234260,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.44.205',0,0,''),(81250,'81d0e6a5','fcf2a4f28a95ee9b','cegrad','','','192.168.100.10','15787885','Ethernet','2019-10-17 12:10:04','2019-10-17 14:10:03',7200,'RADIUS','','',386355413,583655948,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(75348,'81d0a9b9','a1f91c02bce6c31e','pempamsie','','','192.168.100.2','15772202','Ethernet','2019-09-15 18:05:43','2019-09-15 20:25:43',8400,'RADIUS','','',598972360,2223802359,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(74820,'81d07b35','b015eb59e88c690e','mfantsipim','','','192.168.100.2','15760280','Ethernet','2019-09-12 12:50:30','2019-09-12 13:10:02',1172,'RADIUS','','',138329,134803,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(74821,'81d07b71','29583f9acd9574e9','src_hostel','','','192.168.100.2','15760340','Ethernet','2019-09-12 12:58:40','2019-09-12 12:59:50',70,'RADIUS','','',22563,103592,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(74530,'81d0414a','992f42ba25746b7d','mfantsipim','','','192.168.100.2','15745396','Ethernet','2019-09-11 02:10:02','2019-09-11 02:30:01',1199,'RADIUS','','',121523,119908,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(74531,'81d0414c','ca387d964cd87b01','affiliation','','','192.168.100.2','15745398','Ethernet','2019-09-11 02:10:02','2019-09-11 04:10:02',7200,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(14973,'81701536','079abe3a43a79258','mfantsipim','','','192.168.100.115','15734071','Ethernet','2018-11-09 12:05:58','2018-11-09 12:39:22',2005,'RADIUS','','',15303087,92095358,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.44.135',0,0,''),(14975,'81701537','421586208292ae3e','mfantsipim','','','192.168.100.115','15734072','Ethernet','2018-11-09 12:39:23','2018-11-09 13:39:15',3593,'RADIUS','','',25733973,173695674,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.42.97',0,0,''),(5663,'80100459','daa152270009b12e','dadukpo','','','192.168.5.9','2148533337','Wireless-802.11','2017-12-05 17:26:06','2017-12-06 05:29:09',43383,'','','',455529379,173029677,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.58.139',0,0,''),(21189,'81d006fa','53457fb492bbf82d','affiliation','','','192.168.101.4','15730435','Ethernet','2019-02-07 10:25:03','2019-02-07 10:40:01',899,'RADIUS','','',111130,782402,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.1.111',0,0,''),(21136,'81d006a6','f346ec37d3a335d3','home','','','192.168.101.4','15730351','Ethernet','2019-02-07 09:00:11','2019-02-07 09:10:08',597,'RADIUS','','',2530777,148115969,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.0.241',0,0,''),(18766,'81c0002e','b47bfe36134b4987','home','','','192.168.101.4','15728686','Ethernet','2019-01-29 13:58:34','2019-02-05 00:45:17',557203,'RADIUS','',NULL,928763564,8565592104,'service2','4C:5E:0C:EC:08:6C','','Framed-User','PPP','192.168.60.120',0,0,''),(18751,'81c00037','3cb36117ee07fdf5','pempamsie','','','192.168.100.115','15728695','Ethernet','2019-01-29 20:45:44','2019-01-29 22:45:42',7198,'RADIUS','','',120717617,1179670925,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.60.245',0,0,''),(15320,'81701675','e3e7e92715e13cde','SoNM','','','192.168.100.115','15734396','Ethernet','2018-11-10 01:38:33','2018-11-10 01:39:05',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.197',0,0,''),(15321,'81701676','ab38b92e65104492','SoNM','','','192.168.100.115','15734397','Ethernet','2018-11-10 01:39:06','2018-11-10 01:39:55',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.196',0,0,''),(15322,'81701677','0f6befe061ab594a','SoNM','','','192.168.100.115','15734398','Ethernet','2018-11-10 01:39:55','2018-11-10 01:40:27',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.195',0,0,''),(5675,'8010046e','7c291486bd522fbd','gadukpoh','','','192.168.5.9','2148533358','Wireless-802.11','2017-12-05 20:00:16','2017-12-06 05:28:12',34076,'','','',390498791,101420327,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.59.144',0,0,''),(21190,'81d006fb','779e04adb7a0df52','pempamsie','','','192.168.101.4','15730436','Ethernet','2019-02-07 10:25:43','2019-02-07 10:45:41',1198,'RADIUS','','',34588741,801512287,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.1.113',0,0,''),(20516,'81d00409','566a8933776a68b5','britwums','','','192.168.101.4','15729682','Ethernet','2019-02-06 16:10:02','2019-02-06 16:30:01',1199,'RADIUS','','',2714,94,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.3.216',0,0,''),(81103,'81d0e61d','1e9329e0d258e182','src_hostel','','','192.168.100.10','15787749','Ethernet','2019-10-16 18:34:53','2019-10-16 19:34:52',3600,'RADIUS','','',3217447,4821511,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(20515,'81d00408','8a7ac62abd7782b5','pempamsie','','','192.168.101.4','15729681','Ethernet','2019-02-06 16:05:46','2019-02-06 16:25:41',1195,'RADIUS','','',84222673,174473514,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.3.212',0,0,''),(15272,'81701645','9b6ccdb39c64e984','SoNM','','','192.168.100.115','15734348','Ethernet','2018-11-10 01:12:32','2018-11-10 01:13:03',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.251',0,0,''),(15268,'81701641','019568be9c9d1195','SoNM','','','192.168.100.115','15734344','Ethernet','2018-11-10 01:10:00','2018-11-10 01:10:33',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.255',0,0,''),(15269,'81701642','d132085182c9ffc0','SoNM','','','192.168.100.115','15734345','Ethernet','2018-11-10 01:10:33','2018-11-10 01:11:07',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.254',0,0,''),(15270,'81701643','fd08a1000da580a2','SoNM','','','192.168.100.115','15734346','Ethernet','2018-11-10 01:11:08','2018-11-10 01:11:58',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.253',0,0,''),(15271,'81701644','208e03fdd5d21a29','SoNM','','','192.168.100.115','15734347','Ethernet','2018-11-10 01:11:58','2018-11-10 01:12:31',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.252',0,0,''),(5686,'80100484','0ee98505d4a32690','gadukpoh','','','192.168.5.9','2148533380','Wireless-802.11','2017-12-05 23:06:46','2017-12-05 23:54:56',2889,'','','',29681821,273459457,'hotspot1','60:FE:C5:D1:A7:B2','Lost-Service','','','10.0.60.53',0,0,''),(16067,'817020f6','36d9840b1f6b9795','pempamsie','','','192.168.100.115','15737091','Ethernet','2018-11-17 00:45:43','2018-11-17 02:45:41',7198,'RADIUS','','',98454194,1574989644,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.26.88',0,0,''),(21191,'81d006fc','1efb2e8729e3904b','britwums','','','192.168.101.4','15730437','Ethernet','2019-02-07 10:30:01','2019-02-07 10:50:00',1199,'RADIUS','','',2420,62,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.1.115',0,0,''),(16129,'81702109','65890d9311d1cce0','tpsbiz','','','192.168.100.115','15737111','Ethernet','2018-11-18 08:00:47','2018-11-18 19:01:38',39650,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.31.87',0,0,''),(18750,'81c00036','ba6596ed08f4de89','pempamsie','','','192.168.100.115','15728694','Ethernet','2019-01-29 18:45:44','2019-01-29 20:45:42',7198,'RADIUS','','',119605537,1772247952,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.60.39',0,0,''),(16018,'817020db','5c98a5babafc1593','affiliation','','','192.168.100.115','15737064','Ethernet','2018-11-16 08:54:17','2018-11-19 12:54:59',273642,'RADIUS','','',0,0,'service2','B8:69:F4:71:4B:5D','','Framed-User','PPP','10.0.21.79',0,0,''),(16017,'817020da','cc57edc32de8ed13','pempamsie','','','192.168.100.115','15737063','Ethernet','2018-11-16 08:54:17','2018-11-16 10:45:50',6693,'RADIUS','','',195168717,3076612783,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.21.78',0,0,''),(5691,'80100492','cb76522fe63469cd','dadukpo','','','192.168.5.9','2148533394','Wireless-802.11','2017-12-06 05:40:41','2017-12-06 05:47:28',407,'','','',9986110,902342,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.58.139',0,0,''),(5692,'80100493','aa8741c2c10397c4','gadukpoh','','','192.168.5.9','2148533395','Wireless-802.11','2017-12-06 06:12:00','2017-12-06 08:34:38',8558,'','','',279807084,36626356,'hotspot1','60:FE:C5:D1:A7:B2','Lost-Service','','','10.0.60.162',0,0,''),(5693,'80100494','9ea83f5be9a3a118','gadukpoh','','','192.168.5.9','2148533396','Wireless-802.11','2017-12-06 06:55:35','2017-12-06 08:41:25',6350,'','','',776270,27964278,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.59.132',0,0,''),(74459,'81d0327d','ab07d6eedd9705aa','mfantsipim','','','192.168.100.2','15741596','Ethernet','2019-09-10 17:30:04','2019-09-10 17:50:01',1197,'RADIUS','','',119662,119227,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(16055,'807001ec','e9ee2e2293c89b14','dadukpo','','','192.168.100.115','2154824172','Wireless-802.11','2018-11-16 19:56:59','2018-11-17 07:39:09',42130,'','','',2770735,25800010,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.25.50',0,0,''),(16016,'817020d9','f99a9908303bc1e8','cegrad','','','192.168.100.115','15737060','Ethernet','2018-11-16 08:54:16','2018-11-19 07:26:23',253926,'RADIUS','','',245436187,8087859100,'service2','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','10.0.21.77',0,0,''),(74856,'81d08403','7743de7a62184619','src_hostel','','','192.168.100.2','15762534','Ethernet','2019-09-12 18:03:00','2019-09-12 18:04:31',91,'RADIUS','','',3703,12129,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(15971,'81701ef8','a4fe7089cd5708c1','pempamsie','','','192.168.100.115','15736579','Ethernet','2018-11-15 12:45:52','2018-11-15 14:45:50',7198,'RADIUS','','',165882408,3945505877,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.17.20',0,0,''),(15972,'81701f42','c699249036c49907','cegrad','','','192.168.100.115','15736654','Ethernet','2018-11-15 13:24:08','2018-11-16 08:54:15',70206,'RADIUS','','',84173387,2390504935,'service2','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','10.0.17.61',0,0,''),(74310,'81d00d09','34fadccf06d21d9e','mfantsipim','','','192.168.100.2','15731979','Ethernet','2019-09-09 16:10:01','2019-09-09 16:30:00',1199,'RADIUS','','',143730,148749,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(74311,'81d00d0a','3a268a1d9b50550b','affiliation','','','192.168.100.2','15731980','Ethernet','2019-09-09 16:10:02','2019-09-09 18:10:01',7199,'RADIUS','','',1542674,15298586,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(74205,'81d00471','8c863f005736d59a','cegrad','','','192.168.100.2','15729779','Ethernet','2019-09-08 22:10:04','2019-09-09 00:10:04',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(15976,'81701fd8','34c306fac980d68e','pempamsie','','','192.168.100.115','15736806','Ethernet','2018-11-15 14:45:52','2018-11-15 16:45:50',7198,'RADIUS','','',158777017,3588276176,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.17.160',0,0,''),(15977,'807001af','31de5e13941d00e7','gadukpoh','','','192.168.100.115','2154824111','Wireless-802.11','2018-11-15 16:11:22','2018-11-15 18:05:57',6875,'','','',1365906,6556336,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.18.13',0,0,''),(74445,'81d02e0a','cccd74e35e7f1458','mfantsipim','','','192.168.100.2','15740443','Ethernet','2019-09-10 14:50:29','2019-09-10 15:10:01',1171,'RADIUS','','',124016,121270,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(16127,'81702108','45622b8158c70752','pempamsie','','','192.168.100.115','15737109','Ethernet','2018-11-18 06:45:43','2018-11-18 08:36:06',6622,'RADIUS','','',83189642,1528911738,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.31.26',0,0,''),(81084,'81d0e60a','d7c5e6adf0309807','anane-fenin','','','192.168.100.10','15787730','Ethernet','2019-10-16 16:10:09','2019-10-16 18:10:09',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(16126,'81702107','e31c70fe1ec1723e','pempamsie','','','192.168.100.115','15737108','Ethernet','2018-11-18 04:45:43','2018-11-18 06:45:41',7198,'RADIUS','','',113204317,758145862,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.30.235',0,0,''),(81589,'81d0e7e9','73f43bcead99b7c0','mfantsipim','','','192.168.100.10','15788209','Ethernet','2019-10-19 02:50:03','2019-10-19 03:10:02',1199,'RADIUS','','',120974,118350,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(16631,'81800684','30467ac0a9014404','obrapafm','','','192.168.101.4','15730311','Ethernet','2018-11-25 16:54:59','2018-12-01 14:51:47',511005,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.25.239',0,0,''),(16052,'817020f2','f7ac31c6079bc1c9','pempamsie','','','192.168.100.115','15737087','Ethernet','2018-11-16 18:45:43','2018-11-16 20:45:41',7198,'RADIUS','','',217765739,1856554866,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.24.179',0,0,''),(74273,'81d009e0','e31b5a7ffd0a54f5','mfantsipim','','','192.168.100.2','15731170','Ethernet','2019-09-09 09:30:05','2019-09-09 09:50:03',1198,'RADIUS','','',378358,190349,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(15978,'807001b0','b621a0fe2f507834','gadukpoh','','','192.168.100.115','2154824112','Wireless-802.11','2018-11-15 16:23:39','2018-11-15 16:41:11',1053,'','','',6226832,3286496,'hotspot1','60:FE:C5:D1:A7:B2','Lost-Service','','','10.0.18.28',0,0,''),(15979,'807001b1','c26f0fa4d15891f8','gadukpoh','','','192.168.100.115','2154824113','Wireless-802.11','2018-11-15 16:29:40','2018-11-15 17:07:53',2294,'','','',4930955,10754657,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.18.45',0,0,''),(5720,'801004b6','ca409785631383d4','gadukpoh','','','192.168.5.9','2148533430','Wireless-802.11','2017-12-06 16:21:20','2017-12-06 18:22:44',7284,'','','',4910772,101745320,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.63.34',0,0,''),(17004,'81800725','be79cde34b1058a2','pempamsie','','','192.168.101.4','15730473','Ethernet','2018-12-03 00:45:46','2018-12-03 02:45:43',7198,'RADIUS','','',30916090,889451327,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.64.46',0,0,''),(15967,'81701e1a','fcc24250f019406b','pempamsie','','','192.168.100.115','15736357','Ethernet','2018-11-15 10:45:52','2018-11-15 12:45:50',7198,'RADIUS','','',211246710,3219070654,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.16.140',0,0,''),(82016,'81d0e986','4fd18ed7fe3071df','src_hostel','','','192.168.100.10','15788622','Ethernet','2019-10-21 06:34:53','2019-10-21 07:34:52',3600,'RADIUS','','',145527,302444,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(15267,'81701640','213f7893877dd969','SoNM','','','192.168.100.115','15734343','Ethernet','2018-11-10 01:09:33','2018-11-10 01:10:00',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.0',0,0,''),(5727,'801004be','3747209223bf0a66','dadukpo','','','192.168.5.9','2148533438','Wireless-802.11','2017-12-06 18:00:36','2017-12-06 18:22:15',1299,'','','',15474615,21162778,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.63.196',0,0,''),(75198,'81d0a92f','75def9960915f4c6','mfantsipim','','','192.168.100.2','15772064','Ethernet','2019-09-14 17:30:05','2019-09-14 17:50:03',1198,'RADIUS','','',132029,126213,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(18758,'81c00eb7','e86aeb30a4338b0c','SoNM','','','192.168.101.4','15732409','Ethernet','2019-01-30 09:13:58','2019-01-31 07:57:18',81800,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.60.39',0,0,''),(87214,'81d1af35','97c6cb7f3eec887c','amanful','','','192.168.100.10','15839562','Ethernet','2019-11-14 16:00:04','2019-11-15 00:00:04',28799,'RADIUS','','',159308,398706,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(82044,'81d0e9a2','9b4a29042da81813','anane-fenin','','','192.168.100.10','15788650','Ethernet','2019-10-21 10:10:13','2019-10-21 12:10:13',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(12127,'80f00035','932ee0d84cf35811','gadukpoh','','','192.168.100.2','2163212341','Wireless-802.11','2018-08-29 06:42:10','2018-08-29 06:48:31',381,'','','',2246190,2324162,'hotspot1','60:FE:C5:D1:A7:B2','Lost-Service','','','10.0.7.154',0,0,''),(12125,'80f00032','3e2b2b633677fc9e','gadukpoh','','','192.168.100.2','2163212338','Wireless-802.11','2018-08-29 05:20:49','2018-08-29 06:44:21',5012,'','','',4847819,17251569,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.0.50',0,0,''),(5733,'801004c7','d230488536450508','gadukpoh','','','192.168.5.9','2148533447','Wireless-802.11','2017-12-06 18:47:02','2017-12-07 10:02:50',54947,'','','',5863548,67136411,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.63.34',0,0,''),(12126,'81f00033','1cffec1061f6fa0b','pempamsie','','','192.168.100.2','15728691','Ethernet','2018-08-29 06:33:43','2018-08-29 08:33:41',7198,'RADIUS','','',147644212,2008636206,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.0.68',0,0,''),(16047,'817020ef','77a6f7be3ca86cf6','pempamsie','','','192.168.100.115','15737084','Ethernet','2018-11-16 16:45:43','2018-11-16 18:45:41',7198,'RADIUS','','',106860923,1762896362,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.23.253',0,0,''),(17026,'8180072f','45bd499144ea8044','capitalhill','','','192.168.101.4','15730483','Ethernet','2018-12-03 12:34:59','2018-12-03 15:58:30',12211,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.66.50',0,0,''),(16048,'817020f0','4dad45f25f6f6c12','tpsbiz','','','192.168.100.115','15737085','Ethernet','2018-11-16 16:53:18','2018-11-18 08:00:42',140843,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.24.10',0,0,''),(74274,'81d00a07','308de2b99b0d87c7','mfantsipim','','','192.168.100.2','15731209','Ethernet','2019-09-09 09:50:05','2019-09-09 10:10:03',1198,'RADIUS','','',608784,287178,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(12119,'80f0002f','e9d63725c6f9aabf','gadukpoh','','','192.168.100.2','2163212335','Wireless-802.11','2018-08-28 21:25:02','2018-08-28 23:02:04',5822,'','','',1729298,12516517,'hotspot1','60:FE:C5:D1:A7:B2','Lost-Service','','','10.0.7.154',0,0,''),(12120,'81f0002e','1840941d9848c4ab','agrace','','','192.168.100.2','17','Ethernet','2018-08-28 21:50:06','2018-08-30 07:27:25',121039,'RADIUS','','',362403599,8899959388,'service2','00:23:CD:6E:FC:29','User-Request','Framed-User','PPP','10.0.0.25',0,0,''),(12122,'81f00030','0610eb3274280c96','pempamsie','','','192.168.100.2','15728688','Ethernet','2018-08-29 00:33:43','2018-08-29 02:33:40',7198,'RADIUS','','',64566035,973450416,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.0.38',0,0,''),(12123,'81f00031','92b30298467a186e','pempamsie','','','192.168.100.2','15728689','Ethernet','2018-08-29 02:33:43','2018-08-29 04:33:40',7198,'RADIUS','','',5030728,30993975,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.0.40',0,0,''),(12124,'81f00032','6702865676e461b1','pempamsie','','','192.168.100.2','15728690','Ethernet','2018-08-29 04:33:43','2018-08-29 06:33:40',7198,'RADIUS','','',331176690,681577976,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.0.45',0,0,''),(5746,'801004d6','f1866fdc53b306a8','dadukpo','','','192.168.5.9','2148533462','Wireless-802.11','2017-12-06 21:59:43','2017-12-07 10:02:52',43389,'','','',608269747,85982907,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.64.209',0,0,''),(16124,'81702106','a71c2b65bea380d6','pempamsie','','','192.168.100.115','15737107','Ethernet','2018-11-18 02:45:43','2018-11-18 04:45:41',7198,'RADIUS','','',27865819,629053744,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.30.220',0,0,''),(82043,'81d0e9a1','12988db8545e0762','britwums','','','192.168.100.10','15788649','Ethernet','2019-10-21 10:10:10','2019-10-21 15:10:09',17999,'RADIUS','','',38838,74,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(16121,'81702104','9f262b93615f27ba','pempamsie','','','192.168.100.115','15737105','Ethernet','2018-11-17 22:45:43','2018-11-18 00:45:41',7198,'RADIUS','','',171362369,959990250,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.30.157',0,0,''),(16122,'81702105','3b604f49ac27d4d1','pempamsie','','','192.168.100.115','15737106','Ethernet','2018-11-18 00:45:43','2018-11-18 02:45:41',7198,'RADIUS','','',62951209,718845893,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.30.202',0,0,''),(75352,'81d0a9bd','02a9be211bfb9d95','SoNM','','','192.168.100.2','15772206','Ethernet','2019-09-15 18:25:02','2019-09-15 20:25:01',7199,'RADIUS','','',25540,21999,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(78398,'81d0d575','4753441c46ae57ed','baduwa','','','192.168.100.10','15783478','Ethernet','2019-10-02 11:27:41','2019-10-02 12:27:40',3600,'RADIUS','','',16922,18527,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(74443,'81d02da0','ef7f9fc97ea6d6ef','capitalhill','','','192.168.100.2','15740337','Ethernet','2019-09-10 14:36:18','2019-09-10 14:38:34',136,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(15261,'8170163a','bfd945ce9d342537','SoNM','','','192.168.100.115','15734337','Ethernet','2018-11-10 01:06:26','2018-11-10 01:06:52',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.7',0,0,''),(15262,'8170163b','70457885326ab2f4','SoNM','','','192.168.100.115','15734338','Ethernet','2018-11-10 01:06:52','2018-11-10 01:07:25',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.6',0,0,''),(15263,'8170163c','6be69a73f2a1b263','SoNM','','','192.168.100.115','15734339','Ethernet','2018-11-10 01:07:25','2018-11-10 01:07:57',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.5',0,0,''),(15264,'8170163d','9e4954b93e3b81b0','SoNM','','','192.168.100.115','15734340','Ethernet','2018-11-10 01:07:57','2018-11-10 01:08:29',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.4',0,0,''),(15265,'8170163e','de4637e4e17079a6','SoNM','','','192.168.100.115','15734341','Ethernet','2018-11-10 01:08:30','2018-11-10 01:09:01',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.3',0,0,''),(15266,'8170163f','3a9544137dec71e2','SoNM','','','192.168.100.115','15734342','Ethernet','2018-11-10 01:09:02','2018-11-10 01:09:33',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.1',0,0,''),(5758,'801004e6','69a7577504159611','gadukpoh','','','192.168.5.9','2148533478','Wireless-802.11','2017-12-07 07:14:22','2017-12-07 07:53:20',2338,'','','',15253191,4313667,'hotspot1','60:FE:C5:D1:A7:B2','Lost-Service','','','10.0.65.157',0,0,''),(15256,'81701635','6b8d3e8760407c72','SoNM','','','192.168.100.115','15734332','Ethernet','2018-11-10 01:03:43','2018-11-10 01:04:14',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.13',0,0,''),(15257,'81701636','39cb107f3fa0927d','SoNM','','','192.168.100.115','15734333','Ethernet','2018-11-10 01:04:14','2018-11-10 01:04:46',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.12',0,0,''),(15258,'81701637','4f7ae7e140f3b7c6','SoNM','','','192.168.100.115','15734334','Ethernet','2018-11-10 01:04:48','2018-11-10 01:05:19',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.11',0,0,''),(15259,'81701638','1beae3cedb8d028c','SoNM','','','192.168.100.115','15734335','Ethernet','2018-11-10 01:05:20','2018-11-10 01:05:49',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.10',0,0,''),(15260,'81701639','3fc6ea9347b67fda','SoNM','','','192.168.100.115','15734336','Ethernet','2018-11-10 01:05:49','2018-11-10 01:06:20',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.8',0,0,''),(81053,'81d0e5ed','5cd82abf567aae3e','mfantsipim','','','192.168.100.10','15787701','Ethernet','2019-10-16 12:30:02','2019-10-16 12:50:01',1199,'RADIUS','','',151084,143545,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(74444,'81d02db2','184bc11666369cdd','capitalhill','','','192.168.100.2','15740355','Ethernet','2019-09-10 14:38:36','2019-09-11 06:42:50',57853,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(16114,'8070023c','012460733844d6c2','gadukpoh','','','192.168.100.115','2154824252','Wireless-802.11','2018-11-17 21:15:24','2018-11-18 07:15:03',35978,'','','',5347968,17339056,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.30.66',0,0,''),(16115,'8070023d','bb63ce2b6753f7bf','dadukpo','','','192.168.100.115','2154824253','Wireless-802.11','2018-11-17 21:32:01','2018-11-18 07:14:55',34974,'','','',3386712,77666105,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.30.81',0,0,''),(16116,'8070023e','b94d745471623d00','gadukpoh','','','192.168.100.115','2154824254','Wireless-802.11','2018-11-17 21:34:03','2018-11-18 07:14:41',34839,'','','',4091333,7283545,'hotspot1','60:FE:C5:D1:A7:B2','Lost-Service','','','10.0.30.84',0,0,''),(81835,'81d0e8ce','050944d26fdd3aaf','amanful','','','192.168.11.106','15788438','Ethernet','2019-10-20 08:00:03',NULL,4201,'RADIUS','',NULL,9860,74,'service1','CC:2D:E0:39:AA:B2','','Framed-User','PPP','192.168.5.162',0,NULL,''),(16118,'80700240','fb05e25f59e8d161','gadukpoh','','','192.168.100.115','2154824256','Wireless-802.11','2018-11-17 21:45:57','2018-11-17 22:49:41',3825,'','','',2384096,12586291,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.30.97',0,0,''),(15255,'81701634','c12549590bbdf41a','SoNM','','','192.168.100.115','15734331','Ethernet','2018-11-10 01:02:50','2018-11-10 01:03:43',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.14',0,0,''),(15254,'81701633','0a16d9fc06497def','SoNM','','','192.168.100.115','15734330','Ethernet','2018-11-10 01:02:16','2018-11-10 01:02:49',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.15',0,0,''),(15253,'81701632','99c65c9ebb3b3b66','SoNM','','','192.168.100.115','15734329','Ethernet','2018-11-10 01:01:45','2018-11-10 01:02:15',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.16',0,0,''),(5777,'80100501','62d73700bf560c87','dadukpo','','','192.168.5.9','2148533505','Wireless-802.11','2017-12-07 17:23:48','2017-12-07 17:36:30',762,'','','',5462233,729821,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.68.83',0,0,''),(16045,'807001e2','6882957ea9ebe5ab','gadukpoh','','','192.168.100.115','2154824162','Wireless-802.11','2018-11-16 16:37:56','2018-11-16 17:04:53',1617,'','','',5583319,3231228,'hotspot1','60:FE:C5:D1:A7:B2','Lost-Service','','','10.0.23.244',0,0,''),(16046,'807001e3','938adb6fea9382a3','dadukpo','','','192.168.100.115','2154824163','Wireless-802.11','2018-11-16 16:38:08','2018-11-16 17:10:26',1938,'','','',276276,2438348,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.23.245',0,0,''),(75203,'81d0a934','7bd279e564a569e7','britwums','','','192.168.100.2','15772069','Ethernet','2019-09-14 18:10:11','2019-09-14 23:10:11',17999,'RADIUS','','',12866739,267213720,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(17009,'808002b6','567df8e8ab947ff0','dadukpo','','','192.168.101.4','2155872950','Wireless-802.11','2018-12-03 05:41:56','2018-12-03 09:27:07',13510,'','','',2126519,16215298,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.61.232',0,0,''),(82052,'81d0e9a9','16972cf68397fe2a','mfantsipim','','','192.168.100.10','15788657','Ethernet','2019-10-21 11:10:04','2019-10-21 11:30:04',1200,'RADIUS','','',164039,151590,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(81865,'81d0e8f3','3bd904b2d9de1c08','SoNM','','','192.168.100.10','15788475','Ethernet','2019-10-20 12:25:02','2019-10-20 14:25:02',7199,'RADIUS','','',2023725,18029022,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(16108,'81702102','4c626c2bc89e7ea9','pempamsie','','','192.168.100.115','15737103','Ethernet','2018-11-17 18:45:43','2018-11-17 20:45:41',7198,'RADIUS','','',84764116,1566136633,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.29.122',0,0,''),(81083,'81d0e609','a1c1cb777e273d64','cegrad','','','192.168.100.10','15787729','Ethernet','2019-10-16 16:10:03','2019-10-16 18:10:03',7200,'RADIUS','','',10416838,182995213,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(74312,'81d00d0b','2b2f5be36c4330d1','cegrad','','','192.168.100.2','15731981','Ethernet','2019-09-09 16:10:05','2019-09-09 18:10:04',7199,'RADIUS','','',346283882,674961618,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(16111,'81702103','a7e0eeb94e0b9b66','pempamsie','','','192.168.100.115','15737104','Ethernet','2018-11-17 20:45:43','2018-11-17 22:45:41',7198,'RADIUS','','',189505605,1708086287,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.30.27',0,0,''),(74477,'81d03701','7de2d887b62e8e62','cegrad','','','192.168.100.2','15742752','Ethernet','2019-09-10 20:10:06','2019-09-10 22:10:05',7199,'RADIUS','','',19029,7850,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(5790,'8010050f','150699d0a52b72e7','gadukpoh','','','192.168.5.9','2148533519','Wireless-802.11','2017-12-07 20:13:03','2017-12-08 06:50:18',38235,'','','',2910198,51244336,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.69.95',0,0,''),(21138,'81d006a8','1649c02b659f8753','britwums','','','192.168.101.4','15730353','Ethernet','2019-02-07 09:10:01','2019-02-07 09:30:00',1199,'RADIUS','','',2682,62,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.1.1',0,0,''),(5792,'80100511','39f8e7c6f668e074','dadukpo','','','192.168.5.9','2148533521','Wireless-802.11','2017-12-07 20:22:55','2017-12-08 10:08:30',49535,'','','',63720037,162937987,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.69.103',0,0,''),(5793,'80100511','39f8e7c6f668e074','dadukpo','','','192.168.5.9','2148533521','Wireless-802.11','2017-12-07 20:22:57','2017-12-08 10:08:30',49535,'','','',63720037,162937987,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.69.103',2,0,''),(5794,'80100511','39f8e7c6f668e074','dadukpo','','','192.168.5.9','2148533521','Wireless-802.11','2017-12-07 20:22:59','2017-12-08 10:08:30',49535,'','','',63720037,162937987,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.69.103',4,0,''),(21188,'81d006f9','9b8cbb8109aba502','capitalhill','','','192.168.101.4','15730434','Ethernet','2019-02-07 10:20:16','2019-02-07 10:30:02',586,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.1.106',0,0,''),(18797,'81c00ed2','6a1eaac543699239','capitalhill','','','192.168.101.4','15732436','Ethernet','2019-01-31 12:54:03','2019-01-31 13:55:33',3691,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.60.231',0,0,''),(18798,'81c00ed3','dd3f2ead68c9c2f6','cegrad','','','192.168.101.4','15732437','Ethernet','2019-01-31 13:10:50','2019-02-05 00:45:17',387267,'RADIUS','','',66185623,432592554,'service2','64:D1:54:E6:9A:C1','','Framed-User','PPP','192.168.60.241',0,0,''),(5799,'80100515','73ebb03b119be87a','gadukpoh','','','192.168.5.9','2148533525','Wireless-802.11','2017-12-07 20:50:00','2017-12-07 22:16:50',5210,'','','',5801913,29591556,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.69.129',0,0,''),(16044,'807001e1','840df4fa216b7d0f','gadukpoh','','','192.168.100.115','2154824161','Wireless-802.11','2018-11-16 15:56:33','2018-11-16 17:10:22',4429,'','','',299715,1410574,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.23.201',0,0,''),(81082,'81d0e608','b38c231d3b01af59','affiliation','','','192.168.100.10','15787728','Ethernet','2019-10-16 16:10:02','2019-10-16 18:10:02',7200,'RADIUS','','',520121,904439,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(15251,'81701630','ee2901da4ff0d664','SoNM','','','192.168.100.115','15734327','Ethernet','2018-11-10 01:00:38','2018-11-10 01:01:13',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.18',0,0,''),(15252,'81701631','bd2d5d0d76613fe9','SoNM','','','192.168.100.115','15734328','Ethernet','2018-11-10 01:01:14','2018-11-10 01:01:43',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.17',0,0,''),(81056,'81d0e5e2','150989f49e5fc0ec','pempamsie','','','192.168.11.106','15787690','Ethernet','2019-10-16 11:25:42',NULL,5701,'RADIUS','',NULL,128650227,2802895584,'service1','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.5.86',0,NULL,''),(81038,'81d0e5e1','9998136d717bed91','ekpetis','','','192.168.100.10','15787689','Ethernet','2019-10-16 11:24:42','2019-10-19 00:54:05',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(81039,'81d0e5e2','7af0d4b42867eb18','pempamsie','','','192.168.100.10','15787690','Ethernet','2019-10-16 11:25:43','2019-10-16 13:45:43',8400,'RADIUS','','',217605064,4517727013,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(81040,'81d0e5e3','ef409bfadab9d738','baduwa','','','192.168.100.10','15787691','Ethernet','2019-10-16 11:27:28','2019-10-16 12:27:28',3599,'RADIUS','','',772038,27933415,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(5805,'8010051e','44278a98f1f71c43','gadukpoh','','','192.168.5.9','2148533534','Wireless-802.11','2017-12-08 00:45:39','2017-12-08 01:07:44',1325,'','','',1690143,19871117,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.69.129',0,0,''),(18796,'81c00ed1','e3030807ef87467c','pempamsie','','','192.168.101.4','15732435','Ethernet','2019-01-31 12:45:44','2019-01-31 14:45:42',7198,'RADIUS','','',360086617,3260896570,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.60.17',0,0,''),(16599,'81800675','94ee46f215cd1614','pempamsie','','','192.168.101.4','15730296','Ethernet','2018-11-25 02:45:44','2018-11-25 04:45:42',7197,'RADIUS','','',345754922,418686593,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.23.209',0,0,''),(16598,'81800674','7b78f698838ef898','pempamsie','','','192.168.101.4','15730295','Ethernet','2018-11-25 00:45:44','2018-11-25 02:45:42',7197,'RADIUS','','',59368240,1443110147,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.23.204',0,0,''),(5810,'80100527','f9c8e06810a2b7c1','gadukpoh','','','192.168.5.9','2148533543','Wireless-802.11','2017-12-08 05:58:53','2017-12-08 06:30:25',1892,'','','',76733928,8147909,'hotspot1','60:FE:C5:D1:A7:B2','Lost-Service','','','10.0.70.82',0,0,''),(81101,'81d0e61b','9dcb808255884764','baduwa','','','192.168.100.10','15787747','Ethernet','2019-10-16 18:27:28','2019-10-16 19:27:28',3600,'RADIUS','','',28092,43839,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(18744,'81c00033','8d10c823551bdd77','pempamsie','','','192.168.100.115','15728691','Ethernet','2019-01-29 14:45:44','2019-01-29 16:45:42',7198,'RADIUS','','',510920087,3745917941,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.60.228',0,0,''),(18745,'81c00034','e8316ca78cfafa07','pempamsie','','','192.168.100.115','15728692','Ethernet','2019-01-29 16:45:44','2019-01-29 18:45:42',7198,'RADIUS','','',370139017,2766319421,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.60.228',0,0,''),(18746,'80c0001a','09fbe2fd77df07cb','gadukpoh','','','192.168.100.115','2160066586','Wireless-802.11','2019-01-29 17:37:49','2019-01-29 17:49:49',720,'','','',138693,588535,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.0.19',0,0,''),(18748,'80c0001e','f0c57fb73f3343c4','dadukpo','','','192.168.100.115','2160066590','Wireless-802.11','2019-01-29 18:13:23','2019-01-29 18:47:00',2018,'','','',1154588,4134867,'hotspot1','AC:57:75:26:32:1A','Lost-Service','','','10.0.0.23',0,0,''),(81766,'81d0e89a','d915fd1ad378c866','mfantsipim','','','192.168.100.10','15788386','Ethernet','2019-10-20 01:10:03','2019-10-20 01:30:03',1199,'RADIUS','','',121856,119947,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(81767,'81d0e89b','2984357b43d93946','baduwa','','','192.168.100.10','15788387','Ethernet','2019-10-20 01:27:30','2019-10-20 02:27:30',3600,'RADIUS','','',12140,6394,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(16713,'818006a0','751b35298f0a0fe6','pempamsie','','','192.168.101.4','15730340','Ethernet','2018-11-27 00:45:45','2018-11-27 02:45:42',7198,'RADIUS','','',77168765,929345225,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.34.21',0,0,''),(82297,'81d0ea8b','6260c28b9acbf231','dodoos','','','192.168.100.10','15788884','Ethernet','2019-10-22 11:56:25','2019-10-22 12:56:25',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(82107,'81d0e9d7','d462e06342c0a948','mfantsipim','','','192.168.100.10','15788703','Ethernet','2019-10-21 17:10:04','2019-10-21 17:30:04',1200,'RADIUS','','',121791,119818,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(16715,'818006a1','ff09eca0ec6dd669','pempamsie','','','192.168.101.4','15730341','Ethernet','2018-11-27 02:45:45','2018-11-27 04:45:42',7198,'RADIUS','','',117498976,1131677026,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.34.38',0,0,''),(12121,'81f0002f','96fb9907fb9d4568','pempamsie','','','192.168.100.2','15728687','Ethernet','2018-08-28 22:33:43','2018-08-29 00:33:40',7198,'RADIUS','','',238195661,1181024004,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.0.2',0,0,''),(12118,'80f0002e','095ab4740b4b0b75','gadukpoh','','','192.168.100.2','2163212334','Wireless-802.11','2018-08-28 21:02:12','2018-08-29 04:31:05',26934,'','','',3122751,50140219,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.8.161',0,0,''),(12116,'81f0002c','c1974376882f53af','alorvia','','','192.168.100.2','15728684','Ethernet','2018-08-28 19:54:54','2018-08-30 11:49:45',143692,'RADIUS','','',108523682,3251977850,'service2','04:18:D6:F8:68:6C','User-Request','Framed-User','PPP','10.0.7.217',0,0,''),(12117,'81f0002d','d8cddef3a4e78f63','pempamsie','','','192.168.100.2','15728685','Ethernet','2018-08-28 20:33:43','2018-08-28 22:33:40',7198,'RADIUS','','',457062267,2217973913,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.7.184',0,0,''),(12114,'81f0002a','7d5e7278fc970c69','agrace','','','192.168.100.2','17','Ethernet','2018-08-28 17:06:20','2018-08-28 21:50:05',17025,'RADIUS','','',49918512,1309006303,'service2','00:23:CD:6E:FC:29','User-Request','Framed-User','PPP','10.0.8.122',0,0,''),(12115,'81f0002b','fd1aabfd3585d2b8','pempamsie','','','192.168.100.2','15728683','Ethernet','2018-08-28 18:33:43','2018-08-28 20:33:40',7198,'RADIUS','','',562161896,1610434610,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.8.30',0,0,''),(12113,'81f00029','ae99a0f55c17b21d','pempamsie','','','192.168.100.2','15728681','Ethernet','2018-08-28 16:33:43','2018-08-28 18:33:40',7198,'RADIUS','','',179861678,1545404221,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.8.152',0,0,''),(5831,'80100547','db0e45306fa35c08','dadukpo','','','192.168.5.9','2148533575','Wireless-802.11','2017-12-08 14:32:59','2017-12-09 07:24:59',60720,'','','',14119269,175722980,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.72.101',0,0,''),(5832,'80100547','db0e45306fa35c08','dadukpo','','','192.168.5.9','2148533575','Wireless-802.11','2017-12-08 14:33:01','2017-12-09 07:24:59',60720,'','','',14119269,175722980,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.72.101',2,0,''),(74206,'81d00472','79c2d1407f80cde2','mfantsipim','','','192.168.100.2','15729780','Ethernet','2019-09-08 22:10:04','2019-09-08 22:30:03',1198,'RADIUS','','',321468,119981,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(74208,'81d00474','8aa9580b5fde4930','britwums','','','192.168.100.2','15729782','Ethernet','2019-09-08 22:10:07','2019-09-09 03:10:07',18000,'RADIUS','','',7271710,127356674,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(15962,'807001a0','abd87d650cd0681a','gadukpoh','','','192.168.100.115','2154824096','Wireless-802.11','2018-11-15 07:23:58','2018-11-15 08:58:07',5649,'','','',4723243,18331046,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.15.72',0,0,''),(74887,'81d08856','1c8166e3c72fb09f','src_hostel','','','192.168.100.2','15763649','Ethernet','2019-09-12 20:38:42','2019-09-12 21:27:32',2930,'RADIUS','','',120062,356749,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(15964,'81701d36','5c57309d7c406aca','pempamsie','','','192.168.100.115','15736128','Ethernet','2018-11-15 08:45:52','2018-11-15 10:45:50',7198,'RADIUS','','',306468681,3838364598,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.15.205',0,0,''),(5842,'80100554','778b4274d1630f73','gadukpoh','','','192.168.5.9','2148533588','Wireless-802.11','2017-12-08 18:51:51','2017-12-09 17:24:05',81134,'','','',4438046,37242683,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.74.4',0,0,''),(80881,'81d0e54c','882db2ef61b4cf9b','mfantsipim','','','192.168.100.10','15787540','Ethernet','2019-10-15 16:10:05','2019-10-15 16:30:05',1200,'RADIUS','','',167890,153541,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(82097,'81d0e9cd','ffee69ff3c7eb406','amanful','','','192.168.100.10','15788693','Ethernet','2019-10-21 16:00:05','2019-10-22 00:00:05',28799,'RADIUS','','',66440,74,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(16259,'81800031','8f83099256b05ba2','SoNM','','','192.168.100.115','15728690','Ethernet','2018-11-19 19:41:02','2018-11-19 20:02:21',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.3.195',0,0,''),(5847,'8010055a','193735c88666c90e','gadukpoh','','','192.168.5.9','2148533594','Wireless-802.11','2017-12-08 20:22:13','2017-12-08 21:43:58',4905,'','','',17291766,460993509,'hotspot1','60:FE:C5:D1:A7:B2','Lost-Service','','','10.0.74.136',0,0,''),(15954,'81701b6d','734f42fb5b9a0675','pempamsie','','','192.168.100.115','15735670','Ethernet','2018-11-15 04:45:52','2018-11-15 06:45:49',7198,'RADIUS','','',75697883,1000204714,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.14.175',0,0,''),(81509,'81d0e799','f06c64b7e299afb1','src_hostel','','','192.168.100.10','15788129','Ethernet','2019-10-18 17:34:51','2019-10-18 18:34:50',3599,'RADIUS','','',152828,294483,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(74231,'81d00665','f249d9d1db00bd55','mfantsipim','','','192.168.100.2','15730279','Ethernet','2019-09-09 02:10:05','2019-09-09 02:30:03',1199,'RADIUS','','',326119,120199,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(74230,'81d00664','2dfded375e8377d4','cegrad','','','192.168.100.2','15730278','Ethernet','2019-09-09 02:10:04','2019-09-09 04:10:04',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(15958,'81701c52','c2b4f4d5103904b9','pempamsie','','','192.168.100.115','15735900','Ethernet','2018-11-15 06:45:52','2018-11-15 08:45:50',7198,'RADIUS','','',178508885,2067484802,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.15.15',0,0,''),(20078,'81d00256','1146f4e433f95bd1','home','','','192.168.101.4','15729244','Ethernet','2019-02-06 01:30:07','2019-02-06 01:50:07',1199,'RADIUS','','',1539254,46994975,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.7.130',0,0,''),(16343,'80800055','93722d296e0bbd9a','dadukpo','','','192.168.100.115','2155872341','Wireless-802.11','2018-11-20 16:56:53','2018-11-20 17:01:17',265,'','','',99730,1138798,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.1.48',0,0,''),(5856,'80100565','77ccfa044d74a407','gadukpoh','','','192.168.5.9','2148533605','Wireless-802.11','2017-12-08 23:07:35','2017-12-08 23:38:48',1873,'','','',883313,3317681,'hotspot1','60:FE:C5:D1:A7:B2','Lost-Service','','','10.0.74.136',0,0,''),(21192,'81d006fd','2fa4dddddb1c2ff3','obrapafm','','','192.168.101.4','15730438','Ethernet','2019-02-07 10:30:02','2019-02-07 10:45:01',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.1.116',0,0,''),(81079,'81d0e605','bbd895314150c3b0','amanful','','','192.168.100.10','15787725','Ethernet','2019-10-16 16:00:03','2019-10-17 00:00:02',28798,'RADIUS','','',69316,6448,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(5860,'80100569','30976b655986f715','gadukpoh','','','192.168.5.9','2148533609','Wireless-802.11','2017-12-08 23:50:47','2017-12-08 23:58:07',441,'','','',77566,434741,'hotspot1','60:FE:C5:D1:A7:B2','Lost-Service','','','10.0.74.136',0,0,''),(16574,'8180066e','ec20f4793e6b4236','pempamsie','','','192.168.101.4','15730289','Ethernet','2018-11-24 14:45:44','2018-11-24 16:45:42',7197,'RADIUS','','',237024842,2703353662,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.21.97',0,0,''),(16474,'8180058d','8e443ecc011a9150','pempamsie','','','192.168.100.115','15730064','Ethernet','2018-11-23 02:45:44','2018-11-23 04:45:41',7198,'RADIUS','','',386533364,1585848222,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.14.122',0,0,''),(82112,'81d0e9dc','3e06436fddfe0a1a','mfantsipim','','','192.168.100.10','15788708','Ethernet','2019-10-21 17:50:04','2019-10-21 18:10:04',1200,'RADIUS','','',121740,119767,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(81567,'81d0e7d3','01e537c871e2a71f','mfantsipim','','','192.168.100.10','15788187','Ethernet','2019-10-19 00:10:03','2019-10-19 00:30:02',1200,'RADIUS','','',121704,119239,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(16358,'80800064','824f8eea0325b9ec','gadukpoh','','','192.168.100.115','2155872356','Wireless-802.11','2018-11-20 21:31:33','2018-11-21 06:27:55',32182,'','','',5423591,19853218,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.2.253',0,0,''),(16359,'8180004f','be1b4967a7498dab','pempamsie','','','192.168.100.115','15728719','Ethernet','2018-11-20 22:45:43','2018-11-21 00:45:41',7198,'RADIUS','','',255852487,2019554463,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.3.68',0,0,''),(81562,'81d0e7ce','6836560773adde91','mfantsipim','','','192.168.100.10','15788182','Ethernet','2019-10-18 23:50:03','2019-10-19 00:10:02',1200,'RADIUS','','',121025,118401,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(16362,'80800067','c8287649cbd3d6a9','gadukpoh','','','192.168.100.115','2155872359','Wireless-802.11','2018-11-20 23:53:45','2018-11-21 00:07:30',825,'','','',2777696,3926548,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.3.104',0,0,''),(74471,'81d0354d','90c5eed56642de24','britwums','','','192.168.100.2','15742316','Ethernet','2019-09-10 19:10:09','2019-09-10 21:52:43',9754,'RADIUS','','',16710084,77453448,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(74472,'81d035dd','e9aa4506b664f2e9','mfantsipim','','','192.168.100.2','15742460','Ethernet','2019-09-10 19:30:02','2019-09-10 19:50:01',1199,'RADIUS','','',121643,120631,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(16357,'80800063','48a56e2a8da95413','dadukpo','','','192.168.100.115','2155872355','Wireless-802.11','2018-11-20 21:19:48','2018-11-21 05:12:33',28366,'','','',4311714,131036552,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.2.244',0,0,''),(5869,'8010057b','634d37ed8dbb4348','dadukpo','','','192.168.5.9','2148533627','Wireless-802.11','2017-12-09 07:27:18','2017-12-09 07:53:38',1580,'','','',151085,4026517,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.72.101',0,0,''),(5871,'8010057d','35c3eea4e13a4b07','dadukpo','','','192.168.5.9','2148533629','Wireless-802.11','2017-12-09 09:28:14','2017-12-09 09:57:50',1780,'','','',556010,5000997,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.72.101',4,0,''),(81822,'81d0e8d2','7b519c4e1c5dc667','anane-fenin','','','192.168.100.10','15788442','Ethernet','2019-10-20 08:10:12','2019-10-20 10:10:12',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(5873,'8010057f','2323c3f4fbab5c7a','dadukpo','','','192.168.5.9','2148533631','Wireless-802.11','2017-12-09 10:33:58','2017-12-09 16:30:18',21380,'','','',3144665,17133266,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.72.101',0,0,''),(82075,'81d0e9b9','13387e632f193179','baduwa','','','192.168.100.10','15788673','Ethernet','2019-10-21 13:27:29','2019-10-21 14:27:28',3600,'RADIUS','','',59426,101902,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(74923,'81d09489','9da9e3cd42dc0e51','mfantsipim','','','192.168.100.2','15766773','Ethernet','2019-09-13 03:50:04','2019-09-13 04:10:02',1199,'RADIUS','','',121251,119663,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(74517,'81d03d95','a93c3e048902d979','amanful','','','192.168.100.2','15744443','Ethernet','2019-09-11 00:00:03','2019-09-11 08:00:02',28799,'RADIUS','','',76653,37168,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(16354,'8180004e','5d39f7a757a643ca','pempamsie','','','192.168.100.115','15728718','Ethernet','2018-11-20 20:45:44','2018-11-20 22:45:41',7197,'RADIUS','','',271816532,2368373396,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.2.189',0,0,''),(81692,'81d0e850','f396c3152b469849','mfantsipim','','','192.168.100.10','15788312','Ethernet','2019-10-19 16:10:03','2019-10-19 16:30:03',1200,'RADIUS','','',126853,124678,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(16294,'8180003a','59409534a4aabdc0','tpsbiz','','','192.168.100.115','15728698','Ethernet','2018-11-19 20:23:11','2018-11-20 07:09:44',38794,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.3.133',0,0,''),(16336,'81800049','0e9df8cc552358f6','pempamsie','','','192.168.100.115','15728713','Ethernet','2018-11-20 14:45:43','2018-11-20 16:45:41',7198,'RADIUS','','',365303775,3694303883,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.0.188',0,0,''),(82072,'81d0e9b6','f2909caf4b283f38','pempamsie','','','192.168.100.10','15788670','Ethernet','2019-10-21 12:45:43','2019-11-18 11:17:29',2413906,'RADIUS','','',1042064455,3697021396,'service1','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.5.166',0,0,''),(17403,'81803885','9ab8b091004c0984','tpsbiz','','','192.168.101.4','15743120','Ethernet','2018-12-11 14:53:48','2018-12-11 14:57:10',203,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.106.90',0,0,''),(75281,'81d0a984','3a696b005e2a8fbd','affiliation','','','192.168.100.2','15772149','Ethernet','2019-09-15 08:10:02','2019-09-15 10:10:02',7200,'RADIUS','','',20980,8847,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(16430,'81800161','3a983c02a785f362','pempamsie','','','192.168.100.115','15728993','Ethernet','2018-11-22 08:45:43','2018-11-22 10:45:41',7198,'RADIUS','','',481218170,2036645544,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.9.222',0,0,''),(82057,'81d0e9ac','c4faaab885967f42','src_hostel','','','192.168.11.106','15788660','Ethernet','2019-10-21 11:34:53',NULL,1800,'RADIUS','',NULL,50512,97069,'service1','D4:CA:6D:7A:F8:FF','','Framed-User','PPP','192.168.5.148',0,NULL,''),(81777,'81d0e8a5','e07938f85f8faae0','baduwa','','','192.168.100.10','15788397','Ethernet','2019-10-20 02:27:31','2019-10-20 03:27:30',3599,'RADIUS','','',9502,1380,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(5891,'80100598','062232049ea5fe88','gadukpoh','','','192.168.5.9','2148533656','Wireless-802.11','2017-12-09 18:41:07','2017-12-10 07:54:57',47629,'','','',3525880,100736858,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.74.4',0,0,''),(17400,'81803883','4864de453b071034','tpsbiz','','','192.168.101.4','15743118','Ethernet','2018-12-11 14:47:48','2018-12-11 14:53:45',357,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.106.81',0,0,''),(82058,'81d0e9a3','466b284ca75b62b9','SoNM','','','192.168.11.106','15788651','Ethernet','2019-10-21 10:25:02',NULL,6000,'RADIUS','',NULL,349111722,501629987,'service1','24:A4:3C:32:37:49','','Framed-User','PPP','192.168.5.134',0,NULL,''),(74516,'81d03d4d','66ad0ecec2b70164','mfantsipim','','','192.168.100.2','15744371','Ethernet','2019-09-10 23:50:02','2019-09-11 00:10:01',1199,'RADIUS','','',121401,120070,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(16441,'8180032d','f326b462f8932b72','pempamsie','','','192.168.100.115','15729454','Ethernet','2018-11-22 12:45:43','2018-11-22 14:45:41',7198,'RADIUS','','',166402719,3319289443,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.10.253',0,0,''),(5897,'8010059f','025786bd3b650a65','dadukpo','','','192.168.5.9','2148533663','Wireless-802.11','2017-12-09 21:33:21','2017-12-09 22:32:35',3554,'','','',1635947,76609879,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.79.43',0,0,''),(75028,'81d0a11b','c4ebbb262256848c','mfantsipim','','','192.168.100.2','15769993','Ethernet','2019-09-13 18:30:04','2019-09-13 18:50:03',1198,'RADIUS','','',119198,118320,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(74485,'81d039d2','c9c6f4e8d260f9e9','mfantsipim','','','192.168.100.2','15743473','Ethernet','2019-09-10 21:50:02','2019-09-10 22:10:04',1202,'RADIUS','','',62416,61631,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(81138,'81d0e640','70b75f77ce9a622e','mfantsipim','','','192.168.100.10','15787784','Ethernet','2019-10-16 23:30:02','2019-10-16 23:50:01',1199,'RADIUS','','',126838,123760,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(74521,'81d03de0','34a5e8aaea99a4ea','cegrad','','','192.168.100.2','15744518','Ethernet','2019-09-11 00:10:06','2019-09-11 02:10:05',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(5901,'801005a5','dedc9782cd0a7e93','dadukpo','','','192.168.5.9','2148533669','Wireless-802.11','2017-12-09 22:36:06','2017-12-10 01:55:52',11986,'','','',506774,1217346,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.79.43',0,0,''),(18805,'80c0002d','5d7ac6787d73fb62','dadukpo','','','192.168.101.4','2160066605','Wireless-802.11','2019-01-31 14:42:39','2019-01-31 22:47:26',29087,'','','',39992356,148731618,'hotspot1','74:E5:0B:11:F9:9A','Lost-Service','','','10.0.0.113',0,0,''),(5904,'801005a8','396068a8ff7bfd84','dadukpo','','','192.168.5.9','2148533672','Wireless-802.11','2017-12-10 03:36:09','2017-12-10 07:55:34',15565,'','','',705612,2228898,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.79.43',0,0,''),(82055,'81d0e9ac','9b36e551394f6b33','src_hostel','','','192.168.100.10','15788660','Ethernet','2019-10-21 11:34:53','2019-10-21 12:34:52',3600,'RADIUS','','',5735065,54968184,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(74522,'81d03de1','7acd58dabde9dc94','britwums','','','192.168.100.2','15744519','Ethernet','2019-09-11 00:10:09','2019-09-11 05:10:08',17999,'RADIUS','','',1302853997,433827261,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(12111,'81f00028','271c41760f12765b','pempamsie','','','192.168.100.2','15728680','Ethernet','2018-08-28 14:33:43','2018-08-28 16:33:40',7198,'RADIUS','','',255904893,2328312419,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.9.2',0,0,''),(12112,'80f00017','e2e1e1eae5e302c2','gadukpoh','','','192.168.100.2','2163212311','Wireless-802.11','2018-08-28 16:24:34','2018-08-28 19:27:15',10960,'','','',1585434,59030959,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.8.161',0,0,''),(16417,'81800069','c8c2456dedf98386','pempamsie','','','192.168.100.115','15728745','Ethernet','2018-11-22 00:45:43','2018-11-22 02:45:41',7198,'RADIUS','','',316089117,2038544770,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.9.18',0,0,''),(82294,'81d0ea88','a1a4ef954b376dd0','capitalhill','','','192.168.100.10','15788881','Ethernet','2019-10-22 11:40:05','2019-10-22 12:40:05',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(74500,'81d03ad3','0c33256ff3742fa5','ekpetis','','','192.168.100.2','15743731','Ethernet','2019-09-10 22:24:03','2019-09-10 22:32:16',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(74501,'81d03ad4','b6ecb342187e1afc','britwums','','','192.168.100.2','15743730','Ethernet','2019-09-10 22:24:04','2019-09-10 22:50:23',1579,'RADIUS','','',1788724,41475610,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(16420,'8180006a','ee704032f9d1e386','pempamsie','','','192.168.100.115','15728746','Ethernet','2018-11-22 02:45:43','2018-11-22 04:45:41',7198,'RADIUS','','',336004662,3034323545,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.9.27',0,0,''),(16421,'8180006b','ac564da1c18c831e','pempamsie','','','192.168.100.115','15728747','Ethernet','2018-11-22 04:45:43','2018-11-22 06:45:41',7198,'RADIUS','','',662867461,4202688870,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.9.35',0,0,''),(16423,'8180006c','e0d1b1c0f5f25b2d','pempamsie','','','192.168.100.115','15728748','Ethernet','2018-11-22 06:45:43','2018-11-22 08:45:41',7198,'RADIUS','','',535769883,3378442352,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.9.88',0,0,''),(74499,'81d03ac4','f010000dd51448b0','ekpetis','','','192.168.100.2','15743715','Ethernet','2019-09-10 22:22:05','2019-09-10 22:24:03',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(74498,'81d03ac3','553acdec642e5ae4','britwums','','','192.168.100.2','15743714','Ethernet','2019-09-10 22:22:04','2019-09-10 22:24:03',119,'RADIUS','','',5993,10038,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(16293,'81800039','8b0a32728ce9cd10','SoNM','','','192.168.100.115','15728697','Ethernet','2018-11-19 20:23:07','2018-11-20 07:08:26',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.3.134',0,0,''),(5923,'801005c2','bef84f3f6998411b','dadukpo','','','192.168.5.9','2148533698','Wireless-802.11','2017-12-10 12:52:29','2017-12-10 16:02:46',11417,'','','',1683237,61296017,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.80.230',0,0,''),(5924,'801005c3','e56e946c9bb5135d','gadukpoh','','','192.168.5.9','2148533699','Wireless-802.11','2017-12-10 13:05:20','2017-12-10 22:52:57',35257,'','','',62531687,1708907958,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.80.238',0,0,''),(18803,'80c0002c','dc4286dc366d346d','dadukpo','','','192.168.101.4','2160066604','Wireless-802.11','2019-01-31 14:20:02','2019-01-31 15:42:20',4938,'','','',4841269,151640011,'hotspot1','AC:57:75:26:32:1A','Lost-Service','','','10.0.0.112',0,0,''),(18808,'80c0002e','7c07f1b1b293f525','dadukpo','','','192.168.101.4','2160066606','Wireless-802.11','2019-01-31 15:58:14','2019-01-31 17:14:43',4588,'','','',567827,10498503,'hotspot1','AC:57:75:26:32:1A','Lost-Service','','','10.0.0.112',0,0,''),(74466,'81d0342e','367120e02303ce84','mfantsipim','','','192.168.100.2','15742029','Ethernet','2019-09-10 18:30:02','2019-09-10 18:50:01',1199,'RADIUS','','',130402,126286,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(81078,'81d0e604','7d11986f3e955bf5','mfantsipim','','','192.168.100.10','15787724','Ethernet','2019-10-16 15:50:02','2019-10-16 16:10:01',1199,'RADIUS','','',151901,138963,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(74383,'81d01bc4','ab797160399b31d9','britwums','','','192.168.100.2','15735750','Ethernet','2019-09-10 04:10:08','2019-09-10 09:10:08',17999,'RADIUS','','',314357530,47900225,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(18804,'81c00ed8','8346e7aa49cb4213','capitalhill','','','192.168.101.4','15732442','Ethernet','2019-01-31 14:25:51','2019-01-31 15:35:05',4154,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.60.246',0,0,''),(5932,'801005cb','a15bb1aa50b9d5bd','gadukpoh','','','192.168.5.9','2148533707','Wireless-802.11','2017-12-10 16:58:56','2017-12-10 17:14:56',961,'','','',335023,1471574,'hotspot1','60:FE:C5:D1:A7:B2','Lost-Service','','','10.0.81.155',0,0,''),(21205,'81d0070a','300716fba22187bc','capitalhill','','','192.168.101.4','15730451','Ethernet','2019-02-07 10:50:02','2019-02-07 11:00:03',601,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.1.151',0,0,''),(82288,'81d0ea82','c21535dd654f68d1','dodoos','','','192.168.100.10','15788875','Ethernet','2019-10-22 10:56:26','2019-10-22 11:56:25',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(16570,'80800112','7294d2ea10fc86b0','dadukpo','','','192.168.101.4','2155872530','Wireless-802.11','2018-11-24 12:12:42','2018-11-24 13:45:08',5546,'','','',596002,5769427,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.18.199',0,0,''),(81653,'81d0e828','726f2284b80e3697','mfantsipim','','','192.168.100.10','15788272','Ethernet','2019-10-19 11:10:03','2019-10-19 11:30:02',1200,'RADIUS','','',126677,130090,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(16572,'8180066d','ac28c5c32e948d5f','pempamsie','','','192.168.101.4','15730288','Ethernet','2018-11-24 12:45:44','2018-11-24 14:45:42',7197,'RADIUS','','',316465518,2749941557,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.20.225',0,0,''),(75030,'81d0a13e','5fb332601908d93c','src_hostel','','','192.168.100.2','15770028','Ethernet','2019-09-13 18:45:53','2019-09-13 18:48:43',171,'RADIUS','','',73703,57006,'service1','D4:CA:6D:7A:F8:FF','NAS-Request','Framed-User','PPP','192.168.5.254',0,0,''),(81077,'81d0e603','085b647f8404d9fb','src_hostel','','','192.168.100.10','15787723','Ethernet','2019-10-16 15:34:52','2019-10-16 16:34:52',3600,'RADIUS','','',173277,353704,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(5939,'801005d5','dc20e1b3c44bf2fa','dadukpo','','','192.168.5.9','2148533717','Wireless-802.11','2017-12-10 19:26:05','2017-12-10 23:56:30',16226,'','','',1656123,16564130,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.82.86',0,0,''),(16818,'818006d1','03cc583a984ab88f','britwums','','','192.168.101.4','15730389','Ethernet','2018-11-29 06:35:08','2018-11-29 06:52:33',1045,'RADIUS','','',1217362,2289498,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.45.79',0,0,''),(82095,'81d0e9cb','f16596ad7cc47d10','src_hostel','','','192.168.100.10','15788691','Ethernet','2019-10-21 15:34:54','2019-10-21 16:34:52',3599,'RADIUS','','',88152,170930,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(5942,'801005de','4056a3918361c124','gadukpoh','','','192.168.5.9','2148533726','Wireless-802.11','2017-12-10 21:01:59','2017-12-10 21:15:37',817,'','','',1068876,10725608,'hotspot1','60:FE:C5:D1:A7:B2','Lost-Service','','','10.0.82.181',0,0,''),(21145,'81d006af','65e2799bd3038a50','mfantsipim','','','192.168.101.4','15730360','Ethernet','2019-02-07 09:10:18','2019-02-07 09:30:17',1199,'RADIUS','','',15775,24935,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.1.8',0,0,''),(16548,'81800664','4dd8aa539e36faec','pempamsie','','','192.168.101.4','15730279','Ethernet','2018-11-24 04:45:44','2018-11-24 06:45:41',7198,'RADIUS','','',807008837,1111640128,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.19.62',0,0,''),(81601,'81d0e7f5','33efb87f2df71310','baduwa','','','192.168.100.10','15788221','Ethernet','2019-10-19 04:27:30','2019-10-19 05:27:29',3600,'RADIUS','','',12269,6822,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(5948,'801005ea','8a5d06da1f156a42','gadukpoh','','','192.168.5.9','2148533738','Wireless-802.11','2017-12-10 21:32:52','2017-12-10 21:46:42',829,'','','',1451456,15706293,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.82.216',0,0,''),(21193,'81d006fe','938264cbe189f659','capitalhill','','','192.168.101.4','15730439','Ethernet','2019-02-07 10:30:02','2019-02-07 10:40:29',627,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.1.117',0,0,''),(20457,'81d003d0','83fda11b430a37d6','cegrad','','','192.168.101.4','15729622','Ethernet','2019-02-06 14:10:04','2019-02-06 15:10:02',3599,'RADIUS','','',115153027,88218416,'service2','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','10.0.3.6',0,0,''),(20456,'81d003cf','856f365ed005c6a4','SoNM','','','192.168.101.4','15729621','Ethernet','2019-02-06 14:10:03','2019-02-06 14:30:02',1198,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.3.5',0,0,''),(16547,'81800663','91d6752a84ea919d','pempamsie','','','192.168.101.4','15730278','Ethernet','2018-11-24 02:45:44','2018-11-24 04:45:41',7198,'RADIUS','','',1083805395,502431559,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.19.47',0,0,''),(16546,'81800662','45becc36a4092780','pempamsie','','','192.168.101.4','15730277','Ethernet','2018-11-24 00:45:44','2018-11-24 02:45:41',7198,'RADIUS','','',739681334,2133846972,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.19.45',0,0,''),(18820,'81c00ee3','67b375a057ad1725','pempamsie','','','192.168.101.4','15732453','Ethernet','2019-01-31 20:45:44','2019-01-31 22:45:42',7198,'RADIUS','','',131319088,2312731243,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.60.107',0,0,''),(5954,'801005f7','d4c00ac322fcc14b','dadukpo','','','192.168.5.9','2148533751','Wireless-802.11','2017-12-11 02:36:56','2017-12-11 07:22:27',17130,'','','',860551,2311304,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.82.86',0,0,''),(5955,'801005fb','2a4d85d32c6a327b','gadukpoh','','','192.168.5.9','2148533755','Wireless-802.11','2017-12-11 06:49:40','2017-12-11 09:18:35',8935,'','','',1343134,8358484,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.83.174',0,0,''),(18819,'81c00ee2','da111f09c6c54cec','home','','','192.168.101.4','15732452','Ethernet','2019-01-31 20:28:21','2019-02-05 00:45:17',361016,'RADIUS','','',0,0,'service2','4C:5E:0C:EC:08:6C','','Framed-User','PPP','192.168.60.50',0,0,''),(16543,'808000fd','ac46f084894b9bb2','gadukpoh','','','192.168.101.4','2155872509','Wireless-802.11','2018-11-23 22:34:21','2018-11-24 00:25:13',6651,'','','',46734603,27083150,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.18.231',0,0,''),(16544,'81800661','2839aba6d7631eec','pempamsie','','','192.168.101.4','15730276','Ethernet','2018-11-23 22:45:44','2018-11-24 00:45:41',7198,'RADIUS','','',292015428,2274251640,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.18.238',0,0,''),(81751,'81d0e88b','1dfb30cf927e7b48','pempamsie','','','192.168.100.10','15788371','Ethernet','2019-10-19 23:25:43','2019-10-20 01:45:42',8398,'RADIUS','','',196854718,1581633117,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(16566,'8180066b','84fae581903b6741','pempamsie','','','192.168.101.4','15730286','Ethernet','2018-11-24 10:45:44','2018-11-24 12:45:42',7197,'RADIUS','','',295817024,2592343556,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.20.116',0,0,''),(81679,'81d0e841','c9ae66794c335860','anane-fenin','','','192.168.100.10','15788297','Ethernet','2019-10-19 14:10:12','2019-11-18 11:17:29',2581637,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','','Framed-User','PPP','192.168.5.107',0,0,''),(16568,'8180066c','80b21d000bb2268f','tpsbiz','','','192.168.101.4','15730287','Ethernet','2018-11-24 11:21:10','2018-11-25 12:27:19',90368,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.20.155',0,0,''),(16542,'808000fb','3a7cfbe82bf2543c','gadukpoh','','','192.168.101.4','2155872507','Wireless-802.11','2018-11-23 22:17:11','2018-11-24 09:56:08',41937,'','','',15587279,14689435,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.18.221',0,0,''),(16560,'81800669','edb205bdb25cd4d5','tpsbiz','','','192.168.101.4','15730284','Ethernet','2018-11-24 09:57:23','2018-11-24 11:21:09',5026,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.20.64',0,0,''),(16561,'8080010a','bae7d258cb5f8a54','dadukpo','','','192.168.101.4','2155872522','Wireless-802.11','2018-11-24 09:58:44','2018-11-24 12:02:54',7450,'','','',501193,1981098,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.18.199',0,0,''),(16562,'8080010b','9ef8947871f7127a','gadukpoh','','','192.168.101.4','2155872523','Wireless-802.11','2018-11-24 10:01:14','2018-11-24 13:45:55',13481,'','','',1189482,3509460,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.18.221',0,0,''),(81783,'81d0e8ab','12b1eaf527d1d583','mfantsipim','','','192.168.100.10','15788403','Ethernet','2019-10-20 03:30:03','2019-10-20 03:50:03',1200,'RADIUS','','',121852,119911,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(81075,'81d0e601','73b4a4ed1e5b5a8a','baduwa','','','192.168.100.10','15787721','Ethernet','2019-10-16 15:27:28','2019-10-16 16:27:28',3600,'RADIUS','','',20413,25056,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(81076,'81d0e602','78e9fe782f83b59e','mfantsipim','','','192.168.100.10','15787722','Ethernet','2019-10-16 15:30:02','2019-10-16 15:50:01',1199,'RADIUS','','',142539,136218,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(16540,'808000f9','24fd2be5b9d68acd','gadukpoh','','','192.168.101.4','2155872505','Wireless-802.11','2018-11-23 21:59:26','2018-11-24 08:28:37',37751,'','','',4942537,9523838,'hotspot1','60:FE:C5:D1:A7:B2','Lost-Service','','','10.0.18.206',0,0,''),(5977,'80100619','dd2c6fc397faaf16','dadukpo','','','192.168.5.9','2148533785','Wireless-802.11','2017-12-11 19:57:40','2017-12-11 20:45:42',2882,'','','',311314,7293461,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.87.221',0,0,''),(20076,'81d00254','a31509291dd08516','SoNM','','','192.168.101.4','15729241','Ethernet','2019-02-06 01:30:03','2019-02-06 01:50:01',1199,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.7.128',0,0,''),(82009,'81d0e97f','cdaa07b585f6d171','affiliation','','','192.168.100.10','15788615','Ethernet','2019-10-21 06:10:03','2019-10-21 08:10:02',7200,'RADIUS','','',1249693,8702738,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(5982,'80100621','14bfe05dc19df71b','gadukpoh','','','192.168.5.9','2148533793','Wireless-802.11','2017-12-11 21:13:31','2017-12-11 21:37:50',1459,'','','',838258,24414474,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.81.26.22',0,0,''),(82094,'81d0e9ca','479fd1782c3d9a15','mfantsipim','','','192.168.100.10','15788690','Ethernet','2019-10-21 15:30:04','2019-10-21 15:50:04',1200,'RADIUS','','',148510,137480,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(21082,'81d00672','237bc5363ca1de29','home','','','192.168.101.4','15730299','Ethernet','2019-02-07 07:40:08','2019-02-07 07:50:08',600,'RADIUS','','',2108366,53519635,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.0.89',0,0,''),(21081,'81d00671','56558810c5493f88','capitalhill','','','192.168.101.4','15730298','Ethernet','2019-02-07 07:40:03','2019-02-07 07:50:02',600,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.0.88',0,0,''),(74510,'81d03bc6','cf7420a99385b94f','src_hostel','','','192.168.100.2','15743979','Ethernet','2019-09-10 22:55:14','2019-09-10 23:15:02',1189,'RADIUS','','',20287,38169,'service1','D4:CA:6D:7A:F8:FF','NAS-Request','Framed-User','PPP','192.168.5.158',0,0,''),(16539,'808000f8','269fd87e737d2fda','dadukpo','','','192.168.101.4','2155872504','Wireless-802.11','2018-11-23 21:52:14','2018-11-24 07:17:47',33933,'','','',5146723,107231614,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.18.199',0,0,''),(5988,'80100627','28b6471d5a486dd8','gadukpoh','','','192.168.5.9','2148533799','Wireless-802.11','2017-12-11 22:24:02','2017-12-12 01:41:30',11848,'','','',853830,7071493,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.81.26.22',0,0,''),(5989,'80100628','eaefe7383052b1c1','dadukpo','','','192.168.5.9','2148533800','Wireless-802.11','2017-12-11 22:32:09','2017-12-12 08:09:58',34669,'','','',2064175,34591651,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.87.66',0,0,''),(18802,'81c00ed7','c8ff21b6156a4b6c','capitalhill','','','192.168.101.4','15732441','Ethernet','2019-01-31 14:14:46','2019-01-31 14:25:51',665,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.60.246',0,0,''),(16815,'818006cf','c221fb75a036f3c1','pempamsie','','','192.168.101.4','15730387','Ethernet','2018-11-29 02:45:45','2018-11-29 04:45:42',7198,'RADIUS','','',120700069,708391572,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.45.22',0,0,''),(74439,'81d02cdd','e3a4d84e1c15918a','britwums','','','192.168.100.2','15740142','Ethernet','2019-09-10 14:10:08','2019-09-10 19:10:08',17999,'RADIUS','','',1030099242,361135175,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(74209,'81d00492','e96d58e62d61bfc2','SoNM','','','192.168.100.2','15729812','Ethernet','2019-09-08 22:25:02','2019-09-09 00:25:01',7199,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(74028,'81c5fe7c','e0f2239d653da99f','mfantsipim','','','192.168.100.2','15751060','Ethernet','2019-09-07 19:30:04','2019-09-07 19:50:02',1199,'RADIUS','','',313178,120534,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(74360,'81d014e7','e5ffebd069ea367a','affiliation','','','192.168.100.2','15733993','Ethernet','2019-09-10 00:10:02','2019-09-10 02:10:02',7200,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(16811,'818006cd','b69b360f0438d0d4','tpsbiz','','','192.168.101.4','15730385','Ethernet','2018-11-29 00:36:41','2018-11-29 07:49:58',25997,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.44.251',0,0,''),(6001,'8010063c','3c7bf75cd11e676c','gadukpoh','','','192.168.5.9','2148533820','Wireless-802.11','2017-12-12 07:18:13','2017-12-12 09:15:41',7048,'','','',914830,16000583,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.81.26.22',0,0,''),(20473,'81d003e0','ef3a2c4b5070f859','obrapafm','','','192.168.101.4','15729638','Ethernet','2019-02-06 14:45:03','2019-02-06 15:00:01',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.3.60',0,0,''),(6002,'8010063e','494329c024c3fc3c','dadukpo','','','192.168.5.9','2148533822','Wireless-802.11','2017-12-12 08:10:15','2017-12-12 09:17:31',4036,'','','',564347,5330442,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.87.66',0,0,''),(38312,'8191edf0','061d3c5e75b3debc','mfantsipim','','','192.168.100.2','15855299','Ethernet','2019-03-30 07:50:04','2019-03-30 08:10:04',1200,'RADIUS','','',2862,24770,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(20075,'81d00253','6e2ce667d41d7c5f','obrapafm','','','192.168.101.4','15729242','Ethernet','2019-02-06 01:30:02','2019-02-06 01:45:00',898,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.7.127',0,0,''),(20074,'81d00252','0836fff65adae6d2','britwums','','','192.168.101.4','15729240','Ethernet','2019-02-06 01:30:01','2019-02-06 01:50:00',1199,'RADIUS','','',2682,62,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.7.126',0,0,''),(20084,'81d0025c','b17f1830111e456d','britwums','','','192.168.101.4','15729250','Ethernet','2019-02-06 01:50:01','2019-02-06 02:10:00',1199,'RADIUS','','',2682,62,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.7.137',0,0,''),(20073,'81d00251','fb4e05e955bf8239','pempamsie','','','192.168.101.4','15729239','Ethernet','2019-02-06 01:25:42','2019-02-06 01:45:41',1198,'RADIUS','','',4667306,127606967,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.7.125',0,0,''),(20072,'81d00250','cbc1b543afc5fe5e','affiliation','','','192.168.101.4','15729238','Ethernet','2019-02-06 01:25:02','2019-02-06 01:40:00',899,'RADIUS','','',2158,62,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.7.124',0,0,''),(16526,'8180065c','ebd1f5252c0464db','obrapafm','','','192.168.101.4','15730271','Ethernet','2018-11-23 19:12:58','2018-11-25 09:27:32',137674,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.17.250',0,0,''),(81861,'81d0e8ef','1386a725bcfaee58','cegrad','','','192.168.100.10','15788472','Ethernet','2019-10-20 12:10:03','2019-10-20 14:10:03',7200,'RADIUS','','',102162,184152,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(74511,'81d03bc7','81bb16e6c3afb409','britwums','','','192.168.100.2','15743980','Ethernet','2019-09-10 22:55:14','2019-09-11 00:10:08',4495,'RADIUS','','',1253450,23576452,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(17037,'8180079e','d9d7f7e1646940a0','capitalhill','','','192.168.101.4','15730594','Ethernet','2018-12-03 15:58:31','2018-12-04 12:59:25',75654,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.67.86',0,0,''),(74318,'81d00da3','30fa8a26a6599500','pempamsie','','','192.168.100.2','15732133','Ethernet','2019-09-09 17:25:43','2019-09-09 19:45:43',8400,'RADIUS','','',169844968,3136817339,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(16531,'8180065e','e311dee181fb1189','home','','','192.168.101.4','15730273','Ethernet','2018-11-23 19:55:41','2018-11-25 16:05:14',158972,'RADIUS','','',648808042,3840762624,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.18.67',0,0,''),(16532,'8180065f','cc5598d3b652def6','tpsbiz','','','192.168.101.4','15730274','Ethernet','2018-11-23 20:10:47','2018-11-24 09:57:22',49595,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.18.78',0,0,''),(82298,'81d0ea8c','e1550cc7b1d61d87','pempamsie','','','192.168.100.10','15788885','Ethernet','2019-10-22 12:05:43','2019-10-22 14:25:42',8400,'RADIUS','','',352815285,3626750902,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(82292,'81d0ea86','0df2966d99b9b6f8','mfantsipim','','','192.168.100.10','15788879','Ethernet','2019-10-22 11:30:05','2019-10-22 11:50:05',1200,'RADIUS','','',128544,125287,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(16535,'81800660','d4b13a94d065158e','pempamsie','','','192.168.101.4','15730275','Ethernet','2018-11-23 20:45:44','2018-11-23 22:45:41',7198,'RADIUS','','',121925689,1465281423,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.18.125',0,0,''),(82078,'81d0e9bc','6afe857dcaa9847e','mfantsipim','','','192.168.100.10','15788676','Ethernet','2019-10-21 13:50:04','2019-10-21 14:10:04',1200,'RADIUS','','',150596,140723,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(81672,'81d0e83a','596a23690de73fbe','mfantsipim','','','192.168.100.10','15788290','Ethernet','2019-10-19 13:30:03','2019-10-19 13:50:03',1199,'RADIUS','','',121740,119767,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(6021,'8010065c','403ded77b8b4c0ff','gadukpoh','','','192.168.5.9','2148533852','Wireless-802.11','2017-12-12 17:14:02','2017-12-12 18:56:13',6131,'','','',500100,2203255,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.91.101',0,0,''),(6022,'8010065d','3f225edf6471c962','dadukpo','','','192.168.5.9','2148533853','Wireless-802.11','2017-12-12 17:15:25','2017-12-12 18:56:55',6089,'','','',641470,3767429,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.91.104',0,0,''),(16504,'8180003d','68360f95009843ac','home','','','192.168.101.4','15728702','Ethernet','2018-11-20 07:08:27','2018-11-23 17:42:08',297221,'RADIUS','','',1084993302,14742883783,'service2','4C:5E:0C:EC:08:6C','NAS-Request','Framed-User','PPP','10.0.2.232',0,0,''),(16505,'81800011','069264f316e7460c','cegrad','','','192.168.101.4','15728657','Ethernet','2018-11-19 13:02:28','2018-11-23 17:42:07',362380,'RADIUS','','',1589322726,22547071015,'service2','64:D1:54:E6:9A:C1','NAS-Request','Framed-User','PPP','10.0.21.119',0,0,''),(17153,'81800e49','ee80ec344eb40ded','pempamsie','','','192.168.101.4','15732304','Ethernet','2018-12-05 16:45:46','2018-12-05 18:45:44',7197,'RADIUS','','',810700911,2213695333,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.78.111',0,0,''),(21074,'81d0066a','bcfea543e8930002','britwums','','','192.168.101.4','15730291','Ethernet','2019-02-07 07:30:01','2019-02-07 07:43:43',822,'RADIUS','','',1634,62,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.0.68',0,0,''),(20470,'81d003dd','ff6ffbc911efea54','mfantsipim','','','192.168.101.4','15729635','Ethernet','2019-02-06 14:30:18','2019-02-06 14:50:16',1199,'RADIUS','','',16031,16001,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.3.41',0,0,''),(20471,'81d003de','2d67af69e15ff6dc','affiliation','','','192.168.101.4','15729636','Ethernet','2019-02-06 14:40:02','2019-02-06 14:55:01',899,'RADIUS','','',607359,7235125,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.3.55',0,0,''),(18817,'81c00ee1','df341564fa173593','home','','','192.168.101.4','15732451','Ethernet','2019-01-31 20:16:49','2019-01-31 20:28:21',693,'RADIUS','','',728612,2604414,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.60.114',0,0,''),(18818,'80c00031','d3798b600d5d7880','dadukpo','','','192.168.101.4','2160066609','Wireless-802.11','2019-01-31 20:26:06','2019-02-01 08:50:59',44693,'','','',187883717,70046485,'hotspot1','AC:57:75:26:32:1A','Lost-Service','','','10.0.0.112',0,0,''),(16525,'8180065b','c7aeb30ed03a594c','tpsbiz','','','192.168.101.4','15730270','Ethernet','2018-11-23 19:11:45','2018-11-23 20:10:47',3542,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.17.247',0,0,''),(6032,'8010066b','7519164ff119c081','gadukpoh','','','192.168.5.9','2148533867','Wireless-802.11','2017-12-12 21:23:47','2017-12-13 04:36:55',25989,'','','',2129611,37245695,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.91.101',0,0,''),(6033,'8010066c','e593b0b6654d881f','dadukpo','','','192.168.5.9','2148533868','Wireless-802.11','2017-12-12 21:30:03','2017-12-13 08:33:17',39795,'','','',2866512,23631684,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.91.104',0,0,''),(21141,'81d006ab','8bec8abd730469f2','SoNM','','','192.168.101.4','15730356','Ethernet','2019-02-07 09:10:03','2019-02-07 09:30:02',1199,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.1.4',0,0,''),(6036,'8010066f','872a7b7f9b20cb8b','gadukpoh','','','192.168.5.9','2148533871','Wireless-802.11','2017-12-12 22:06:04','2017-12-12 22:12:59',414,'','','',547194,1702765,'hotspot1','60:FE:C5:D1:A7:B2','Lost-Service','','','10.0.92.212',0,0,''),(38308,'8191edde','354836ea917eae1d','mfantsipim','','','192.168.100.2','15855281','Ethernet','2019-03-30 06:30:04','2019-03-30 06:50:04',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(18810,'80c0002f','1dae588000671f0b','gadukpoh','','','192.168.101.4','2160066607','Wireless-802.11','2019-01-31 16:49:43','2019-01-31 18:16:20',5197,'','','',5894325,89310115,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.0.116',0,0,''),(18811,'80c00030','31c4a333baf0cce7','dadukpo','','','192.168.101.4','2160066608','Wireless-802.11','2019-01-31 17:19:58','2019-01-31 20:04:04',9846,'','','',6245222,5892929,'hotspot1','AC:57:75:26:32:1A','Lost-Service','','','10.0.0.112',0,0,''),(81073,'81d0e5ff','d7a1be71a6aeb98a','mfantsipim','','','192.168.100.10','15787719','Ethernet','2019-10-16 15:10:02','2019-10-16 15:30:01',1199,'RADIUS','','',196920,186404,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(81072,'81d0e5fe','9baf5be79430270c','mfantsipim','','','192.168.100.10','15787718','Ethernet','2019-10-16 14:50:02','2019-10-16 15:10:01',1199,'RADIUS','','',193333,170178,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(18814,'81c00ede','f598397038ea4ece','pempamsie','','','192.168.101.4','15732448','Ethernet','2019-01-31 18:45:44','2019-02-05 00:45:17',367173,'RADIUS','','',80099239,1554975950,'service2','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.60.136',0,0,''),(18815,'81c00edf','4285739dc4617108','home','','','192.168.101.4','15732449','Ethernet','2019-01-31 19:58:13','2019-01-31 19:58:27',14,'RADIUS','','',465061,1017553,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.60.16',0,0,''),(18816,'81c00ee0','9db57e138d2b8b49','home','','','192.168.101.4','15732450','Ethernet','2019-01-31 19:58:29','2019-01-31 20:16:48',1098,'RADIUS','','',3322262,21717267,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.60.41',0,0,''),(16809,'818006cc','9e1516b8aa101135','pempamsie','','','192.168.101.4','15730384','Ethernet','2018-11-28 22:45:45','2018-11-29 00:45:42',7198,'RADIUS','','',823701995,2381000856,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.44.208',0,0,''),(21073,'81d00669','e9438bdc038f6533','pempamsie','','','192.168.101.4','15730290','Ethernet','2019-02-07 07:25:43','2019-02-07 07:45:41',1198,'RADIUS','','',87949389,258250800,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.0.67',0,0,''),(6046,'8010067e','5ae4bba646207170','gadukpoh','','','192.168.5.9','2148533886','Wireless-802.11','2017-12-13 06:35:56','2017-12-13 09:33:21',10646,'','','',238314184,17405197,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.91.101',0,0,''),(16518,'81800658','e3b2564a09a2462f','tpsbiz','','','192.168.101.4','15730267','Ethernet','2018-11-23 17:42:46','2018-11-23 19:11:45',5339,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.17.58',0,0,''),(81117,'81d0e62b','fafb21f99ff004d7','mfantsipim','','','192.168.100.10','15787763','Ethernet','2019-10-16 20:30:03','2019-10-16 20:50:01',1197,'RADIUS','','',121642,119669,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(20070,'81d0024e','ac85b41b006eaba5','obrapafm','','','192.168.101.4','15729236','Ethernet','2019-02-06 01:15:03','2019-02-06 01:30:00',898,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.7.121',0,0,''),(33489,'819077a2','b43e0ce4ce1c7c86','mfantsipim','','','192.168.100.2','15759325','Ethernet','2019-03-01 04:30:03','2019-03-01 04:50:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(81071,'81d0e5f4','dc419b034ac4c8a4','pempamsie','','','192.168.11.106','15787708','Ethernet','2019-10-16 13:45:43',NULL,3000,'RADIUS','',NULL,108599729,1740860724,'service1','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.5.115',0,NULL,''),(6055,'8010068c','2247d1532e3b62b5','gadukpoh','','','192.168.5.9','2148533900','Wireless-802.11','2017-12-13 11:40:34','2017-12-13 14:11:39',9064,'','','',2339922,92326125,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.91.101',0,0,''),(74979,'81d09e11','2ad92d2912ee3819','affiliation','','','192.168.100.2','15769214','Ethernet','2019-09-13 12:10:01','2019-09-13 14:10:01',7199,'RADIUS','','',488318,979274,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(16742,'818006ac','f96901d751b85cc1','pempamsie','','','192.168.101.4','15730352','Ethernet','2018-11-27 14:45:45','2018-11-27 16:45:42',7198,'RADIUS','','',228657644,2468807450,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.36.244',0,0,''),(84569,'81d0f2bc','9738ef0aa43c4ed2','cegrad','','','192.168.100.10','15790987','Ethernet','2019-11-01 14:10:14','2019-11-01 16:10:14',7200,'RADIUS','','',82593089,1010278957,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(82286,'81d0ea80','3e2023d1815168b2','ekpetis','','','192.168.100.10','15788872','Ethernet','2019-10-22 10:46:05','2019-10-22 11:46:05',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(21140,'81d006aa','39e62e99c189fe3d','affiliation','','','192.168.101.4','15730355','Ethernet','2019-02-07 09:10:03','2019-02-07 09:25:01',898,'RADIUS','','',493960,235838,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.1.3',0,0,''),(20069,'81d0024d','7e5ea0a1c774c90f','mfantsipim','','','192.168.101.4','15729235','Ethernet','2019-02-06 01:10:17','2019-02-06 01:30:16',1198,'RADIUS','','',24740,22491,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.7.119',0,0,''),(82082,'81d0e9c0','1c2ca2e03f3aba5a','anane-fenin','','','192.168.100.10','15788680','Ethernet','2019-10-21 14:10:13','2019-10-21 16:10:13',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(16770,'818006b7','71c469bb2f14aa8c','affiliation','','','192.168.101.4','15730363','Ethernet','2018-11-28 04:29:19','2018-11-28 08:20:56',13896,'RADIUS','','',0,0,'service2','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','10.0.40.37',0,0,''),(16762,'808001e5','fa4916c989538aa2','gadukpoh','','','192.168.101.4','2155872741','Wireless-802.11','2018-11-27 21:02:01','2018-11-28 04:29:16',26835,'','','',5112754,18235582,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.37.246',0,0,''),(81688,'81d0e84c','f8a14fa3e5a5b1f2','src_hostel','','','192.168.100.10','15788308','Ethernet','2019-10-19 15:34:51','2019-10-19 16:34:51',3599,'RADIUS','','',2772635,50572848,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(16760,'818006b1','c925f754f0335134','pempamsie','','','192.168.101.4','15730357','Ethernet','2018-11-27 20:45:45','2018-11-27 22:45:42',7198,'RADIUS','','',142908101,2726721323,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.39.85',0,0,''),(16752,'808001d2','c99389d4c555d75a','gadukpoh','','','192.168.101.4','2155872722','Wireless-802.11','2018-11-27 17:20:31','2018-11-27 18:57:25',5813,'','','',2414009,53251643,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.37.246',0,0,''),(75924,'81d0afc7','4eb41b91a62ad715','pempamsie','','','192.168.100.2','15773766','Ethernet','2019-09-19 13:05:42','2019-09-19 15:25:42',8399,'RADIUS','','',415485607,6195398991,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(81070,'81d0e5fd','53b4e0ad41f50ed5','src_hostel','','','192.168.100.10','15787717','Ethernet','2019-10-16 14:34:52','2019-10-16 15:34:52',3600,'RADIUS','','',135746,279409,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(16756,'818006b0','f03109e7d12b4617','pempamsie','','','192.168.101.4','15730356','Ethernet','2018-11-27 18:45:45','2018-11-27 20:45:42',7198,'RADIUS','','',159478568,2417845449,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.38.136',0,0,''),(82110,'81d0e9da','5529ab128b2f38f0','mfantsipim','','','192.168.100.10','15788706','Ethernet','2019-10-21 17:30:05','2019-10-21 17:50:04',1199,'RADIUS','','',121651,119818,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(74027,'81c5fe55','cf2ed66e35fb47ab','mfantsipim','','','192.168.100.2','15751021','Ethernet','2019-09-07 19:10:04','2019-09-07 19:30:02',1199,'RADIUS','','',347064,133403,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(81069,'81d0e5fc','848610966992f4e5','mfantsipim','','','192.168.100.10','15787716','Ethernet','2019-10-16 14:30:02','2019-10-16 14:50:01',1199,'RADIUS','','',241668,196918,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(16626,'8180067f','64a087c83cbc5d04','SoNM','','','192.168.101.4','15730305','Ethernet','2018-11-25 16:05:14','2018-11-26 07:19:27',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.25.168',0,0,''),(6250,'801007ac','c7dc19d22a339111','dadukpo','','','192.168.5.9','2148534188','Wireless-802.11','2017-12-17 06:55:03','2017-12-17 08:11:48',4605,'','','',233496,983630,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.113.54',0,0,''),(17396,'8180387f','b588b9709d7d669f','home','','','192.168.101.4','15743114','Ethernet','2018-12-11 14:45:31','2018-12-11 14:46:59',89,'RADIUS','','',77068,404832,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.106.74',0,0,''),(6082,'801006c5','4513e4e22ee9e2f4','gadukpoh','','','192.168.5.9','2148533957','Wireless-802.11','2017-12-13 21:49:40','2017-12-14 04:00:11',22231,'','','',2070916,26421948,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.98.114',0,0,''),(16734,'818006a6','8f89c7d20e43c8be','affiliation','','','192.168.101.4','15730346','Ethernet','2018-11-27 12:03:53','2018-11-28 04:29:18',59125,'RADIUS','','',0,0,'service2','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','10.0.35.243',0,0,''),(74024,'81c5fe05','a3f0e89ce2f93c48','mfantsipim','','','192.168.100.2','15750941','Ethernet','2019-09-07 18:30:04','2019-09-07 18:50:02',1199,'RADIUS','','',312323,119965,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(6087,'801006cf','eb13b2efe16b5d0c','gadukpoh','','','192.168.5.9','2148533967','Wireless-802.11','2017-12-13 23:31:33','2017-12-14 01:40:52',7759,'','','',4125466,27998972,'hotspot1','60:FE:C5:D1:A7:B2','Lost-Service','','','10.0.98.183',0,0,''),(74025,'81c5fe24','45e64603159b8f07','pempamsie','','','192.168.100.2','15750972','Ethernet','2019-09-07 18:45:46','2019-09-07 21:05:42',8396,'RADIUS','','',584518346,2984291553,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(15318,'81701673','09f5b0c67f406c8d','SoNM','','','192.168.100.115','15734394','Ethernet','2018-11-10 01:37:34','2018-11-10 01:38:00',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.199',0,0,''),(15319,'81701674','c948fe8105b92761','SoNM','','','192.168.100.115','15734395','Ethernet','2018-11-10 01:38:02','2018-11-10 01:38:32',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.198',0,0,''),(21185,'81d006f6','4faacc7d4358aaef','obrapafm','','','192.168.101.4','15730431','Ethernet','2019-02-07 10:15:02','2019-02-07 10:30:01',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.1.100',0,0,''),(16822,'818006d4','11413f2284e02035','tpsbiz','','','192.168.101.4','15730392','Ethernet','2018-11-29 07:50:08','2018-11-29 08:53:27',3799,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.45.166',0,0,''),(82093,'81d0e9c9','c5ee4e9d1383c8d4','baduwa','','','192.168.100.10','15788689','Ethernet','2019-10-21 15:27:29','2019-10-21 16:27:28',3600,'RADIUS','','',48094,79467,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(74359,'81d014e6','d7ca119bd65b5cf1','mfantsipim','','','192.168.100.2','15733992','Ethernet','2019-09-10 00:10:02','2019-09-10 00:30:00',1198,'RADIUS','','',121251,119663,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(6093,'801006d9','1c7c4287a6b61cb0','gadukpoh','','','192.168.5.9','2148533977','Wireless-802.11','2017-12-14 06:18:06','2017-12-14 07:55:43',5859,'','','',1549169,7469157,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.98.114',2,0,''),(21072,'81d00668','d73f73bfc541c76e','affiliation','','','192.168.101.4','15730289','Ethernet','2019-02-07 07:25:03','2019-02-07 07:40:01',898,'RADIUS','','',2158,62,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.0.66',0,0,''),(16514,'81800654','8ca7bb2e092ea6f5','affiliation','','','192.168.101.4','15730263','Ethernet','2018-11-23 17:42:14','2018-11-26 07:44:31',223336,'RADIUS','','',0,0,'service2','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','10.0.17.54',0,0,''),(16515,'81800655','1fa5805594006b55','SoNM','','','192.168.101.4','15730264','Ethernet','2018-11-23 17:42:14','2018-11-25 16:05:13',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.17.55',0,0,''),(6097,'801006e1','ad27f19494a3ea5c','gadukpoh ','','','192.168.5.9','2148533985','Wireless-802.11','2017-12-14 07:53:29','2017-12-14 08:06:34',785,'','','',344025,1144865,'hotspot1','60:FE:C5:D1:A7:B2','Lost-Service','','','10.0.99.143',0,0,''),(81067,'81d0e5fa','51324ffa8eaaf893','SoNM','','','192.168.100.10','15787714','Ethernet','2019-10-16 14:25:02','2019-10-16 16:25:02',7200,'RADIUS','','',708009,2845737,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(81581,'81d0e7e1','91da16733cc5b898','affiliation','','','192.168.100.10','15788200','Ethernet','2019-10-19 02:10:02','2019-10-19 04:10:01',7199,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(16610,'8180067a','bfb9d2f753409d94','pempamsie','','','192.168.101.4','15730301','Ethernet','2018-11-25 10:45:44','2018-11-25 12:45:42',7197,'RADIUS','','',233020310,650113623,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.24.142',0,0,''),(74023,'81c5fdfa','9be09f002af6bc7e','SoNM','','','192.168.100.2','15750930','Ethernet','2019-09-07 18:25:01','2019-09-07 20:25:01',7200,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(17152,'81800e48','013534b2b3e8dc42','tpsbiz','','','192.168.101.4','15732303','Ethernet','2018-12-05 16:40:28','2018-12-06 17:17:19',88610,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.78.104',0,0,''),(16613,'8180067b','3697f4a96e0c9a82','tpsbiz','','','192.168.101.4','15730302','Ethernet','2018-11-25 12:27:19','2018-11-25 16:05:21',13082,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.24.235',0,0,''),(16606,'81800678','3c21fc74e5d11fb8','pempamsie','','','192.168.101.4','15730299','Ethernet','2018-11-25 08:45:44','2018-11-25 10:45:42',7197,'RADIUS','','',123132137,850421548,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.24.46',0,0,''),(17379,'8180387a','284a7762bcb783f1','obrapafm','','','192.168.101.4','15743109','Ethernet','2018-12-11 13:07:58','2018-12-13 10:45:21',164243,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.105.204',0,0,''),(16607,'81800679','93d522ede3a811e5','obrapafm','','','192.168.101.4','15730300','Ethernet','2018-11-25 09:27:33','2018-11-25 16:51:13',26620,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','NAS-Request','Framed-User','PPP','10.0.24.75',0,0,''),(82005,'81d0e97b','170df695edf49182','mfantsipim','','','192.168.100.10','15788611','Ethernet','2019-10-21 05:30:04','2019-10-21 05:50:04',1200,'RADIUS','','',121675,119858,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(15305,'81701666','00d116e8f8925097','SoNM','','','192.168.100.115','15734381','Ethernet','2018-11-10 01:30:39','2018-11-10 01:31:11',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.214',0,0,''),(15306,'81701667','fddc22537d91e062','SoNM','','','192.168.100.115','15734382','Ethernet','2018-11-10 01:31:11','2018-11-10 01:31:45',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.213',0,0,''),(15307,'81701668','2634add3d5e9b96a','SoNM','','','192.168.100.115','15734383','Ethernet','2018-11-10 01:31:46','2018-11-10 01:32:16',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.212',0,0,''),(15308,'81701669','1c9de3531ab9ce4c','SoNM','','','192.168.100.115','15734384','Ethernet','2018-11-10 01:32:17','2018-11-10 01:32:49',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.211',0,0,''),(15309,'8170166a','b926ad5cf4041005','SoNM','','','192.168.100.115','15734385','Ethernet','2018-11-10 01:32:50','2018-11-10 01:33:22',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.210',0,0,''),(15310,'8170166b','3876586da2fbbb60','SoNM','','','192.168.100.115','15734386','Ethernet','2018-11-10 01:33:22','2018-11-10 01:33:54',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.209',0,0,''),(15311,'8170166c','705ca9d8ca7365d4','SoNM','','','192.168.100.115','15734387','Ethernet','2018-11-10 01:33:55','2018-11-10 01:34:26',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.208',0,0,''),(15312,'8170166d','ab3287a6240fbdc3','SoNM','','','192.168.100.115','15734388','Ethernet','2018-11-10 01:34:26','2018-11-10 01:34:58',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.207',0,0,''),(6120,'80100706','0fe619a83d8d9291','gadukpoh','','','192.168.5.9','2148534022','Wireless-802.11','2017-12-14 18:19:26','2017-12-14 18:48:39',1753,'','','',7320419,259944620,'hotspot1','60:FE:C5:D1:A7:B2','Lost-Service','','','10.0.102.245',0,0,''),(6121,'80100707','79e10df895cc8787','2mAwhz','','','192.168.5.9','2148534023','Wireless-802.11','2017-12-14 18:22:53','2017-12-14 18:35:19',746,'','','',797419,15658334,'hotspot1','FC:C2:DE:F0:89:66','NAS-Request','','','10.0.102.251',0,0,''),(21184,'81d006f5','b495f52a8727f05b','britwums','','','192.168.101.4','15730430','Ethernet','2019-02-07 10:10:37','2019-02-07 10:30:00',1163,'RADIUS','','',2158,62,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.1.93',0,0,''),(21129,'81d006a0','93691f8e6be3484a','home','','','192.168.101.4','15730345','Ethernet','2019-02-07 08:50:08','2019-02-07 09:00:08',600,'RADIUS','','',2159406,75188925,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.0.217',0,0,''),(21130,'81d006a1','16e3fd85c26106fb','mfantsipim','','','192.168.101.4','15730346','Ethernet','2019-02-07 08:50:18','2019-02-07 09:10:17',1199,'RADIUS','','',14412,11484,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.0.218',0,0,''),(21128,'81d0069f','5813394eb91e1e37','SoNM','','','192.168.101.4','15730344','Ethernet','2019-02-07 08:50:03','2019-02-07 09:10:02',1199,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.0.216',0,0,''),(74220,'81d00572','9e0f62c50275f33a','mfantsipim','','','192.168.100.2','15730036','Ethernet','2019-09-09 00:10:04','2019-09-09 00:30:03',1199,'RADIUS','','',325669,119796,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(16698,'808001a8','aa6434db25f0e70a','gadukpoh','','','192.168.101.4','2155872680','Wireless-802.11','2018-11-26 19:39:22','2018-11-26 20:18:44',2362,'','','',459352,2448106,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.32.200',0,0,''),(16699,'808001aa','9f38e6866a27cc2c','gadukpoh','','','192.168.101.4','2155872682','Wireless-802.11','2018-11-26 20:37:00','2018-11-27 08:07:05',41404,'','','',10189868,80175757,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.32.200',0,0,''),(16701,'8180069e','4ba18b7730f25511','pempamsie','','','192.168.101.4','15730338','Ethernet','2018-11-26 20:45:45','2018-11-26 22:45:42',7198,'RADIUS','','',96062195,1250737115,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.33.65',0,0,''),(81755,'81d0e88f','00dbd24bb4de85ef','mfantsipim','','','192.168.100.10','15788375','Ethernet','2019-10-19 23:50:03','2019-10-20 00:10:03',1199,'RADIUS','','',121792,119839,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(81756,'81d0e890','1d5da3f2748a3f9f','amanful','','','192.168.100.10','15788376','Ethernet','2019-10-20 00:00:04','2019-10-20 08:00:04',28799,'RADIUS','','',66440,74,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(16641,'80800171','b54c1b4343fc2b25','gadukpoh','','','192.168.101.4','2155872625','Wireless-802.11','2018-11-25 19:13:40','2018-11-26 08:49:43',48963,'','','',26160430,717050925,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.23.99',0,0,''),(74394,'81d01fc3','1c265320d8822446','mfantsipim','','','192.168.100.2','15736773','Ethernet','2019-09-10 06:30:02','2019-09-10 06:50:00',1199,'RADIUS','','',121251,120038,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(74395,'81d02053','63480c914f6d8559','mfantsipim','','','192.168.100.2','15736917','Ethernet','2019-09-10 06:50:02','2019-09-10 07:10:00',1199,'RADIUS','','',127348,125475,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(74396,'81d020e4','d311f3851571f820','mfantsipim','','','192.168.100.2','15737062','Ethernet','2019-09-10 07:10:02','2019-09-10 07:30:00',1199,'RADIUS','','',119221,118174,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(74397,'81d02155','ea284e3079fca376','pempamsie','','','192.168.100.2','15737175','Ethernet','2019-09-10 07:25:43','2019-09-10 09:45:43',8400,'RADIUS','','',532499305,2466951484,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(74393,'81d01f2e','eea7285f5568a1e4','cegrad','','','192.168.100.2','15736624','Ethernet','2019-09-10 06:10:05','2019-09-10 08:10:05',7199,'RADIUS','','',400528371,847329348,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(16649,'81800688','a710476e6d058647','pempamsie','','','192.168.101.4','15730315','Ethernet','2018-11-25 20:45:44','2018-11-25 22:45:42',7198,'RADIUS','','',79119023,665973197,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.27.69',0,0,''),(16597,'81800673','d4481a1b24fca404','pempamsie','','','192.168.101.4','15730294','Ethernet','2018-11-24 22:45:44','2018-11-25 00:45:42',7197,'RADIUS','','',77276636,1318747665,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.23.185',0,0,''),(74378,'81d01b2e','fb39e3c62a92bca9','mfantsipim','','','192.168.100.2','15735600','Ethernet','2019-09-10 03:50:02','2019-09-10 04:10:00',1199,'RADIUS','','',121414,119815,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(81596,'81d0e7f0','34f3824783214855','affiliation','','','192.168.100.10','15788216','Ethernet','2019-10-19 04:10:03','2019-10-19 06:10:01',7199,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(16579,'81800670','0e76e6cb2346112c','pempamsie','','','192.168.101.4','15730291','Ethernet','2018-11-24 16:45:44','2018-11-24 18:45:42',7197,'RADIUS','','',381237815,2285709981,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.21.244',0,0,''),(74490,'81d03a66','005b4a128dea2f86','mfantsipim','','','192.168.100.2','15743621','Ethernet','2019-09-10 22:10:04','2019-09-10 22:30:01',1196,'RADIUS','','',67020,67643,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(74489,'81d03a62','f8f0585f91a00cf6','ekpetis','','','192.168.100.2','15743617','Ethernet','2019-09-10 22:09:49','2019-09-10 22:13:23',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(74379,'81d01bbf','2052a4f9ada7ee5c','mfantsipim','','','192.168.100.2','15735745','Ethernet','2019-09-10 04:10:02','2019-09-10 04:30:00',1199,'RADIUS','','',126897,123133,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(16583,'81800671','adcf93c87c901407','pempamsie','','','192.168.101.4','15730292','Ethernet','2018-11-24 18:45:44','2018-11-24 20:45:42',7197,'RADIUS','','',228957267,2020484216,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.22.172',0,0,''),(81684,'81d0e848','ea0c064507ceac6c','mfantsipim','','','192.168.100.10','15788304','Ethernet','2019-10-19 14:50:03','2019-10-19 15:10:03',1199,'RADIUS','','',122686,121600,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(81597,'81d0e7f1','845e74be9d778040','mfantsipim','','','192.168.100.10','15788217','Ethernet','2019-10-19 04:10:03','2019-10-19 04:30:02',1199,'RADIUS','','',120871,118282,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(6153,'8010072d','dac002aec7dad5f0','gadukpoh','','','192.168.5.9','2148534061','Wireless-802.11','2017-12-15 07:45:27','2017-12-15 08:22:23',2216,'','','',683458,5113597,'hotspot1','60:FE:C5:D1:A7:B2','Lost-Service','','','10.0.105.24',0,0,''),(84779,'81d0f37a','f3b863b8b41533d3','capitalhill','','','192.168.100.10','15791177','Ethernet','2019-11-02 15:40:03','2019-11-02 16:40:03',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(16637,'81800686','bf1948464ee17b20','britwums','','','192.168.101.4','15730313','Ethernet','2018-11-25 18:16:30','2018-11-27 04:14:58',122308,'RADIUS','','',96353701,620473493,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.26.87',0,0,''),(82114,'81d0e9de','051ee8fe0a08748f','cegrad','','','192.168.100.10','15788710','Ethernet','2019-10-21 18:10:04','2019-10-21 20:10:04',7200,'RADIUS','','',140991,256986,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.13',0,0,''),(16639,'81800687','cc7b61fdda461fe6','pempamsie','','','192.168.101.4','15730314','Ethernet','2018-11-25 18:45:44','2018-11-25 20:45:42',7198,'RADIUS','','',93095938,1515011792,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.26.137',0,0,''),(82119,'81d0e9e3','9a117a61aaf405a0','mfantsipim','','','192.168.100.10','15788715','Ethernet','2019-10-21 18:30:04','2019-10-21 18:50:04',1200,'RADIUS','','',121755,119786,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(74880,'81d08768','d22a7c385a647484','pempamsie','','','192.168.100.2','15763412','Ethernet','2019-09-12 20:05:44','2019-09-12 22:25:43',8399,'RADIUS','','',224334255,1179955676,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(16635,'8080016b','fcdf8223616bfedb','dadukpo','','','192.168.101.4','2155872619','Wireless-802.11','2018-11-25 18:09:48','2018-11-26 10:58:27',60518,'','','',10747900,259854906,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.23.101',0,0,''),(74881,'81d08787','42b8a96aa555ed78','cegrad','','','192.168.100.2','15763443','Ethernet','2019-09-12 20:10:03','2019-09-12 22:10:03',7200,'RADIUS','','',23871,13629,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(16596,'80800142','e6209ceb4ecab8cb','gadukpoh','','','192.168.101.4','2155872578','Wireless-802.11','2018-11-24 21:37:42','2018-11-24 23:27:28',6586,'','','',12868518,3249619,'hotspot1','60:FE:C5:D1:A7:B2','Lost-Service','','','10.0.23.140',0,0,''),(82007,'81d0e97d','1db65fc4db502b42','pempamsie','','','192.168.100.10','15788613','Ethernet','2019-10-21 05:45:42','2019-10-21 06:55:05',4163,'RADIUS','','',296905208,791715841,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(82008,'81d0e97e','73f38af10d0db8b3','mfantsipim','','','192.168.100.10','15788614','Ethernet','2019-10-21 05:50:04','2019-10-21 06:10:04',1200,'RADIUS','','',121726,119909,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(16591,'81800672','f26fbdbfa18fe960','pempamsie','','','192.168.101.4','15730293','Ethernet','2018-11-24 20:45:44','2018-11-24 22:45:42',7197,'RADIUS','','',121382722,1759241727,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.23.86',0,0,''),(81080,'81d0e606','d7238a7dc833b20d','pempamsie','','','192.168.100.10','15787726','Ethernet','2019-10-16 16:05:43','2019-10-16 18:25:43',8400,'RADIUS','','',361414448,5776334670,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(16592,'8080013e','767efba4efedd3ee','dadukpo','','','192.168.101.4','2155872574','Wireless-802.11','2018-11-24 21:14:17','2018-11-25 04:30:58',26201,'','','',2714801,38353571,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.23.121',0,0,''),(16593,'8080013f','8d5fef3912d963ed','gadukpoh','','','192.168.101.4','2155872575','Wireless-802.11','2018-11-24 21:21:18','2018-11-24 21:52:36',1877,'','','',5851962,171972003,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.23.126',0,0,''),(16594,'80800140','56ce4f4906533719','gadukpoh','','','192.168.101.4','2155872576','Wireless-802.11','2018-11-24 21:27:58','2018-11-25 07:15:38',35259,'','','',6516851,16673291,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.23.133',0,0,''),(15349,'81701692','4d2990f779c0c263','SoNM','','','192.168.100.115','15734425','Ethernet','2018-11-10 01:54:09','2018-11-10 01:54:41',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.166',0,0,''),(6171,'80100748','e845fe80f2866e95','gadukpoh','','','192.168.5.9','2148534088','Wireless-802.11','2017-12-15 20:09:39','2017-12-15 21:25:21',4541,'','','',346736,1241181,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.108.115',0,0,''),(6172,'80100749','1ac1b7fa58b78f76','gadukpoh','','','192.168.5.9','2148534089','Wireless-802.11','2017-12-15 20:13:12','2017-12-15 20:38:58',1547,'','','',1269621,4314415,'hotspot1','60:FE:C5:D1:A7:B2','Lost-Service','','','10.0.108.121',0,0,''),(21144,'81d006ae','589377c8ab7c4025','home','','','192.168.101.4','15730359','Ethernet','2019-02-07 09:10:11','2019-02-07 09:20:08',597,'RADIUS','','',1298512,39000685,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.1.7',0,0,''),(20989,'81d00615','40a42f4c4fb49c6a','cegrad','','','192.168.101.4','15730206','Ethernet','2019-02-07 05:10:04','2019-02-07 06:10:03',3599,'RADIUS','','',7931,62,'service2','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','10.0.7.166',0,0,''),(21154,'81d006b8','65e354441b9348a0','obrapafm','','','192.168.101.4','15730368','Ethernet','2019-02-07 09:30:02','2019-02-07 09:45:01',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.1.29',0,0,''),(74422,'81d028dc','3fb374003eaacf4c','mfantsipim','','','192.168.100.2','15739115','Ethernet','2019-09-10 11:50:03','2019-09-10 12:10:00',1198,'RADIUS','','',117500,115352,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(16685,'81800697','13fcfb294b3086a8','pempamsie','','','192.168.101.4','15730330','Ethernet','2018-11-26 14:45:45','2018-11-26 16:45:42',7198,'RADIUS','','',157251872,3208843561,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.30.199',0,0,''),(16558,'80800107','fbc91eb6276d963f','dadukpo','','','192.168.101.4','2155872519','Wireless-802.11','2018-11-24 08:57:32','2018-11-24 09:31:01',2009,'','','',2263140,31633258,'hotspot1','74:E5:0B:11:F9:9A','Lost-Service','','','10.0.20.4',0,0,''),(16559,'80800108','a07357d35798320d','dadukpo','','','192.168.101.4','2155872520','Wireless-802.11','2018-11-24 09:40:51','2018-11-24 09:56:46',955,'','','',252293,853707,'hotspot1','74:E5:0B:11:F9:9A','Lost-Service','','','10.0.20.4',0,0,''),(81673,'81d0e83b','635f72dc093e1299','src_hostel','','','192.168.100.10','15788291','Ethernet','2019-10-19 13:34:51','2019-11-18 11:17:29',2583758,'RADIUS','','',3169693,2905806,'service1','D4:CA:6D:7A:F8:FF','','Framed-User','PPP','192.168.5.93',0,0,''),(82287,'81d0ea81','e62c871783d23ca2','mfantsipim','','','192.168.100.10','15788873','Ethernet','2019-10-22 10:50:05','2019-10-22 11:10:05',1200,'RADIUS','','',121915,120277,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(16556,'80800106','ca7d16e3f69eb275','dadukpo','','','192.168.101.4','2155872518','Wireless-802.11','2018-11-24 08:39:27','2018-11-24 09:56:48',4641,'','','',2070321,8042257,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.18.199',0,0,''),(16557,'81800668','d0c62b3aee6883f0','pempamsie','','','192.168.101.4','15730283','Ethernet','2018-11-24 08:45:44','2018-11-24 10:45:42',7198,'RADIUS','','',162315475,2296126740,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.19.244',0,0,''),(15347,'81701690','8e84f331a777f83a','SoNM','','','192.168.100.115','15734423','Ethernet','2018-11-10 01:53:03','2018-11-10 01:53:34',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.168',0,0,''),(15348,'81701691','c5e8e1c1835c6313','SoNM','','','192.168.100.115','15734424','Ethernet','2018-11-10 01:53:36','2018-11-10 01:54:09',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.167',0,0,''),(6187,'80100761','3821a8ab15f518bf','gadukpoh','','','192.168.5.9','2148534113','Wireless-802.11','2017-12-16 05:55:21','2017-12-16 08:25:01',8979,'','','',1857661,8349853,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.109.139',0,0,''),(81792,'81d0e8b4','3d9f8a759d829a67','SoNM','','','192.168.100.10','15788412','Ethernet','2019-10-20 04:25:02','2019-10-20 06:25:01',7199,'RADIUS','','',18260,3364,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(81791,'81d0e8b3','d8cd68cca30fcb82','anane-fenin','','','192.168.100.10','15788411','Ethernet','2019-10-20 04:10:12','2019-10-20 06:10:12',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(15346,'8170168f','ba67ae2416ce7e38','SoNM','','','192.168.100.115','15734422','Ethernet','2018-11-10 01:52:29','2018-11-10 01:53:02',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.169',0,0,''),(15342,'8170168b','21e77362b59c4bc3','SoNM','','','192.168.100.115','15734418','Ethernet','2018-11-10 01:50:19','2018-11-10 01:50:51',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.174',0,0,''),(15343,'8170168c','4f857a142127b398','SoNM','','','192.168.100.115','15734419','Ethernet','2018-11-10 01:50:52','2018-11-10 01:51:23',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.173',0,0,''),(15344,'8170168d','1786803ecdf2710d','SoNM','','','192.168.100.115','15734420','Ethernet','2018-11-10 01:51:23','2018-11-10 01:51:55',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.171',0,0,''),(15345,'8170168e','73a4acb9540d362e','SoNM','','','192.168.100.115','15734421','Ethernet','2018-11-10 01:51:55','2018-11-10 01:52:27',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.170',0,0,''),(15332,'81701681','f43f2d1234112548','SoNM','','','192.168.100.115','15734408','Ethernet','2018-11-10 01:45:07','2018-11-10 01:45:38',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.185',0,0,''),(75254,'81d0a969','8e6bde6cd3968c28','mfantsipim','','','192.168.100.2','15772122','Ethernet','2019-09-15 02:30:05','2019-09-15 02:50:03',1198,'RADIUS','','',121251,119663,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(15333,'81701682','9cf7d5a5b3bcd6cd','SoNM','','','192.168.100.115','15734409','Ethernet','2018-11-10 01:45:39','2018-11-10 01:46:10',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.184',0,0,''),(15334,'81701683','a272bf00a9d774d3','SoNM','','','192.168.100.115','15734410','Ethernet','2018-11-10 01:46:11','2018-11-10 01:46:38',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.183',0,0,''),(15335,'81701684','9d44f5c8a2dfe16c','SoNM','','','192.168.100.115','15734411','Ethernet','2018-11-10 01:46:38','2018-11-10 01:47:10',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.182',0,0,''),(15336,'81701685','b5d0e9db36d5c22a','SoNM','','','192.168.100.115','15734412','Ethernet','2018-11-10 01:47:10','2018-11-10 01:47:38',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.180',0,0,''),(15337,'81701686','f31d7bcb9f412f0d','SoNM','','','192.168.100.115','15734413','Ethernet','2018-11-10 01:47:38','2018-11-10 01:48:10',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.179',0,0,''),(15338,'81701687','8bc59abfbd71d554','SoNM','','','192.168.100.115','15734414','Ethernet','2018-11-10 01:48:11','2018-11-10 01:48:42',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.178',0,0,''),(15339,'81701688','f67254cc5ca419e5','SoNM','','','192.168.100.115','15734415','Ethernet','2018-11-10 01:48:42','2018-11-10 01:49:15',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.177',0,0,''),(15340,'81701689','6b3687d738b03ba2','SoNM','','','192.168.100.115','15734416','Ethernet','2018-11-10 01:49:16','2018-11-10 01:49:46',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.176',0,0,''),(15341,'8170168a','aba71020498803a0','SoNM','','','192.168.100.115','15734417','Ethernet','2018-11-10 01:49:47','2018-11-10 01:50:18',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.175',0,0,''),(6209,'8010077f','e8a3ab464438dac3','dadukpo','','','192.168.5.9','2148534143','Wireless-802.11','2017-12-16 15:07:03','2017-12-16 17:30:44',8621,'','','',992242,14947113,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.111.153',0,0,''),(82105,'81d0e9d5','8825654d2f0b5cb0','src_hostel','','','192.168.100.10','15788701','Ethernet','2019-10-21 16:34:53','2019-10-21 17:34:52',3600,'RADIUS','','',1132150,26916063,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(6246,'8010077e','a7ed12ce8095b5db','gadukpoh','','','192.168.5.9','2148534142','Wireless-802.11','2017-12-16 15:04:08','2017-12-17 06:01:52',53864,'','','',22093556,483628218,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.111.149',0,0,''),(20068,'81d0024c','d354563b6621b0c4','home','','','192.168.101.4','15729234','Ethernet','2019-02-06 01:10:07','2019-02-06 01:30:07',1199,'RADIUS','','',1704266,44796698,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.7.118',0,0,''),(81962,'81d0e952','e140e2816cdd08f7','mfantsipim','','','192.168.100.10','15788570','Ethernet','2019-10-21 00:10:04','2019-10-21 00:30:04',1200,'RADIUS','','',122005,120073,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(81065,'81d0e5f8','bff95995f9f81fc5','cegrad','','','192.168.100.10','15787712','Ethernet','2019-10-16 14:10:03','2019-10-16 16:10:03',7200,'RADIUS','','',53217056,679187808,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(81066,'81d0e5f9','c2e27cbd24e80ae2','anane-fenin','','','192.168.100.10','15787713','Ethernet','2019-10-16 14:10:09','2019-10-16 16:10:08',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(16651,'8080017f','2762fc247aa7aac5','gadukpoh','','','192.168.101.4','2155872639','Wireless-802.11','2018-11-25 21:34:35','2018-11-26 00:57:21',12165,'','','',9605897,49048609,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.27.110',0,0,''),(15331,'81701680','dd50797b24351f05','SoNM','','','192.168.100.115','15734407','Ethernet','2018-11-10 01:44:36','2018-11-10 01:45:07',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.186',0,0,''),(15328,'8170167d','5b929834b1a0f203','SoNM','','','192.168.100.115','15734404','Ethernet','2018-11-10 01:43:02','2018-11-10 01:43:30',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.189',0,0,''),(15329,'8170167e','76fe0ddc1b352628','SoNM','','','192.168.100.115','15734405','Ethernet','2018-11-10 01:43:31','2018-11-10 01:44:02',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.188',0,0,''),(15330,'8170167f','6ba968584076ad8a','SoNM','','','192.168.100.115','15734406','Ethernet','2018-11-10 01:44:03','2018-11-10 01:44:35',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.187',0,0,''),(6223,'8010078c','783a74de989a1bd0','gadukpoh','','','192.168.5.9','2148534156','Wireless-802.11','2017-12-16 18:56:03','2017-12-16 20:19:51',5028,'','','',7301249,31181114,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.112.167',0,0,''),(20065,'81d00249','d9fbbb35a32703ec','SoNM','','','192.168.101.4','15729231','Ethernet','2019-02-06 01:10:02','2019-02-06 01:30:01',1200,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.7.115',0,0,''),(20066,'81d0024a','bc14907384c86c09','cegrad','','','192.168.101.4','15729233','Ethernet','2019-02-06 01:10:03','2019-02-06 02:10:02',3599,'RADIUS','','',7931,62,'service2','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','10.0.7.116',0,0,''),(74020,'81c5fdda','4aeac2b8f6868914','cegrad','','','192.168.100.2','15750898','Ethernet','2019-09-07 18:10:03','2019-09-07 20:10:03',7199,'RADIUS','','',22442,15003,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(81062,'81d0e5f5','75345811da749cb2','mfantsipim','','','192.168.100.10','15787709','Ethernet','2019-10-16 13:50:02','2019-10-16 14:10:01',1199,'RADIUS','','',187637,194580,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(16659,'8180068d','22efb72c95666988','cegrad','','','192.168.101.4','15730320','Ethernet','2018-11-26 06:00:41','2018-11-26 07:18:58',4697,'RADIUS','','',13236,6760,'service2','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','10.0.28.18',0,0,''),(74879,'81d08743','869de113174d4820','src_hostel','','','192.168.100.2','15763374','Ethernet','2019-09-12 20:00:40','2019-09-12 20:33:08',1947,'RADIUS','','',691357,1014052,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(16656,'8180068b','4787e77f10e35ef7','pempamsie','','','192.168.101.4','15730318','Ethernet','2018-11-26 02:45:44','2018-11-26 04:45:42',7198,'RADIUS','','',171665,357964,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.27.228',0,0,''),(15370,'817016a7','6d8790259b5e539b','SoNM','','','192.168.100.115','15734446','Ethernet','2018-11-10 02:06:01','2018-11-10 02:06:33',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.145',0,0,''),(15371,'817016a8','bd36178e7d9fb661','SoNM','','','192.168.100.115','15734447','Ethernet','2018-11-10 02:06:35','2018-11-10 02:07:05',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.144',0,0,''),(15303,'81701664','0a773487401db83e','SoNM','','','192.168.100.115','15734379','Ethernet','2018-11-10 01:29:35','2018-11-10 01:30:07',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.216',0,0,''),(15304,'81701665','5b7641a36c496b03','SoNM','','','192.168.100.115','15734380','Ethernet','2018-11-10 01:30:10','2018-11-10 01:30:39',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.215',0,0,''),(15302,'81701663','ddfcd4a3828b3847','SoNM','','','192.168.100.115','15734378','Ethernet','2018-11-10 01:29:05','2018-11-10 01:29:34',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.218',0,0,''),(16513,'81800653','45d2ca72af25304e','pempamsie','','','192.168.101.4','15730258','Ethernet','2018-11-23 17:42:09','2018-11-23 18:45:41',3813,'RADIUS','','',29121554,223042283,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.17.52',0,0,''),(15368,'817016a5','49abae7676c19249','SoNM','','','192.168.100.115','15734444','Ethernet','2018-11-10 02:04:39','2018-11-10 02:05:30',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.147',0,0,''),(15369,'817016a6','f4e146aa6d799651','SoNM','','','192.168.100.115','15734445','Ethernet','2018-11-10 02:05:31','2018-11-10 02:06:01',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.146',0,0,''),(16736,'818006a8','9e208cca3b204dc6','SoNM','','','192.168.101.4','15730348','Ethernet','2018-11-27 12:03:57','2018-11-28 04:29:20',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.35.246',0,0,''),(16737,'818006a9','94778cb30433d66a','tpsbiz','','','192.168.101.4','15730349','Ethernet','2018-11-27 12:04:01','2018-11-28 04:29:28',59126,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.35.247',0,0,''),(16657,'8180068c','767814086d28a63b','pempamsie','','','192.168.101.4','15730319','Ethernet','2018-11-26 04:45:44','2018-11-26 06:45:42',7198,'RADIUS','','',31774797,652853648,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.27.244',0,0,''),(16512,'81800652','630dabb6a321facd','mfantsipim','','','192.168.101.4','15730262','Ethernet','2018-11-23 17:42:09','2018-12-02 07:28:43',740791,'RADIUS','','',143940986,4565633667,'service2','B4:FB:E4:3E:ED:24','NAS-Request','Framed-User','PPP','10.0.17.51',0,0,''),(6244,'80100797','afa99e8b982f4964','dadukpo','','','192.168.5.9','2148534167','Wireless-802.11','2017-12-16 21:30:14','2017-12-17 06:01:34',30680,'','','',1799488,17813012,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.113.54',0,0,''),(82086,'81d0e9c4','771fc6754efa0019','src_hostel','','','192.168.100.10','15788684','Ethernet','2019-10-21 14:34:53','2019-10-21 15:34:52',3599,'RADIUS','','',684044,13951831,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(16739,'818006aa','be2bee2cfc22540b','pempamsie','','','192.168.101.4','15730350','Ethernet','2018-11-27 12:45:45','2018-11-27 14:45:42',7198,'RADIUS','','',266143711,1431542758,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.36.50',0,0,''),(15852,'8170180e','74d3e8bbc1738ddf','pempamsie','','','192.168.100.115','15734806','Ethernet','2018-11-13 02:45:51','2018-11-13 04:45:49',7199,'RADIUS','','',1402784,2720785,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.3.204',0,0,''),(15689,'817017de','40a0237edf03d5e7','obrapafm','','','192.168.100.115','15734758','Ethernet','2018-11-10 07:44:11','2018-11-12 19:24:25',214812,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.35.184',0,0,''),(15668,'817017d0','2b2d66409dd7ac4f','SoNM','','','192.168.100.115','15734744','Ethernet','2018-11-10 05:02:44','2018-11-10 05:03:16',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.79',0,0,''),(74187,'81d002b6','c1bf72110d767d74','mfantsipim','','','192.168.100.2','15729334','Ethernet','2019-09-08 18:30:04','2019-09-08 18:50:03',1198,'RADIUS','','',321710,120710,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(15670,'817017d1','747c666ce279556a','SoNM','','','192.168.100.115','15734745','Ethernet','2018-11-10 05:03:17','2018-11-10 05:03:44',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.77',0,0,''),(15671,'817017d2','fac70f915c9c3e4a','SoNM','','','192.168.100.115','15734746','Ethernet','2018-11-10 05:03:44','2018-11-10 05:04:52',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.75',0,0,''),(15672,'817017d3','f8739e3a8d920b05','SoNM','','','192.168.100.115','15734747','Ethernet','2018-11-10 05:04:53','2018-11-10 05:05:44',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.73',0,0,''),(15673,'817017d4','d0b7342b5b0a88b8','SoNM','','','192.168.100.115','15734748','Ethernet','2018-11-10 05:05:44','2018-11-10 05:06:16',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.71',0,0,''),(15674,'817017d5','97716839805f9594','SoNM','','','192.168.100.115','15734749','Ethernet','2018-11-10 05:06:17','2018-11-10 05:06:49',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.70',0,0,''),(15675,'817017d6','9449a6c6204cca5c','SoNM','','','192.168.100.115','15734750','Ethernet','2018-11-10 05:06:49','2018-11-10 05:07:21',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.69',0,0,''),(15676,'817017d7','4659fe2e7b9a67b9','SoNM','','','192.168.100.115','15734751','Ethernet','2018-11-10 05:07:22','2018-11-10 05:07:53',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.67',0,0,''),(15677,'817017d8','f04006a40cb97670','SoNM','','','192.168.100.115','15734752','Ethernet','2018-11-10 05:07:54','2018-11-10 05:08:26',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.65',0,0,''),(15678,'817017d9','dade342ba9e162c8','SoNM','','','192.168.100.115','15734753','Ethernet','2018-11-10 05:08:26','2018-11-10 05:08:54',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.64',0,0,''),(15679,'817017da','3c31eddf656b0c88','affiliation','','','192.168.100.115','15734754','Ethernet','2018-11-10 05:08:45','2018-11-10 10:21:43',18779,'RADIUS','','',0,0,'service2','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','10.0.36.63',0,0,''),(15680,'817017db','0ec8f912dc0d6d57','SoNM','','','192.168.100.115','15734755','Ethernet','2018-11-10 05:08:55','2018-11-11 15:43:01',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.62',0,0,''),(15682,'817017dc','b32526a6aa9648bf','obrapafm','','','192.168.100.115','15734756','Ethernet','2018-11-10 05:56:18','2018-11-10 07:44:10',6472,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.36.34',0,0,''),(74186,'81d002ae','c9bf3f018acf4d63','SoNM','','','192.168.100.2','15729326','Ethernet','2019-09-08 18:26:23','2019-09-08 20:25:01',7119,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(15684,'817017dd','11d21ef80f179c9e','pempamsie','','','192.168.100.115','15734757','Ethernet','2018-11-10 06:45:51','2018-11-10 08:45:48',7198,'RADIUS','','',509813395,1974088729,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.35.240',0,0,''),(74151,'81d0002b','b8ab304b94f2e5e5','amanful','','','192.168.100.2','15728683','Ethernet','2019-09-08 13:11:27','2019-09-08 16:00:01',10113,'RADIUS','','',8130639,109173223,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(74152,'81d00030','0b3289982296a213','affiliation','','','192.168.100.2','15728688','Ethernet','2019-09-08 13:13:41','2019-09-08 14:10:01',3380,'RADIUS','','',10638,3998,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(74153,'81d00032','303b5a232fcf1d79','baduwa','','','192.168.100.2','15728690','Ethernet','2019-09-08 13:14:16','2019-09-12 04:27:54',314009,'RADIUS','','',2219774,4671341,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(6294,'801007e5','250b9f2f1b325e5f','dadukpo','','','192.168.5.9','2148534245','Wireless-802.11','2017-12-17 19:51:06','2017-12-18 07:25:37',41671,'','','',2155277,5227963,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.116.118',0,0,''),(16480,'808000cc','71f1abcf630fba66','gadukpoh','','','192.168.100.115','2155872460','Wireless-802.11','2018-11-23 06:49:03','2018-11-23 07:24:04',2101,'','','',2013593,21168348,'hotspot1','60:FE:C5:D1:A7:B2','Lost-Service','','','10.0.14.225',0,0,''),(82088,'81d0e9b6','e3a1977f68d5eca0','pempamsie','','','192.168.11.106','15788670','Ethernet','2019-10-21 12:45:43','2019-10-21 15:05:42',8399,'RADIUS','','',1095620913,3887277566,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.166',0,0,NULL),(16482,'808000ce','f1ba7797bf53f667','dadukpo','','','192.168.100.115','2155872462','Wireless-802.11','2018-11-23 07:47:40','2018-11-23 09:10:36',4975,'','','',1936289,57266191,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.13.129',0,0,''),(82080,'81d0e9be','fc4831b5912570e4','cegrad','','','192.168.100.10','15788678','Ethernet','2019-10-21 14:10:04','2019-10-21 16:10:04',7199,'RADIUS','','',131508622,1209099303,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(73813,'81c5edc0','427068bf03c12102','affiliation','','','192.168.100.2','15746776','Ethernet','2019-09-06 08:21:20','2019-09-06 09:39:15',4675,'RADIUS','','',7715727,39225254,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(82101,'81d0e9d1','f156ca677f06c9f2','anane-fenin','','','192.168.100.10','15788697','Ethernet','2019-10-21 16:10:13','2019-10-21 18:10:13',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(74497,'81d03ab4','fa3cf1f656cb10b5','ekpetis','','','192.168.100.2','15743699','Ethernet','2019-09-10 22:20:13','2019-09-10 22:22:04',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(74374,'81d0195c','b9a95f48295b88d2','pempamsie','','','192.168.100.2','15735134','Ethernet','2019-09-10 02:45:43','2019-09-10 05:05:43',8400,'RADIUS','','',17112656,137852618,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(16455,'81800588','e7f6ff94c77b41e2','tpsbiz','','','192.168.100.115','15730059','Ethernet','2018-11-22 18:03:28','2018-11-23 08:30:52',52043,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.12.211',0,0,''),(82098,'81d0e9ce','04f3c1fa80ef0551','affiliation','','','192.168.100.10','15788694','Ethernet','2019-10-21 16:10:03','2019-10-21 18:10:02',7200,'RADIUS','','',2200735,14114779,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(82074,'81d0e9b8','5ff351919766d77d','mfantsipim','','','192.168.100.10','15788672','Ethernet','2019-10-21 13:10:04','2019-10-21 13:30:04',1200,'RADIUS','','',136895,133745,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(17008,'81800727','2184dd540dab7690','pempamsie','','','192.168.101.4','15730475','Ethernet','2018-12-03 04:45:46','2018-12-03 06:45:43',7198,'RADIUS','','',102181573,1118305928,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.64.77',0,0,''),(16451,'818004f5','fde9a4f1cd7d2a3c','pempamsie','','','192.168.100.115','15729912','Ethernet','2018-11-22 16:45:44','2018-11-22 18:45:41',7198,'RADIUS','','',266964580,1796502513,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.12.73',0,0,''),(81061,'81d0e5f4','d8b763fcbfa79fa7','pempamsie','','','192.168.100.10','15787708','Ethernet','2019-10-16 13:45:43','2019-10-16 16:05:43',8400,'RADIUS','','',232595084,5095920938,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(17033,'8180079d','2393767df1eabd74','pempamsie','','','192.168.101.4','15730593','Ethernet','2018-12-03 14:45:46','2018-12-03 16:45:43',7198,'RADIUS','','',724981882,5841629243,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.66.224',0,0,''),(74373,'81d018eb','7fa622d5de02f063','mfantsipim','','','192.168.100.2','15735021','Ethernet','2019-09-10 02:30:02','2019-09-10 02:50:00',1199,'RADIUS','','',122854,121886,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(16410,'80800089','3ecf7bcb0dd19d2e','gadukpoh','','','192.168.100.115','2155872393','Wireless-802.11','2018-11-21 21:43:41','2018-11-21 22:42:15',3514,'','','',3491173,14436876,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.8.75',0,0,''),(82111,'81d0e9db','7e849e6ab505ef31','src_hostel','','','192.168.100.10','15788707','Ethernet','2019-10-21 17:34:53','2019-10-21 18:34:53',3600,'RADIUS','','',281504,1074374,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(74496,'81d03ab3','e1ee09497875485d','britwums','','','192.168.100.2','15743698','Ethernet','2019-09-10 22:20:10','2019-09-10 22:22:03',114,'RADIUS','','',130638,4332993,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(16413,'80800090','20558092deea2b54','dadukpo','','','192.168.100.115','2155872400','Wireless-802.11','2018-11-21 22:27:43','2018-11-22 07:20:25',31962,'','','',2202353,26925599,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.8.152',0,0,''),(16414,'81800068','07e4a7061da16903','pempamsie','','','192.168.100.115','15728744','Ethernet','2018-11-21 22:45:43','2018-11-22 00:45:41',7198,'RADIUS','','',506131442,2103519145,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.8.227',0,0,''),(20064,'81d00248','0f9bc46b2b6e4bb4','affiliation','','','192.168.101.4','15729230','Ethernet','2019-02-06 01:10:02','2019-02-06 01:25:00',899,'RADIUS','','',2158,62,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.7.114',0,0,''),(82293,'81d0ea87','4636ddcc9b6ac945','src_hostel','','','192.168.100.10','15788880','Ethernet','2019-10-22 11:34:54','2019-10-22 12:34:53',3600,'RADIUS','','',116225,221465,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(16409,'80800088','771ae2f9ad65da7e','dadukpo','','','192.168.100.115','2155872392','Wireless-802.11','2018-11-21 21:35:25','2018-11-21 22:21:56',2791,'','','',385283,7923159,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.8.152',0,0,''),(75257,'81d0a96c','350474d868ee2d88','mfantsipim','','','192.168.100.2','15772125','Ethernet','2019-09-15 03:30:05','2019-09-15 03:50:03',1198,'RADIUS','','',121349,119836,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(16399,'81800065','7e5b6fa19f55c6ba','tpsbiz','','','192.168.100.115','15728741','Ethernet','2018-11-21 19:09:00','2018-11-21 19:48:00',2340,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.7.187',0,0,''),(16400,'8080007f','59bcf3d162247eb6','gadukpoh','','','192.168.100.115','2155872383','Wireless-802.11','2018-11-21 19:09:35','2018-11-21 19:40:32',1857,'','','',672959,8104253,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.7.59',0,0,''),(82087,'81d0e9c5','98444de81d77db91','mfantsipim','','','192.168.100.10','15788685','Ethernet','2019-10-21 14:50:04','2019-10-21 15:10:04',1200,'RADIUS','','',122037,119985,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(16402,'81800066','98609b82c562b8d8','tpsbiz','','','192.168.100.115','15728742','Ethernet','2018-11-21 19:48:01','2018-11-22 07:05:46',40666,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','NAS-Request','Framed-User','PPP','10.0.7.250',0,0,''),(74486,'81d039e6','6f0a667349a6f699','britwums','','','192.168.100.2','15743493','Ethernet','2019-09-10 21:52:43','2019-09-10 21:58:39',357,'RADIUS','','',1478947,12917215,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(16404,'80800084','a046f0ff055b6c59','gadukpoh','','','192.168.100.115','2155872388','Wireless-802.11','2018-11-21 20:44:47','2018-11-21 21:28:27',2619,'','','',3005066,21016787,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.8.75',0,0,''),(16405,'81800067','b965399ab8b48b40','pempamsie','','','192.168.100.115','15728743','Ethernet','2018-11-21 20:45:43','2018-11-21 22:45:41',7198,'RADIUS','','',396778528,3058516883,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.8.82',0,0,''),(81825,'81d0e8d5','c2fd207eb0d65110','mfantsipim','','','192.168.100.10','15788445','Ethernet','2019-10-20 08:30:04','2019-10-20 08:50:03',1200,'RADIUS','','',128110,126130,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(74469,'81d0352c','564366dc046c04d3','pempamsie','','','192.168.100.2','15742283','Ethernet','2019-09-10 19:05:44','2019-09-10 21:25:43',8399,'RADIUS','','',542971055,3756271459,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(74470,'81d0354c','c93a6939eccaa0e5','mfantsipim','','','192.168.100.2','15742315','Ethernet','2019-09-10 19:10:02','2019-09-10 19:30:01',1199,'RADIUS','','',119177,118379,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(6335,'80100828','3010145b4aee9fdc','dadukpo','','','192.168.5.9','2148534312','Wireless-802.11','2017-12-18 18:02:54','2017-12-19 08:40:23',52650,'','','',3603898,45691334,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.120.67',0,0,''),(6336,'80100829','d40d057705edf7ea','gadukpoh','','','192.168.5.9','2148534313','Wireless-802.11','2017-12-18 18:07:49','2017-12-19 07:09:28',46898,'','','',4330634,112954827,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.120.79',0,0,''),(21210,'81d0070f','3f6051bc0afb56a5','affiliation','','','192.168.101.4','15730456','Ethernet','2019-02-07 10:55:02','2019-02-07 11:10:01',899,'RADIUS','','',211899,757361,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.1.160',0,0,''),(16719,'818006a3','506df2a638a6e374','pempamsie','','','192.168.101.4','15730343','Ethernet','2018-11-27 04:45:45','2018-11-27 06:45:42',7198,'RADIUS','','',253187218,1393191237,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.34.62',0,0,''),(81834,'81d0e8d9','a0e3c9aaf74f460d','mfantsipim','','','192.168.11.106','15788449','Ethernet','2019-10-20 09:10:04',NULL,0,'RADIUS','','',0,0,'service1','B4:FB:E4:3E:ED:24','','Framed-User','PPP','192.168.5.182',0,0,''),(6341,'8010082e','2da58d9d0a7b4496','gadukpoh','','','192.168.5.9','2148534318','Wireless-802.11','2017-12-18 19:33:19','2017-12-18 19:51:01',1061,'','','',6070502,153638727,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.120.223',0,0,''),(16345,'80800056','6f51eb04236e4dd1','gadukpoh','','','192.168.100.115','2155872342','Wireless-802.11','2018-11-20 17:39:15','2018-11-20 18:50:16',4262,'','','',4346001,149518956,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.1.152',0,0,''),(21132,'81d006a2','c5f53dce1e2a12fe','affiliation','','','192.168.101.4','15730347','Ethernet','2019-02-07 08:55:03','2019-02-07 09:10:01',898,'RADIUS','','',93527,1673096,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.0.226',0,0,''),(21071,'81d00667','3429effad7bff107','home','','','192.168.101.4','15730288','Ethernet','2019-02-07 07:20:08','2019-02-07 07:30:08',600,'RADIUS','','',2196293,3140283,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.0.61',0,0,''),(21070,'81d00666','947c8abc460c8ad8','capitalhill','','','192.168.101.4','15730287','Ethernet','2019-02-07 07:20:03','2019-02-07 07:30:02',600,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.0.60',0,0,''),(17059,'818007a5','9d5ac92f0c924ab1','pempamsie','','','192.168.101.4','15730601','Ethernet','2018-12-04 00:45:46','2018-12-04 02:45:43',7198,'RADIUS','','',234194065,931235587,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.69.175',0,0,''),(6347,'80100836','b55792d000769c43','gadukpoh','','','192.168.5.9','2148534326','Wireless-802.11','2017-12-18 21:13:51','2017-12-18 21:34:21',1231,'','','',3354265,90281406,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.121.67',0,0,''),(21203,'81d00708','e35b1428aa70055d','pempamsie','','','192.168.101.4','15730449','Ethernet','2019-02-07 10:45:43','2019-02-07 11:05:41',1198,'RADIUS','','',30123246,612852579,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.1.146',0,0,''),(21162,'81d006c0','4bab5822b62e7587','home','','','192.168.101.4','15730377','Ethernet','2019-02-07 09:40:08','2019-02-07 09:50:08',600,'RADIUS','','',1320223,9823979,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.1.43',0,0,''),(21069,'81d00665','f06665aa6d6d9a3c','obrapafm','','','192.168.101.4','15730286','Ethernet','2019-02-07 07:15:02','2019-02-07 07:30:01',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.0.55',0,0,''),(20490,'81d003f1','0049c09e8237dbf3','mfantsipim','','','192.168.101.4','15729658','Ethernet','2019-02-06 15:10:18','2019-02-06 15:30:16',1199,'RADIUS','','',15196,16834,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.3.106',0,0,''),(20489,'81d003f0','ac6c446b034dadd2','home','','','192.168.101.4','15729657','Ethernet','2019-02-06 15:10:08','2019-02-06 15:30:07',1199,'RADIUS','','',1347866,2017957,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.3.105',0,0,''),(20487,'81d003ee','2bd6f9d913011beb','cegrad','','','192.168.101.4','15729655','Ethernet','2019-02-06 15:10:04','2019-02-06 16:10:02',3599,'RADIUS','','',173672544,243630719,'service2','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','10.0.3.103',0,0,''),(81060,'81d0e5f3','d45bf90b0bf76709','src_hostel','','','192.168.100.10','15787707','Ethernet','2019-10-16 13:34:52','2019-10-16 14:34:52',3600,'RADIUS','','',125273,270799,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(20486,'81d003ed','493891b4d702441f','SoNM','','','192.168.101.4','15729654','Ethernet','2019-02-06 15:10:02','2019-02-06 15:30:01',1199,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.3.102',0,0,''),(15293,'8170165a','f9608511a29878de','SoNM','','','192.168.100.115','15734369','Ethernet','2018-11-10 01:24:07','2018-11-10 01:24:40',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.228',0,0,''),(17402,'81803884','cc1c8f6b52137971','home','','','192.168.101.4','15743119','Ethernet','2018-12-11 14:53:10','2018-12-11 14:55:14',124,'RADIUS','','',1009232,1591023,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.106.89',0,0,''),(82061,'81d0e9ad','30886e5523b0c1fd','mfantsipim','','','192.168.11.106','15788661','Ethernet','2019-10-21 11:50:03',NULL,901,'RADIUS','',NULL,139631,124184,'service1','B4:FB:E4:3E:ED:24','','Framed-User','PPP','192.168.5.150',0,NULL,''),(6360,'8010084e','58d473a93145bc0a','gadukpoh','','','192.168.5.9','2148534350','Wireless-802.11','2017-12-19 06:01:39','2017-12-19 06:38:26',2206,'','','',13104129,379460728,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.121.240',0,0,''),(21077,'81d0066d','0b194d3344f58a36','SoNM','','','192.168.101.4','15730294','Ethernet','2019-02-07 07:30:04','2019-02-07 07:50:02',1198,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.0.72',0,0,''),(20485,'81d003ec','b5b7da86bc03790c','affiliation','','','192.168.101.4','15729653','Ethernet','2019-02-06 15:10:02','2019-02-06 15:25:01',899,'RADIUS','','',463718,3857848,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.3.101',0,0,''),(20483,'81d003ea','3534c661b48714c3','pempamsie','','','192.168.101.4','15729651','Ethernet','2019-02-06 15:05:42','2019-02-06 15:25:41',1198,'RADIUS','','',121779246,395489521,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.3.95',0,0,''),(15287,'81701654','41178eba0f3dd1c3','SoNM','','','192.168.100.115','15734363','Ethernet','2018-11-10 01:20:50','2018-11-10 01:21:23',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.234',0,0,''),(15288,'81701655','cf72847edec33d11','SoNM','','','192.168.100.115','15734364','Ethernet','2018-11-10 01:21:23','2018-11-10 01:21:59',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.233',0,0,''),(15289,'81701656','d6abc5d0f3846cff','SoNM','','','192.168.100.115','15734365','Ethernet','2018-11-10 01:22:00','2018-11-10 01:22:29',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.232',0,0,''),(15290,'81701657','7e19ba9f86138c18','SoNM','','','192.168.100.115','15734366','Ethernet','2018-11-10 01:22:30','2018-11-10 01:23:03',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.231',0,0,''),(15291,'81701658','133eafc0ad5d2e23','SoNM','','','192.168.100.115','15734367','Ethernet','2018-11-10 01:23:04','2018-11-10 01:23:35',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.230',0,0,''),(15285,'81701652','02c658273a0be53d','SoNM','','','192.168.100.115','15734361','Ethernet','2018-11-10 01:19:46','2018-11-10 01:20:18',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.236',0,0,''),(15286,'81701653','4969a2480b2753ff','SoNM','','','192.168.100.115','15734362','Ethernet','2018-11-10 01:20:18','2018-11-10 01:20:50',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.235',0,0,''),(15284,'81701651','3562dfccf1435b80','SoNM','','','192.168.100.115','15734360','Ethernet','2018-11-10 01:19:14','2018-11-10 01:19:45',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.237',0,0,''),(16780,'818006be','ff6d7aa1fc28dc95','SoNM','','','192.168.101.4','15730370','Ethernet','2018-11-28 08:20:58','2018-11-30 08:06:15',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.40.138',0,0,''),(15292,'81701659','06929be71261a709','SoNM','','','192.168.100.115','15734368','Ethernet','2018-11-10 01:23:35','2018-11-10 01:24:07',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.229',0,0,''),(6377,'80100870','4ebb92215233e201','dadukpo','','','192.168.5.9','2148534384','Wireless-802.11','2017-12-19 16:29:48','2017-12-20 05:49:23',47974,'','','',1875481,4845869,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.124.84',0,0,''),(21206,'81d0070b','0b304d10920a07c1','SoNM','','','192.168.101.4','15730452','Ethernet','2019-02-07 10:50:03','2019-02-07 11:10:10',1208,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.1.152',0,0,''),(15201,'817015ff','196b58a299574a0c','SoNM','','','192.168.100.115','15734278','Ethernet','2018-11-10 00:35:08','2018-11-10 00:35:40',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.77',0,0,''),(15196,'817015fa','4267a863e19f4545','SoNM','','','192.168.100.115','15734273','Ethernet','2018-11-10 00:31:02','2018-11-10 00:31:33',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.84',0,0,''),(15197,'817015fb','fc0fe5d507d80a55','SoNM','','','192.168.100.115','15734274','Ethernet','2018-11-10 00:31:34','2018-11-10 00:32:05',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.82',0,0,''),(15198,'817015fc','6c450bdb4a1a67b3','SoNM','','','192.168.100.115','15734275','Ethernet','2018-11-10 00:32:06','2018-11-10 00:33:01',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.80',0,0,''),(15199,'817015fd','1e75096f49f03c22','SoNM','','','192.168.100.115','15734276','Ethernet','2018-11-10 00:33:02','2018-11-10 00:34:37',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.79',0,0,''),(15200,'817015fe','068989d0ee312561','SoNM','','','192.168.100.115','15734277','Ethernet','2018-11-10 00:34:37','2018-11-10 00:35:08',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.78',0,0,''),(15192,'817015f6','d3410416d306cbf8','SoNM','','','192.168.100.115','15734269','Ethernet','2018-11-10 00:28:37','2018-11-10 00:29:23',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.88',0,0,''),(15193,'817015f7','7af49ef362a4dd3a','SoNM','','','192.168.100.115','15734270','Ethernet','2018-11-10 00:29:24','2018-11-10 00:29:57',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.87',0,0,''),(15194,'817015f8','88595656d7b2fbf5','SoNM','','','192.168.100.115','15734271','Ethernet','2018-11-10 00:29:58','2018-11-10 00:30:28',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.86',0,0,''),(15195,'817015f9','0c65ed17ba7d77f6','SoNM','','','192.168.100.115','15734272','Ethernet','2018-11-10 00:30:28','2018-11-10 00:31:01',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.85',0,0,''),(15188,'817015f2','4a7de09b91803f45','SoNM','','','192.168.100.115','15734265','Ethernet','2018-11-10 00:26:25','2018-11-10 00:26:57',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.92',0,0,''),(15189,'817015f3','598fc3d6c01fef3f','SoNM','','','192.168.100.115','15734266','Ethernet','2018-11-10 00:26:58','2018-11-10 00:27:29',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.91',0,0,''),(15190,'817015f4','d484e7e390b42d1b','SoNM','','','192.168.100.115','15734267','Ethernet','2018-11-10 00:27:30','2018-11-10 00:28:02',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.90',0,0,''),(15191,'817015f5','f48f0d4e0d84d2de','SoNM','','','192.168.100.115','15734268','Ethernet','2018-11-10 00:28:03','2018-11-10 00:28:34',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.89',0,0,''),(6395,'80100884','93d91108df52babd','gadukpoh','','','192.168.5.9','2148534404','Wireless-802.11','2017-12-19 20:59:22','2017-12-20 09:51:04',46302,'','','',192970434,87739880,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.125.242',0,0,''),(81064,'81d0e5f7','0b271e43e559aa4a','mfantsipim','','','192.168.100.10','15787710','Ethernet','2019-10-16 14:10:02','2019-10-16 14:30:01',1199,'RADIUS','','',223029,188158,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(75159,'81d0a90b','b38491fb390bbe98','adukpos','','','192.168.100.2','15772027','Ethernet','2019-09-14 13:06:01','2019-09-14 13:09:20',199,'RADIUS','','',6759085,918393,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(15283,'81701650','909214ae9dc2987d','SoNM','','','192.168.100.115','15734359','Ethernet','2018-11-10 01:18:41','2018-11-10 01:19:13',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.238',0,0,''),(15249,'8170162e','e83b7b9947db5468','SoNM','','','192.168.100.115','15734325','Ethernet','2018-11-10 00:59:36','2018-11-10 01:00:07',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.20',0,0,''),(15250,'8170162f','6fe7a679a6ea35c4','SoNM','','','192.168.100.115','15734326','Ethernet','2018-11-10 01:00:07','2018-11-10 01:00:38',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.19',0,0,''),(15248,'8170162d','475d2cc4120f03c8','SoNM','','','192.168.100.115','15734324','Ethernet','2018-11-10 00:59:04','2018-11-10 00:59:35',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.21',0,0,''),(15187,'817015f1','6bee0b509bdbca99','SoNM','','','192.168.100.115','15734264','Ethernet','2018-11-10 00:25:55','2018-11-10 00:26:24',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.93',0,0,''),(15185,'817015ef','9731459951172323','SoNM','','','192.168.100.115','15734262','Ethernet','2018-11-10 00:24:49','2018-11-10 00:25:17',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.95',0,0,''),(15186,'817015f0','da22b0d95c191cfa','SoNM','','','192.168.100.115','15734263','Ethernet','2018-11-10 00:25:17','2018-11-10 00:25:53',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.94',0,0,''),(15184,'817015ee','6e8c3039de3f6852','SoNM','','','192.168.100.115','15734261','Ethernet','2018-11-10 00:23:56','2018-11-10 00:24:49',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.96',0,0,''),(81108,'81d0e622','4f685793b97bcd78','src_hostel','','','192.168.100.10','15787754','Ethernet','2019-10-16 19:34:52','2019-10-16 20:34:52',3600,'RADIUS','','',2933827,46808804,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(15181,'817015eb','f3fb9c6792c1b235','SoNM','','','192.168.100.115','15734258','Ethernet','2018-11-10 00:22:21','2018-11-10 00:22:51',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.100',0,0,''),(15182,'817015ec','9dbefa9f521e11da','SoNM','','','192.168.100.115','15734259','Ethernet','2018-11-10 00:22:52','2018-11-10 00:23:23',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.99',0,0,''),(15183,'817015ed','de1bc28cc40cbc81','SoNM','','','192.168.100.115','15734260','Ethernet','2018-11-10 00:23:23','2018-11-10 00:23:55',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.97',0,0,''),(16779,'818006bd','ce32613aa2b39e67','affiliation','','','192.168.101.4','15730369','Ethernet','2018-11-28 08:20:56','2018-11-28 11:26:47',11151,'RADIUS','','',0,0,'service2','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','10.0.40.137',0,0,''),(15247,'8170162c','72628a0c3b7c6f46','SoNM','','','192.168.100.115','15734323','Ethernet','2018-11-10 00:58:30','2018-11-10 00:59:01',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.22',0,0,''),(15239,'81701624','7757851fa318886c','SoNM','','','192.168.100.115','15734315','Ethernet','2018-11-10 00:54:20','2018-11-10 00:54:46',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.30',0,0,''),(15240,'81701625','77e38d19feb2ccef','SoNM','','','192.168.100.115','15734316','Ethernet','2018-11-10 00:54:46','2018-11-10 00:55:19',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.29',0,0,''),(15241,'81701626','fc95bad06eb9311b','SoNM','','','192.168.100.115','15734317','Ethernet','2018-11-10 00:55:19','2018-11-10 00:55:50',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.28',0,0,''),(15242,'81701627','dd2b27070f932e4c','SoNM','','','192.168.100.115','15734318','Ethernet','2018-11-10 00:55:52','2018-11-10 00:56:22',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.27',0,0,''),(15243,'81701628','1daeda46ac449796','SoNM','','','192.168.100.115','15734319','Ethernet','2018-11-10 00:56:23','2018-11-10 00:56:55',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.26',0,0,''),(15244,'81701629','03766f0c23387eff','SoNM','','','192.168.100.115','15734320','Ethernet','2018-11-10 00:56:55','2018-11-10 00:57:29',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.25',0,0,''),(15245,'8170162a','0095f17a6ef9685d','SoNM','','','192.168.100.115','15734321','Ethernet','2018-11-10 00:57:30','2018-11-10 00:58:00',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.24',0,0,''),(15246,'8170162b','c1f28cb652fd9784','SoNM','','','192.168.100.115','15734322','Ethernet','2018-11-10 00:58:01','2018-11-10 00:58:29',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.23',0,0,''),(15178,'817015e8','55667b9e95fd15f8','SoNM','','','192.168.100.115','15734255','Ethernet','2018-11-10 00:20:45','2018-11-10 00:21:15',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.104',0,0,''),(15179,'817015e9','9abe702505531f54','SoNM','','','192.168.100.115','15734256','Ethernet','2018-11-10 00:21:15','2018-11-10 00:21:47',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.103',0,0,''),(15180,'817015ea','dcb101f63bb81b9c','SoNM','','','192.168.100.115','15734257','Ethernet','2018-11-10 00:21:48','2018-11-10 00:22:18',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.101',0,0,''),(15166,'817015dd','6d1f0333d2a390e0','SoNM','','','192.168.100.115','15734243','Ethernet','2018-11-10 00:09:55','2018-11-10 00:10:30',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.120',0,0,''),(15167,'817015de','6c7ce2f6f2fb905c','SoNM','','','192.168.100.115','15734244','Ethernet','2018-11-10 00:10:31','2018-11-10 00:14:36',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.119',0,0,''),(15168,'817015df','bd70fb5ed443b950','SoNM','','','192.168.100.115','15734246','Ethernet','2018-11-10 00:14:40','2018-11-10 00:15:15',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.115',0,0,''),(15169,'817015e0','e85151ffa3499e67','SoNM','','','192.168.100.115','15734247','Ethernet','2018-11-10 00:15:17','2018-11-10 00:15:49',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.114',0,0,''),(15170,'817015e1','ef31081baedaaf17','SoNM','','','192.168.100.115','15734248','Ethernet','2018-11-10 00:15:49','2018-11-10 00:16:41',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.112',0,0,''),(15171,'817015e2','fa5c2ec8e23a36c3','SoNM','','','192.168.100.115','15734249','Ethernet','2018-11-10 00:16:41','2018-11-10 00:17:18',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.111',0,0,''),(15172,'817015e3','792ebd10170d1110','SoNM','','','192.168.100.115','15734250','Ethernet','2018-11-10 00:17:19','2018-11-10 00:17:50',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.110',0,0,''),(15173,'817015e4','773361dd91d1eb36','SoNM','','','192.168.100.115','15734251','Ethernet','2018-11-10 00:17:51','2018-11-10 00:18:41',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.109',0,0,''),(15174,'817015e5','d2db98b4d36372e3','SoNM','','','192.168.100.115','15734252','Ethernet','2018-11-10 00:18:41','2018-11-10 00:19:35',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.108',0,0,''),(15175,'817015e6','8b47f54c81698f64','SoNM','','','192.168.100.115','15734253','Ethernet','2018-11-10 00:19:35','2018-11-10 00:20:10',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.107',0,0,''),(15176,'817015e7','81a28914968f8bcd','SoNM','','','192.168.100.115','15734254','Ethernet','2018-11-10 00:20:11','2018-11-10 00:20:41',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.106',0,0,''),(15164,'817015db','0f66e8c76bf8dc9c','SoNM','','','192.168.100.115','15734241','Ethernet','2018-11-10 00:08:53','2018-11-10 00:09:25',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.123',0,0,''),(15165,'817015dc','65bfff3157464854','SoNM','','','192.168.100.115','15734242','Ethernet','2018-11-10 00:09:26','2018-11-10 00:09:54',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.121',0,0,''),(18337,'81719467','43c63f3c185b8565','pempamsie','','','192.168.100.115','15832214','Ethernet','2019-01-15 10:40:13','2019-01-15 12:40:11',7198,'RADIUS','','',237053305,1960344200,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.10.113',0,0,''),(16778,'818006bc','2fdd3684ba41df54','tpsbiz','','','192.168.101.4','15730368','Ethernet','2018-11-28 07:38:16','2018-11-28 08:20:58',2563,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.40.108',0,0,''),(15925,'817019a9','3f968a533d1df198','pempamsie','','','192.168.100.115','15735217','Ethernet','2018-11-14 16:45:51','2018-11-14 18:45:49',7198,'RADIUS','','',102377031,1200788136,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.12.106',0,0,''),(6444,'801008db','b2902d25eceb3a64','gadukpoh','','','192.168.5.9','2148534491','Wireless-802.11','2017-12-20 20:13:40','2017-12-21 07:31:01',40640,'','','',175501076,146523880,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.130.27',0,0,''),(21065,'81d00661','2e69bfb0387f1672','SoNM','','','192.168.101.4','15730281','Ethernet','2019-02-07 07:10:03','2019-02-07 07:30:02',1199,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.0.50',0,0,''),(15226,'81701617','a8d92d3ee339a003','SoNM','','','192.168.100.115','15734302','Ethernet','2018-11-10 00:47:24','2018-11-10 00:47:53',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.46',0,0,''),(15227,'81701618','26615d3123715c87','SoNM','','','192.168.100.115','15734303','Ethernet','2018-11-10 00:47:54','2018-11-10 00:48:25',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.45',0,0,''),(15228,'81701619','a774073b561a76da','SoNM','','','192.168.100.115','15734304','Ethernet','2018-11-10 00:48:25','2018-11-10 00:48:58',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.44',0,0,''),(15229,'8170161a','94280264a20fb9c9','SoNM','','','192.168.100.115','15734305','Ethernet','2018-11-10 00:48:58','2018-11-10 00:49:30',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.43',0,0,''),(15230,'8170161b','0755d056ac36e7b0','SoNM','','','192.168.100.115','15734306','Ethernet','2018-11-10 00:49:32','2018-11-10 00:50:03',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.42',0,0,''),(15231,'8170161c','05af627af23f8ff4','SoNM','','','192.168.100.115','15734307','Ethernet','2018-11-10 00:50:04','2018-11-10 00:50:34',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.41',0,0,''),(6451,'801008e2','7f9fca108a07da5d','gadukpoh','','','192.168.5.9','2148534498','Wireless-802.11','2017-12-20 21:26:00','2017-12-20 22:00:36',2076,'','','',2210007,13766141,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.130.101',0,0,''),(82091,'81d0e9c8','8224ba0fae8e3f35','britwums','','','192.168.100.10','15788688','Ethernet','2019-10-21 15:10:10','2019-10-21 20:10:10',18000,'RADIUS','','',11160466,105648963,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(81858,'81d0e8ec','4da6c6af8b84a456','src_hostel','','','192.168.100.10','15788468','Ethernet','2019-10-20 11:34:52','2019-10-20 12:34:52',3600,'RADIUS','','',1467874,48023404,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(15163,'817015da','04f6f8256e825373','SoNM','','','192.168.100.115','15734240','Ethernet','2018-11-10 00:08:21','2018-11-10 00:08:52',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.124',0,0,''),(15224,'81701615','d17535fe2dbf4346','SoNM','','','192.168.100.115','15734300','Ethernet','2018-11-10 00:46:22','2018-11-10 00:46:50',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.48',0,0,''),(15225,'81701616','bba3e23896ee7dbf','SoNM','','','192.168.100.115','15734301','Ethernet','2018-11-10 00:46:50','2018-11-10 00:47:23',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.47',0,0,''),(81574,'81d0e7da','9ebd20a826bf9b3a','ekpetis','','','192.168.100.10','15788194','Ethernet','2019-10-19 00:54:07','2019-10-22 01:46:05',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(16777,'808001ea','8ca1b3a78d6f5b2e','dadukpo','','','192.168.101.4','2155872746','Wireless-802.11','2018-11-28 07:36:51','2018-11-28 09:22:47',6355,'','','',1876101,11085231,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.37.127',0,0,''),(15232,'8170161d','06f9aee36aaed831','SoNM','','','192.168.100.115','15734308','Ethernet','2018-11-10 00:50:35','2018-11-10 00:51:06',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.39',0,0,''),(15233,'8170161e','9cd91bcc23619058','SoNM','','','192.168.100.115','15734309','Ethernet','2018-11-10 00:51:07','2018-11-10 00:51:39',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.38',0,0,''),(15234,'8170161f','15ec263930fc887d','SoNM','','','192.168.100.115','15734310','Ethernet','2018-11-10 00:51:39','2018-11-10 00:52:10',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.37',0,0,''),(15235,'81701620','654785924100354b','SoNM','','','192.168.100.115','15734311','Ethernet','2018-11-10 00:52:11','2018-11-10 00:52:43',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.36',0,0,''),(15236,'81701621','3d1e8fdd6ab1b503','SoNM','','','192.168.100.115','15734312','Ethernet','2018-11-10 00:52:43','2018-11-10 00:53:15',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.34',0,0,''),(15237,'81701622','4948fcbe8817bd33','SoNM','','','192.168.100.115','15734313','Ethernet','2018-11-10 00:53:16','2018-11-10 00:53:43',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.33',0,0,''),(15238,'81701623','aaac430e46be8c22','SoNM','','','192.168.100.115','15734314','Ethernet','2018-11-10 00:53:43','2018-11-10 00:54:19',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.32',0,0,''),(15162,'817015d9','b48507d24d5c711e','SoNM','','','192.168.100.115','15734239','Ethernet','2018-11-10 00:07:50','2018-11-10 00:08:21',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.125',0,0,''),(15160,'817015d7','52914a6f36476ffc','SoNM','','','192.168.100.115','15734237','Ethernet','2018-11-10 00:06:46','2018-11-10 00:07:17',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.128',0,0,''),(15161,'817015d8','8847c1146f7cbe15','SoNM','','','192.168.100.115','15734238','Ethernet','2018-11-10 00:07:17','2018-11-10 00:07:49',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.126',0,0,''),(20062,'81d00246','1f7b25a121470c30','pempamsie','','','192.168.101.4','15729228','Ethernet','2019-02-06 01:05:42','2019-02-06 01:25:40',1198,'RADIUS','','',5317838,152785991,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.7.111',0,0,''),(6472,'80100906','741c2a9f3103e00e','gadukpoh','','','192.168.5.9','2148534534','Wireless-802.11','2017-12-21 07:45:05','2017-12-21 09:46:26',7281,'','','',523767,9814932,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.130.27',0,0,''),(15159,'817015d6','cef9cd4099d6cd70','SoNM','','','192.168.100.115','15734236','Ethernet','2018-11-10 00:05:52','2018-11-10 00:06:45',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.130',0,0,''),(15158,'817015d5','26028f3d2a7f1c10','SoNM','','','192.168.100.115','15734235','Ethernet','2018-11-10 00:05:21','2018-11-10 00:05:51',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.132',0,0,''),(81992,'81d0e96f','3045c43e90b58c35','affiliation','','','192.168.100.10','15788599','Ethernet','2019-10-21 04:10:03','2019-10-21 06:10:02',7199,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(81839,'81d0e8d9','747bd60a26547919','mfantsipim','','','192.168.100.10','15788449','Ethernet','2019-10-20 09:10:04','2019-10-20 09:30:03',1200,'RADIUS','','',124181,122487,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(81838,'81d0e8d2','871562c3662eeecd','anane-fenin','','','192.168.11.106','15788442','Ethernet','2019-10-20 08:10:12',NULL,3600,'RADIUS','',NULL,0,0,'service1','D4:CA:6D:47:4D:B7','','Framed-User','PPP','192.168.5.172',0,NULL,''),(74427,'81d02975','2097b53e15cc6d28','mfantsipim','','','192.168.100.2','15739270','Ethernet','2019-09-10 12:10:39','2019-09-10 12:30:00',1162,'RADIUS','','',125770,125603,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(74426,'81d02970','73399c5b30728ff4','cegrad','','','192.168.100.2','15739265','Ethernet','2019-09-10 12:10:08','2019-09-10 14:10:05',7197,'RADIUS','','',111651062,650178514,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(16095,'80700221','d14e29ab40744204','gadukpoh','','','192.168.100.115','2154824225','Wireless-802.11','2018-11-17 15:46:55','2018-11-17 18:17:04',9009,'','','',2736145,49402299,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.28.135',0,0,''),(16096,'817020fe','0665aecec3b806b6','pempamsie','','','192.168.100.115','15737099','Ethernet','2018-11-17 16:45:43','2018-11-17 18:45:41',7198,'RADIUS','','',87112144,1528339697,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.28.213',0,0,''),(15157,'817015d4','8a85086ffe9f5c68','SoNM','','','192.168.100.115','15734234','Ethernet','2018-11-10 00:04:52','2018-11-10 00:05:21',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.133',0,0,''),(16774,'808001e8','7fe819de888229d6','gadukpoh','','','192.168.101.4','2155872744','Wireless-802.11','2018-11-28 05:49:30','2018-11-28 07:25:27',5758,'','','',1915708,24492325,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.37.246',0,0,''),(16775,'818006bb','b1753dfa8f351010','pempamsie','','','192.168.101.4','15730367','Ethernet','2018-11-28 06:45:45','2018-11-28 08:45:42',7198,'RADIUS','','',304335289,2455000596,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.40.74',0,0,''),(16092,'8070021d','b0dc84466bcd639b','gadukpoh','','','192.168.100.115','2154824221','Wireless-802.11','2018-11-17 15:27:52','2018-11-17 15:32:49',297,'','','',51843,899213,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.28.135',0,0,''),(15156,'817015d3','639fc82d50a0699c','SoNM','','','192.168.100.115','15734233','Ethernet','2018-11-10 00:04:22','2018-11-10 00:04:52',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.134',0,0,''),(15151,'817015ce','15fd9d97cf5baa1f','SoNM','','','192.168.100.115','15734228','Ethernet','2018-11-10 00:01:38','2018-11-10 00:02:11',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.140',0,0,''),(15152,'817015cf','f06911ef9d695da3','SoNM','','','192.168.100.115','15734229','Ethernet','2018-11-10 00:02:11','2018-11-10 00:02:44',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.139',0,0,''),(15153,'817015d0','912d32f823ff05ff','SoNM','','','192.168.100.115','15734230','Ethernet','2018-11-10 00:02:44','2018-11-10 00:03:14',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.138',0,0,''),(15154,'817015d1','f587f1af54f903ea','SoNM','','','192.168.100.115','15734231','Ethernet','2018-11-10 00:03:15','2018-11-10 00:03:46',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.137',0,0,''),(15155,'817015d2','fe29fde1f0790e5c','SoNM','','','192.168.100.115','15734232','Ethernet','2018-11-10 00:03:48','2018-11-10 00:04:21',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.135',0,0,''),(6494,'80100922','73b4d31be7866b3e','dadukpo','','','192.168.5.9','2148534562','Wireless-802.11','2017-12-21 16:58:45','2017-12-21 17:34:41',2156,'','','',201969,971472,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.133.94',0,0,''),(81054,'81d0e5ee','b127ff2944c0041f','src_hostel','','','192.168.100.10','15787702','Ethernet','2019-10-16 12:34:53','2019-10-16 13:34:52',3599,'RADIUS','','',67855,118209,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(21149,'81d006b3','f1a00e38bbd8813d','home','','','192.168.101.4','15730364','Ethernet','2019-02-07 09:20:11','2019-02-07 09:30:08',597,'RADIUS','','',1791629,2227550,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.1.20',0,0,''),(81058,'81d0e5f1','bcb7147d81409539','baduwa','','','192.168.100.10','15787705','Ethernet','2019-10-16 13:27:28','2019-10-16 14:27:28',3599,'RADIUS','','',49092,85400,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(17030,'8180079c','73da2418c9b5ddfe','cegrad','','','192.168.101.4','15730592','Ethernet','2018-12-03 13:57:24','2018-12-04 02:25:26',44881,'RADIUS','','',996946437,751887230,'service2','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','10.0.66.158',0,0,''),(15926,'8070017e','a3f2ec9b6fa10c5d','dadukpo','','','192.168.100.115','2154824062','Wireless-802.11','2018-11-14 16:52:15','2018-11-14 19:04:50',7955,'','','',2081391,37878904,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.12.118',0,0,''),(74709,'81d064d6','e5ae11ab54bc728f','mfantsipim','','','192.168.100.2','15754526','Ethernet','2019-09-11 23:30:03','2019-09-11 23:50:01',1199,'RADIUS','','',120473,119974,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(15147,'817015ca','334cdc6466efd923','SoNM','','','192.168.100.115','15734224','Ethernet','2018-11-09 23:59:36','2018-11-10 00:00:03',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.145',0,0,''),(15148,'817015cb','6f8faa58a674a250','SoNM','','','192.168.100.115','15734225','Ethernet','2018-11-10 00:00:04','2018-11-10 00:00:33',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.144',0,0,''),(15149,'817015cc','4eb532cc898ab63f','SoNM','','','192.168.100.115','15734226','Ethernet','2018-11-10 00:00:33','2018-11-10 00:01:05',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.142',0,0,''),(15150,'817015cd','2a2ccebec0e25958','SoNM','','','192.168.100.115','15734227','Ethernet','2018-11-10 00:01:07','2018-11-10 00:01:38',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.141',0,0,''),(6505,'80100930','74bd6c47f986d944','dadukpo','','','192.168.5.9','2148534576','Wireless-802.11','2017-12-21 19:27:20','2017-12-22 09:27:45',50425,'','','',3557886,33898808,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.133.94',0,0,''),(74309,'81d00cf4','759e09a29dd5d466','amanful','','','192.168.100.2','15731958','Ethernet','2019-09-09 16:00:02','2019-09-10 00:00:02',28799,'RADIUS','','',4025510,104268187,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(78393,'81d0d571','422b8bb6e995f399','mfantsipim','','','192.168.100.10','15783474','Ethernet','2019-10-02 10:50:02','2019-10-02 11:10:00',1199,'RADIUS','','',199306,357552,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(74440,'81d02d13','288dbc045be24f6c','capitalhill','','','192.168.100.2','15740196','Ethernet','2019-09-10 14:17:29','2019-09-10 14:36:18',1129,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(74441,'81d02d53','8c1fb45a9a8781ff','pempamsie','','','192.168.100.2','15740260','Ethernet','2019-09-10 14:25:44','2019-09-10 16:45:43',8398,'RADIUS','','',482721128,1810806374,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(6511,'80100936','bbefff8509c8e68d','gadukpoh','','','192.168.5.9','2148534582','Wireless-802.11','2017-12-21 21:05:09','2017-12-21 22:16:29',4280,'','','',39759506,1019462893,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.134.126',0,0,''),(21208,'81d0070d','16a7501b78f8281b','home','','','192.168.101.4','15730454','Ethernet','2019-02-07 10:50:08','2019-02-07 11:00:08',600,'RADIUS','','',2022530,88506869,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.1.154',0,0,''),(20648,'81d0048a','035a824a28876971','obrapafm','','','192.168.101.4','15729811','Ethernet','2019-02-06 20:15:02','2019-02-06 20:30:01',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.5.177',0,0,''),(81057,'81d0e5f0','5e364dec441b030d','mfantsipim','','','192.168.100.10','15787704','Ethernet','2019-10-16 13:10:02','2019-10-16 13:30:01',1199,'RADIUS','','',174530,159421,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(20650,'81d0048c','608427692af4a0bb','affiliation','','','192.168.101.4','15729813','Ethernet','2019-02-06 20:25:02','2019-02-06 20:40:01',899,'RADIUS','','',1102301,13001375,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.5.188',0,0,''),(20060,'81d00244','404bef09cf339065','obrapafm','','','192.168.101.4','15729226','Ethernet','2019-02-06 01:00:02','2019-02-06 01:15:00',898,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.7.108',0,0,''),(16729,'818006a5','98b905d38a4adc5c','pempamsie','','','192.168.101.4','15730345','Ethernet','2018-11-27 08:45:45','2018-11-27 12:03:53',11889,'RADIUS','','',611420883,2853070157,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.35.22',0,0,''),(81765,'81d0e899','e4cf26126d72c990','mfantsipim','','','192.168.100.10','15788385','Ethernet','2019-10-20 00:50:03','2019-10-20 01:10:03',1199,'RADIUS','','',121791,119818,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(16723,'818006a4','2ab41ec8e760e0d5','pempamsie','','','192.168.101.4','15730344','Ethernet','2018-11-27 06:45:45','2018-11-27 08:45:42',7198,'RADIUS','','',318733431,1575396422,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.34.139',0,0,''),(16724,'808001c0','323ce8e9a0acae21','dadukpo','','','192.168.101.4','2155872704','Wireless-802.11','2018-11-27 07:05:24','2018-11-27 08:50:48',6325,'','','',3296707,111124449,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.34.150',0,0,''),(74409,'81d024e1','8853f3548941b125','mfantsipim','','','192.168.100.2','15738082','Ethernet','2019-09-10 09:30:03','2019-09-10 09:50:00',1198,'RADIUS','','',157923,153984,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(74408,'81d02451','139c7a356ea13f98','britwums','','','192.168.100.2','15737939','Ethernet','2019-09-10 09:10:09','2019-09-10 14:10:08',17999,'RADIUS','','',878695870,126851155,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(74018,'81c5fdb2','a46c3b2722bb0ad9','mfantsipim','','','192.168.100.2','15750858','Ethernet','2019-09-07 17:50:04','2019-09-07 18:10:02',1198,'RADIUS','','',328060,121088,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(74413,'81d02602','7cf689ccf32b6a93','mfantsipim','','','192.168.100.2','15738372','Ethernet','2019-09-10 10:10:04','2019-09-10 10:30:00',1197,'RADIUS','','',127219,125300,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.7',0,0,''),(6525,'80100946','03f526f4066129fa','gadukpoh','','','192.168.5.9','2148534598','Wireless-802.11','2017-12-22 04:54:50','2017-12-22 07:09:13',8063,'','','',1636052,44987795,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.134.248',0,0,''),(82015,'81d0e985','7f5f19365f6360bf','mfantsipim','','','192.168.100.10','15788621','Ethernet','2019-10-21 06:30:04','2019-10-21 06:50:04',1200,'RADIUS','','',121651,119818,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(74245,'81d00777','856279c1fd664aac','SoNM','','','192.168.100.2','15730553','Ethernet','2019-09-09 04:25:02','2019-09-09 06:25:01',7200,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(15921,'81701938','a2a592fa1b61bcc5','SoNM','','','192.168.100.115','15735104','Ethernet','2018-11-14 15:34:21','2018-11-16 08:54:15',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.12.22',0,0,''),(74242,'81d00757','91b3c7dcc3bb1b61','cegrad','','','192.168.100.2','15730521','Ethernet','2019-09-09 04:10:04','2019-09-09 06:10:04',7199,'RADIUS','','',17911,6022,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(16832,'818006d8','5ea27020cb559a87','pempamsie','','','192.168.101.4','15730396','Ethernet','2018-11-29 12:45:45','2018-11-29 14:45:43',7198,'RADIUS','','',397774474,5114593956,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.46.235',0,0,''),(73847,'81c5efba','8ebbae581f8e5d76','pempamsie','','','192.168.100.2','15747282','Ethernet','2019-09-06 12:25:42','2019-09-06 14:45:42',8399,'RADIUS','','',379420788,3747527592,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(16826,'818006d5','36c3bc804b4ce14b','pempamsie','','','192.168.101.4','15730393','Ethernet','2018-11-29 08:45:45','2018-11-29 10:45:43',7198,'RADIUS','','',323001011,3202967084,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.45.240',0,0,''),(82003,'81d0e974','8fc74f8b8fbcb1d2','baduwa','','','192.168.11.106','15788604','Ethernet','2019-10-21 04:27:27',NULL,3001,'RADIUS','',NULL,31381,52552,'service1','74:4D:28:8A:10:AF','','Framed-User','PPP','192.168.5.38',0,NULL,''),(73848,'81c5efc3','8b066dbc2d520955','mfantsipim','','','192.168.100.2','15747291','Ethernet','2019-09-06 12:30:04','2019-09-06 12:50:01',1198,'RADIUS','','',338939,127967,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(16827,'818006d6','80122f5a35b74532','tpsbiz','','','192.168.101.4','15730394','Ethernet','2018-11-29 08:53:39','2018-11-30 08:06:09',83550,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.45.249',0,0,''),(16828,'818006d7','ae27eada55fd41fb','pempamsie','','','192.168.101.4','15730395','Ethernet','2018-11-29 10:45:45','2018-11-29 12:45:43',7198,'RADIUS','','',486953342,4417897839,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.46.115',0,0,''),(82001,'81d0e978','a0c6ac3fcffa8fae','mfantsipim','','','192.168.100.10','15788608','Ethernet','2019-10-21 05:10:04','2019-10-21 05:30:04',1200,'RADIUS','','',121726,119783,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(74384,'81d01c57','22a3b6c13086098e','mfantsipim','','','192.168.100.2','15735897','Ethernet','2019-09-10 04:30:02','2019-09-10 04:50:00',1199,'RADIUS','','',123285,121320,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(16015,'817020d8','9ee0193bbfc5c518','SoNM','','','192.168.100.115','15737062','Ethernet','2018-11-16 08:54:16','2018-11-19 12:54:59',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','','Framed-User','PPP','10.0.21.76',0,0,''),(16014,'817020d7','84e4233d4bdec3a4','home','','','192.168.100.115','15737061','Ethernet','2018-11-16 08:54:15','2018-11-19 12:54:59',273644,'RADIUS','','',1349513564,15349428511,'service2','4C:5E:0C:EC:08:6C','','Framed-User','PPP','10.0.21.75',0,0,''),(16013,'817020d6','90ec5c72d4d5049c','pempamsie','','','192.168.100.115','15737059','Ethernet','2018-11-16 02:45:52','2018-11-16 08:54:15',22104,'RADIUS','','',52055488,804129035,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.21.14',0,0,''),(6547,'80100963','62510e275f9e16cb','gadukpoh','','','192.168.5.9','2148534627','Wireless-802.11','2017-12-22 17:23:06','2017-12-23 11:09:28',63981,'','','',6840716,142631400,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.137.153',0,0,''),(21216,'81d00714','991569a6031b3dd4','pempamsie','','','192.168.101.4','15730461','Ethernet','2019-02-07 11:05:43','2019-02-07 11:25:41',1198,'RADIUS','','',33631549,628825510,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.1.177',0,0,''),(6548,'80100965','60d4953d88675314','dadukpo','','','192.168.5.9','2148534629','Wireless-802.11','2017-12-22 17:46:18','2017-12-22 19:35:25',6547,'','','',873898,6653550,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.137.194',0,0,''),(74064,'81c60175','6ba2f0797c74668e','pempamsie','','','192.168.100.2','15751821','Ethernet','2019-09-08 01:45:43','2019-09-08 04:05:42',8399,'RADIUS','','',134396948,1802171635,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(21133,'81d006a3','1a54c2c289e619e7','obrapafm','','','192.168.101.4','15730348','Ethernet','2019-02-07 09:00:02','2019-02-07 09:15:01',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.0.237',0,0,''),(21134,'81d006a4','d60fdc7b191f0926','capitalhill','','','192.168.101.4','15730349','Ethernet','2019-02-07 09:00:03','2019-02-07 09:10:02',600,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.0.238',0,0,''),(16735,'818006a7','00ade44c4754f80b','pempamsie','','','192.168.101.4','15730347','Ethernet','2018-11-27 12:03:53','2018-11-27 12:45:42',2509,'RADIUS','','',205122060,593554777,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.35.244',0,0,''),(6553,'8010097f','62e12e4689f930c4','dadukpo','','','192.168.5.9','2148534655','Wireless-802.11','2017-12-22 20:18:30','2017-12-23 10:39:16',51645,'','','',3590846,15137431,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.137.194',0,0,''),(74458,'81d031f0','da4375b70155581c','mfantsipim','','','192.168.100.2','15741455','Ethernet','2019-09-10 17:10:03','2019-09-10 17:30:01',1198,'RADIUS','','',117182,116460,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(16031,'817020e4','009b729d14ba99e0','pempamsie','','','192.168.100.115','15737073','Ethernet','2018-11-16 12:34:53','2018-11-16 12:36:44',111,'RADIUS','','',233361,1784177,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.22.150',0,0,''),(17216,'81800e63','e7908dc84da0a2fe','pempamsie','','','192.168.101.4','15732330','Ethernet','2018-12-07 10:45:47','2018-12-07 12:45:44',7197,'RADIUS','','',362149293,1664613269,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.86.215',0,0,''),(74431,'81d02bb6','1439cce120bb6dd5','mfantsipim','','','192.168.100.2','15739847','Ethernet','2019-09-10 13:30:03','2019-09-10 13:50:00',1198,'RADIUS','','',129310,129101,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(16029,'817020e3','ef62e21ef755674f','mfantsipim','','','192.168.100.115','15737072','Ethernet','2018-11-16 11:38:33','2018-11-19 12:54:59',263786,'RADIUS','','',20048465,144123254,'service2','B4:FB:E4:3E:ED:24','','Framed-User','PPP','10.0.22.96',0,0,''),(74430,'81d02b26','8fe9d59170b8a5d3','mfantsipim','','','192.168.100.2','15739703','Ethernet','2019-09-10 13:10:02','2019-09-10 13:30:00',1198,'RADIUS','','',152871,141082,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(16026,'817020e1','acf42b896d55c074','pempamsie','','','192.168.100.115','15737070','Ethernet','2018-11-16 10:45:52','2018-11-16 12:33:42',6471,'RADIUS','','',155641996,3435915988,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.22.21',0,0,''),(16023,'817020e0','3d047808ae66d0da','britwums','','','192.168.100.115','15737069','Ethernet','2018-11-16 08:57:56','2018-11-19 12:54:59',273423,'RADIUS','','',464217905,4524581783,'service2','FC:EC:DA:20:9C:83','','Framed-User','PPP','10.0.21.106',0,0,''),(6563,'8010098a','620a4fd2976b7225','gadukpoh','','','192.168.5.9','2148534666','Wireless-802.11','2017-12-23 08:28:52','2017-12-23 08:51:51',1378,'','','',14086609,294260478,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.139.111',0,0,''),(6564,'8010098a','620a4fd2976b7225','gadukpoh','','','192.168.5.9','2148534666','Wireless-802.11','2017-12-23 08:28:54','2017-12-23 08:51:51',1378,'','','',14086609,294260478,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.139.111',2,0,''),(21182,'81d006f2','f91e4551010e5323','SoNM','','','192.168.101.4','15730427','Ethernet','2019-02-07 10:10:35','2019-02-07 10:30:02',1171,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.1.91',0,0,''),(74308,'81d00ce0','9b2dcb78a90b3e23','mfantsipim','','','192.168.100.2','15731938','Ethernet','2019-09-09 15:50:01','2019-09-09 16:10:00',1199,'RADIUS','','',166302,154138,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(6570,'80100992','427197886de016bf','gadukpoh','','','192.168.5.9','2148534674','Wireless-802.11','2017-12-23 18:47:15','2017-12-24 07:16:49',44974,'','','',3559947,86974079,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.137.153',0,0,''),(6571,'80100993','d3521a90c3aad02c','dadukpo','','','192.168.5.9','2148534675','Wireless-802.11','2017-12-23 18:50:55','2017-12-23 21:38:26',10051,'','','',462732,1226401,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.137.194',0,0,''),(74241,'81d00756','4488525892b9d6da','affiliation','','','192.168.100.2','15730520','Ethernet','2019-09-09 04:10:01','2019-09-09 06:10:01',7200,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(21146,'81d006b0','c255214b0a7a9165','obrapafm','','','192.168.101.4','15730361','Ethernet','2019-02-07 09:15:02','2019-02-07 09:30:01',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.1.11',0,0,''),(6575,'80100997','6a18bc613a731dae','dadukpo','','','192.168.5.9','2148534679','Wireless-802.11','2017-12-24 02:25:48','2017-12-24 07:17:09',17481,'','','',1061238,9490040,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.137.194',0,0,''),(6577,'80100999','4097035fd0b676de','dadukpo','','','192.168.5.9','2148534681','Wireless-802.11','2017-12-24 13:47:43','2017-12-24 19:07:26',19183,'','','',2046497,30274338,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.137.194',0,0,''),(6578,'8010099a','65f3e37aee97ae4b','gadukpoh','','','192.168.5.9','2148534682','Wireless-802.11','2017-12-24 14:11:11','2017-12-24 19:07:13',17762,'','','',15980483,341567772,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.137.153',0,0,''),(21197,'81d00702','61856625bfd79207','mfantsipim','','','192.168.101.4','15730443','Ethernet','2019-02-07 10:30:18','2019-02-07 10:50:17',1199,'RADIUS','','',64625,101437,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.1.121',0,0,''),(6582,'801009b0','6da55c7d9bdba059','dadukpo','','','192.168.5.9','2148534704','Wireless-802.11','2017-12-24 22:04:17','2017-12-25 04:55:17',24660,'','','',2411091,62927491,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.137.194',0,0,''),(6583,'801009b1','fc36b473082d5cf4','gadukpoh','','','192.168.5.9','2148534705','Wireless-802.11','2017-12-24 22:31:08','2017-12-25 08:06:05',34497,'','','',8114145,182359381,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.137.153',0,0,''),(21196,'81d00701','2fe2cb301f2f6028','home','','','192.168.101.4','15730442','Ethernet','2019-02-07 10:30:08','2019-02-07 10:40:08',600,'RADIUS','','',2860968,35732597,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.1.120',0,0,''),(6585,'801009b3','1b35f02009708b94','dadukpo','','','192.168.5.9','2148534707','Wireless-802.11','2017-12-25 07:27:45','2017-12-25 08:06:05',2300,'','','',156249995,53613591,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.137.194',0,0,''),(6586,'801009b4','bc6ae2aa0d8dbb9c','dadukpo','','','192.168.5.9','2148534708','Wireless-802.11','2017-12-25 11:25:09','2017-12-25 17:30:17',21908,'','','',146636995,172574170,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.137.194',0,0,''),(6587,'801009b5','9c4ee220ec5180d3','gadukpoh','','','192.168.5.9','2148534709','Wireless-802.11','2017-12-25 13:44:34','2017-12-25 21:51:05',29190,'','','',3055340,44540271,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.137.153',0,0,''),(81055,'81d0e5ef','f0109051b735734d','mfantsipim','','','192.168.100.10','15787703','Ethernet','2019-10-16 12:50:02','2019-10-16 13:10:01',1199,'RADIUS','','',206754,180981,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(6589,'801009b7','0d53ceabbcc32137','dadukpo','','','192.168.5.9','2148534711','Wireless-802.11','2017-12-25 19:10:52','2017-12-26 06:32:07',40875,'','','',266454399,29517742,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.137.194',0,0,''),(6590,'801009c3','180ff3af67eb8b33','dadukpo','','','192.168.5.9','2148534723','Wireless-802.11','2017-12-31 13:44:36','2017-12-31 19:55:25',22249,'','','',4000724,77473119,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.143.151',0,0,''),(6591,'801009c3','180ff3af67eb8b33','dadukpo','','','192.168.5.9','2148534723','Wireless-802.11','2017-12-31 13:44:38','2017-12-31 19:55:25',22249,'','','',4000724,77473119,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.143.151',2,0,''),(6592,'801009c4','59264b5b2d611e37','gadukpoh','','','192.168.5.9','2148534724','Wireless-802.11','2017-12-31 15:24:57','2017-12-31 19:56:11',16274,'','','',199968108,48692820,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.143.161',0,0,''),(6593,'801009c5','4121cec6163bc8ef','gadukpoh','','','192.168.5.9','2148534725','Wireless-802.11','2018-01-01 01:45:16','2018-01-01 05:40:46',14130,'','','',200567896,174162443,'hotspot1','60:FE:C5:D1:A7:B2','Lost-Service','','','10.0.143.198',0,0,''),(6594,'801009c6','9a3a6d28d9fd60bf','dadukpo','','','192.168.5.9','2148534726','Wireless-802.11','2018-01-01 01:47:06','2018-01-01 08:39:01',24715,'','','',272321976,52491414,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.143.151',0,0,''),(6595,'801009c7','605bb34fd839828a','gadukpoh','','','192.168.5.9','2148534727','Wireless-802.11','2018-01-01 02:10:08','2018-01-01 08:39:03',23335,'','','',9010180,58462803,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.143.161',0,0,''),(6596,'801009c8','975579de5bc9a997','dadukpo','','','192.168.5.9','2148534728','Wireless-802.11','2018-01-02 17:14:24','2018-01-03 13:22:31',72489,'','','',5940712,24877945,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.143.151',2,0,''),(6597,'801009c8','975579de5bc9a997','dadukpo','','','192.168.5.9','2148534728','Wireless-802.11','2018-01-02 17:14:22','2018-01-03 13:22:31',72489,'','','',5940712,24877945,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.143.151',0,0,''),(6598,'801009c9','7040bc10c2a72e6d','gadukpoh','','','192.168.5.9','2148534729','Wireless-802.11','2018-01-02 18:03:44','2018-01-02 18:16:08',744,'','','',792054,9405809,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.143.161',0,0,''),(6599,'801009ca','bbf2d198e2de95a9','gadukpoh','','','192.168.5.9','2148534730','Wireless-802.11','2018-01-02 18:19:11','2018-01-02 20:35:26',8176,'','','',1454769,6266854,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.143.161',0,0,''),(6600,'801009cb','eaac64cc8843673b','gadukpoh','','','192.168.5.9','2148534731','Wireless-802.11','2018-01-02 18:21:36','2018-01-02 22:27:01',14724,'','','',5327771,40501768,'hotspot1','60:FE:C5:D1:A7:B2','Lost-Service','','','10.0.143.198',0,0,''),(6601,'801009d0','ce5023d2fb31e19a','gadukpoh','','','192.168.5.9','2148534736','Wireless-802.11','2018-01-03 05:33:20','2018-01-03 13:41:26',29285,'','','',9965603,52115730,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.143.161',0,0,''),(6602,'801009d2','037272e5b7023536','gadukpoh','','','192.168.5.9','2148534738','Wireless-802.11','2018-01-03 10:08:41','2018-01-04 10:31:33',87771,'','','',7226313,9480607,'hotspot1','60:FE:C5:D1:A7:B2','Lost-Service','','','10.0.143.198',0,0,''),(6603,'801009d3','228fc411bc4f6554','dadukpo','','','192.168.5.9','2148534739','Wireless-802.11','2018-01-03 16:05:02','2018-01-03 18:19:45',8083,'','','',434254,1102881,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.143.151',0,0,''),(6604,'801009d8','bbaba4adf9dd0e9f','gadukpoh','','','192.168.5.9','2148534744','Wireless-802.11','2018-01-03 17:16:19','2018-01-03 18:19:39',3800,'','','',3904282,29818584,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.143.161',0,0,''),(6605,'801009d9','d259c9710d929c21','dadukpo','','','192.168.5.9','2148534745','Wireless-802.11','2018-01-03 22:02:21','2018-01-04 09:25:53',41012,'','','',2162910,19620835,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.143.151',0,0,''),(6606,'801009dc','77ae78ca4da2920c','dadukpo','','','192.168.5.9','2148534748','Wireless-802.11','2018-01-04 17:21:16','2018-01-04 18:33:05',4309,'','','',563300,2367185,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.143.151',0,0,''),(6607,'801009de','0f18c032952fd530','dadukpo','','','192.168.5.9','2148534750','Wireless-802.11','2018-01-04 22:05:26','2018-01-04 22:27:07',1301,'','','',126776,726303,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.143.151',0,0,''),(6608,'801009df','e9029c48f560999d','gadukpoh','','','192.168.5.9','2148534751','Wireless-802.11','2018-01-04 23:00:05','2018-01-04 23:24:11',1445,'','','',3142019,90576944,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.144.208',0,0,''),(6609,'801009e0','31d3a92b37ebfe66','dadukpo','','','192.168.5.9','2148534752','Wireless-802.11','2018-01-04 23:57:18','2018-01-05 10:02:14',36296,'','','',2292597,12602108,'hotspot1','80:19:67:AA:5D:F5','','','','10.0.143.151',0,0,''),(21076,'81d0066c','4f925bf73459e63a','capitalhill','','','192.168.101.4','15730293','Ethernet','2019-02-07 07:30:03','2019-02-07 07:40:02',600,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.0.71',0,0,''),(20484,'81d003eb','5f6ae3f6c2c47d28','britwums','','','192.168.101.4','15729652','Ethernet','2019-02-06 15:10:02','2019-02-06 15:30:00',1199,'RADIUS','','',2027,62,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.3.99',0,0,''),(16145,'80700259','1373dea9c64c02cc','gadukpoh','','','192.168.100.115','2154824281','Wireless-802.11','2018-11-18 14:28:39','2018-11-18 19:30:00',18080,'','','',2614629,61429821,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.32.213',0,0,''),(6610,'80200000','93d754f49c32731b','dadukpo','','','192.168.5.9','2149580800','Wireless-802.11','2018-01-05 10:02:25','2018-01-05 13:31:34',12549,'','','',34371775,797765534,'hotspot1','74:E5:0B:11:F9:9A','Lost-Service','','','10.0.1.181',0,0,''),(6611,'80200001','501d0840202bd101','dadukpo','','','192.168.5.9','2149580801','Wireless-802.11','2018-01-05 11:05:23','2018-01-05 12:45:29',6006,'','','',540907,3703007,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.143.150',0,0,''),(6612,'80200002','f41203803c281890','gadukpoh','','','192.168.5.9','2149580802','Wireless-802.11','2018-01-05 11:53:14','2018-01-05 18:09:32',22577,'','','',4428136,12460617,'hotspot1','60:FE:C5:D1:A7:B2','Lost-Service','','','10.0.1.165',0,0,''),(6613,'80200003','36df72f3619145cc','dadukpo','','','192.168.5.9','2149580803','Wireless-802.11','2018-01-05 12:45:05','2018-01-05 18:17:24',19939,'','','',3925003,81696830,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.1.158',0,0,''),(6614,'80200004','d5de121cbd379033','dadukpo','','','192.168.5.9','2149580804','Wireless-802.11','2018-01-05 21:59:15','2018-01-06 08:38:28',38353,'','','',2059693,15318206,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.1.158',0,0,''),(6615,'80200005','cebda01d82f38314','gadukpoh','','','192.168.5.9','2149580805','Wireless-802.11','2018-01-06 07:09:48','2018-01-06 14:30:20',26433,'','','',19463342,415783641,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.1.106',0,0,''),(6616,'80200006','d8f63991a0ef197a','gadukpoh','','','192.168.5.9','2149580806','Wireless-802.11','2018-01-06 08:11:00','2018-01-06 10:37:41',8802,'','','',12523785,261778593,'hotspot1','60:FE:C5:D1:A7:B2','Lost-Service','','','10.0.1.165',0,0,''),(6617,'80200006','d8f63991a0ef197a','gadukpoh','','','192.168.5.9','2149580806','Wireless-802.11','2018-01-06 08:11:02','2018-01-06 10:37:41',8802,'','','',12523785,261778593,'hotspot1','60:FE:C5:D1:A7:B2','Lost-Service','','','10.0.1.165',2,0,''),(6618,'80200008','b242199db0dd23dc','dadukpo','','','192.168.5.9','2149580808','Wireless-802.11','2018-01-06 08:59:19','2018-01-06 12:39:11',13191,'','','',1307319,24660386,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.1.158',0,0,''),(6619,'80200009','a88547cc823acbd1','gadukpoh','','','192.168.5.9','2149580809','Wireless-802.11','2018-01-06 11:34:13','2018-01-06 14:30:07',10555,'','','',7148093,128760355,'hotspot1','60:FE:C5:D1:A7:B2','Lost-Service','','','10.0.1.165',0,0,''),(6620,'8020000a','926786f758ebf022','dadukpo','','','192.168.5.9','2149580810','Wireless-802.11','2018-01-06 12:44:05','2018-01-06 14:30:44',6399,'','','',677896,13685611,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.1.158',0,0,''),(6621,'8020000b','674357b11f0a2461','gadukpoh','','','192.168.5.9','2149580811','Wireless-802.11','2018-01-06 15:11:38','2018-01-07 07:39:00',59242,'','','',11620837,181766172,'hotspot1','60:FE:C5:D1:A7:B2','Lost-Service','','','10.0.1.165',0,0,''),(6622,'8020000c','64e271cc6ddbd2e1','dadukpo','','','192.168.5.9','2149580812','Wireless-802.11','2018-01-06 16:50:12','2018-01-06 17:55:38',3925,'','','',377411,6013132,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.1.158',0,0,''),(6623,'8020000d','870c91c5e4fcc945','gadukpoh','','','192.168.5.9','2149580813','Wireless-802.11','2018-01-06 21:59:23','2018-01-07 14:50:10',60646,'','','',3725488,75555549,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.1.106',0,0,''),(6624,'8020000e','082db00fe36d8853','dadukpo','','','192.168.5.9','2149580814','Wireless-802.11','2018-01-06 22:01:04','2018-01-07 07:34:42',34418,'','','',2291490,29432872,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.1.158',0,0,''),(6625,'8020000f','e3e56058931ad65a','dadukpo','','','192.168.5.9','2149580815','Wireless-802.11','2018-01-07 13:09:57','2018-01-07 14:50:13',6016,'','','',550735,5618033,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.1.158',0,0,''),(6626,'80200010','0e9acaf37d4a85e9','dadukpo','','','192.168.5.9','2149580816','Wireless-802.11','2018-01-07 19:22:41','2018-01-07 22:00:28',9467,'','','',674254,13039678,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.1.158',0,0,''),(6627,'80200016','544ea21158039a5c','gadukpoh','','','192.168.5.9','2149580822','Wireless-802.11','2018-01-07 21:02:09','2018-01-07 22:00:29',3500,'','','',70712151,5754130,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.1.106',0,0,''),(6628,'80200017','a8c869006869bf07','dadukpo','','','192.168.5.9','2149580823','Wireless-802.11','2018-01-08 03:36:31','2018-01-08 07:37:12',14441,'','','',1030958,22307491,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.1.158',0,0,''),(6629,'80200018','84d56f9c2ebe5052','gadukpoh','','','192.168.5.9','2149580824','Wireless-802.11','2018-01-08 05:44:37','2018-01-08 07:37:20',6764,'','','',1420517,28356146,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.1.107',0,0,''),(6630,'80200019','f7257630b14af9ce','dadukpo','','','192.168.5.9','2149580825','Wireless-802.11','2018-01-08 22:42:03','2018-01-08 23:52:03',4199,'','','',177642,738475,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.1.158',0,0,''),(6631,'80200019','f7257630b14af9ce','dadukpo','','','192.168.5.9','2149580825','Wireless-802.11','2018-01-08 22:42:05','2018-01-08 23:52:03',4199,'','','',177642,738475,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.1.158',2,0,''),(6632,'8020001a','1467219cb50077e5','gadukpoh','','','192.168.5.9','2149580826','Wireless-802.11','2018-01-08 22:54:35','2018-01-08 23:28:59',2063,'','','',14707415,478921993,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.0.149',0,0,''),(6633,'8020001b','7695fb0b984b2832','gadukpoh','','','192.168.5.9','2149580827','Wireless-802.11','2018-01-08 23:44:07','2018-01-09 00:05:09',1263,'','','',10216217,278191935,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.0.149',0,0,''),(6634,'8020001c','74dd3395dd2b937c','dadukpo','','','192.168.5.9','2149580828','Wireless-802.11','2018-01-09 00:11:16','2018-01-09 04:06:51',14135,'','','',537010,1517248,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.1.158',0,0,''),(6635,'8020001d','dd4dfc6852e44406','dadukpo','','','192.168.5.9','2149580829','Wireless-802.11','2018-01-09 04:29:10','2018-01-09 07:06:42',9452,'','','',629184,1995402,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.1.158',0,0,''),(6636,'8020001e','3990b7d89e1e4560','dadukpo','','','192.168.5.9','2149580830','Wireless-802.11','2018-01-09 18:16:30','2018-01-09 18:28:19',709,'','','',100055,613895,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.1.158',0,0,''),(6637,'8020001e','3990b7d89e1e4560','dadukpo','','','192.168.5.9','2149580830','Wireless-802.11','2018-01-09 18:16:32','2018-01-09 18:28:19',709,'','','',100055,613895,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.1.158',2,0,''),(6638,'8020001f','2391176c5181c6b7','dadukpo','','','192.168.5.9','2149580831','Wireless-802.11','2018-01-09 23:27:14','2018-01-10 07:29:36',28942,'','','',2435508,20463120,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.1.158',0,0,''),(6639,'80200023','69caa34886f3567e','dadukpo','','','192.168.5.9','2149580835','Wireless-802.11','2018-01-10 22:16:29','2018-01-11 07:15:45',32357,'','','',2572049,13704079,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.2.125',0,0,''),(6640,'80200024','33afdc271fe3fa9e','gadukpoh','','','192.168.5.9','2149580836','Wireless-802.11','2018-01-10 22:43:15','2018-01-11 07:15:58',30762,'','','',2094040,70163570,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.2.126',0,0,''),(6641,'80200025','2fc5da0841eccd2e','gadukpoh','','','192.168.5.9','2149580837','Wireless-802.11','2018-01-10 22:50:26','2018-01-10 23:50:51',3624,'','','',19155476,600287700,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.2.129',0,0,''),(6642,'80200029','bedf63494cf73ae1','dadukpo','','','192.168.5.9','2149580841','Wireless-802.11','2018-01-11 22:18:43','2018-01-12 07:40:22',33699,'','','',2530728,13794453,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.3.192',0,0,''),(6643,'80200029','bedf63494cf73ae1','dadukpo','','','192.168.5.9','2149580841','Wireless-802.11','2018-01-11 22:18:45','2018-01-12 07:40:22',33699,'','','',2530728,13794453,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.3.192',2,0,''),(6644,'8020002a','2fa65ca82f58d3dd','gadukpoh','','','192.168.5.9','2149580842','Wireless-802.11','2018-01-11 22:27:55','2018-01-12 01:55:18',12443,'','','',795743,5034849,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.24.244.54',0,0,''),(6645,'8020002d','90a5a0f7a0f24d83','gadukpoh','','','192.168.5.9','2149580845','Wireless-802.11','2018-01-12 17:04:59','2018-01-12 21:53:49',17330,'','','',1264726,4173084,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.4.152',0,0,''),(6646,'8020002e','3866c9f4296e576c','dadukpo','','','192.168.5.9','2149580846','Wireless-802.11','2018-01-12 18:14:59','2018-01-12 21:53:38',13118,'','','',5597626,41263053,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.4.175',0,0,''),(6647,'8020002f','afc8d07bfcbf480c','dadukpo','','','192.168.5.9','2149580847','Wireless-802.11','2018-01-13 05:53:33','2018-01-13 13:31:09',27457,'','','',303191321,64054374,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.4.175',0,0,''),(6648,'80200030','18abb0919e6e5cf3','gadukpoh','','','192.168.5.9','2149580848','Wireless-802.11','2018-01-13 06:43:31','2018-01-13 13:32:01',24510,'','','',1978516,49961792,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.4.152',0,0,''),(6649,'80200032','f112512055ba9a5a','dadukpo','','','192.168.5.9','2149580850','Wireless-802.11','2018-01-13 19:34:49','2018-01-13 21:42:18',7650,'','','',612823,17535105,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.4.175',0,0,''),(6650,'80200033','9e18618318db3dae','gadukpoh','','','192.168.5.9','2149580851','Wireless-802.11','2018-01-13 19:48:55','2018-01-14 05:51:13',36138,'','','',2451033,23682078,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.4.152',0,0,''),(6651,'80200034','ea45d4326e443fa3','dadukpo','','','192.168.5.9','2149580852','Wireless-802.11','2018-01-14 02:26:34','2018-01-14 02:43:27',1014,'','','',572321,13213007,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.4.175',0,0,''),(6652,'80200035','22021d36e70797a1','dadukpo','','','192.168.5.9','2149580853','Wireless-802.11','2018-01-14 06:10:43','2018-02-06 09:29:02',1999099,'','','',268637138,15805860,'hotspot1','80:19:67:AA:5D:F5','','','','10.0.4.175',0,0,''),(6653,'80200036','791c127b610eb5da','gadukpoh','','','192.168.5.9','2149580854','Wireless-802.11','2018-01-14 06:23:14','2018-01-14 06:26:46',212,'','','',76685,394937,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.5.227',0,0,''),(6654,'80200037','6145824c9af7ab6b','dadukpo','','','192.168.5.9','2149580855','Wireless-802.11','2018-01-14 11:55:05','2018-01-14 12:39:09',2644,'','','',294274,5251332,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.4.175',0,0,''),(6655,'80200038','08cdab1ba8b3a170','dadukpo','','','192.168.5.9','2149580856','Wireless-802.11','2018-01-14 13:21:29','2018-01-14 19:10:21',20932,'','','',5242157,47820584,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.4.175',0,0,''),(78391,'81d0d56d','3c01d8c67c0927e4','SoNM','','','192.168.100.10','15783470','Ethernet','2019-10-02 10:25:03','2019-10-02 12:25:04',7200,'RADIUS','','',676069017,2002599556,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(6657,'8020003a','dfba22ce85b826eb','gadukpoh','','','192.168.5.9','2149580858','Wireless-802.11','2018-01-14 13:50:07','2018-01-14 14:51:45',3698,'','','',918881,13542432,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.4.152',0,0,''),(6658,'8020003c','c3bac656eea5c592','gadukpoh','','','192.168.5.9','2149580860','Wireless-802.11','2018-01-14 15:16:18','2018-01-14 15:53:10',2213,'','','',195931,3845714,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.4.152',0,0,''),(6659,'8020003d','5d1fa05aeb9b41b6','gadukpoh','','','192.168.5.9','2149580861','Wireless-802.11','2018-01-14 17:40:04','2018-01-14 19:54:57',8094,'','','',1195945,17759486,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.4.152',0,0,''),(6660,'8020003e','42d98fed1017eab2','dadukpo','','','192.168.5.9','2149580862','Wireless-802.11','2018-01-14 23:02:56','2018-01-15 03:14:47',15113,'','','',885979,8077275,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.4.175',2,0,''),(6661,'8020003f','700c0514cbccbe4f','dadukpo','','','192.168.5.9','2149580863','Wireless-802.11','2018-01-15 06:30:44','2018-01-15 08:45:46',8100,'','','',19398202,500638144,'hotspot1','74:E5:0B:11:F9:9A','Lost-Service','','','10.0.6.132',0,2,''),(6662,'80200043','c7d3bab07172dcec','dadukpo','','','192.168.5.9','2149580867','Wireless-802.11','2018-01-15 08:01:26','2018-01-15 09:09:06',4060,'','','',5948460,18113866,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.4.175',0,0,''),(6663,'80200049','7da77b313343b7ae','dadukpo','','','192.168.5.9','2149580873','Wireless-802.11','2018-01-15 19:58:33','2018-01-15 20:25:20',1607,'','','',13422448,13411226,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.7.158',0,0,''),(6664,'8020004a','35f2c733fd9654b4','dadukpo','','','192.168.5.9','2149580874','Wireless-802.11','2018-01-15 20:29:50','2018-01-15 23:58:02',12492,'','','',132800642,26582412,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.7.158',0,0,''),(6665,'8020004b','75a35a8a4b37bab3','gadukpoh','','','192.168.5.9','2149580875','Wireless-802.11','2018-01-15 21:05:48','2018-01-15 21:35:36',1788,'','','',5978838,24325274,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.7.169',0,0,''),(6666,'8020004c','bfc07a8ab0cc1b88','dadukpo','','','192.168.5.9','2149580876','Wireless-802.11','2018-01-16 04:02:44','2018-01-16 07:11:55',11350,'','','',305937182,40973720,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.7.158',0,0,''),(6667,'8020004d','c6086d220fab565a','gadukpoh','','','192.168.5.9','2149580877','Wireless-802.11','2018-01-16 05:33:58','2018-01-16 07:11:55',5877,'','','',119742645,116749870,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.7.169',0,0,''),(6668,'80200052','aa91af3931b215e4','dadukpo','','','192.168.5.9','2149580882','Wireless-802.11','2018-01-16 21:16:42','2018-01-17 05:57:25',31243,'','','',176875741,56337876,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.8.244',0,0,''),(6669,'80200053','2baaaab306d0868a','gadukpoh','','','192.168.5.9','2149580883','Wireless-802.11','2018-01-16 21:17:41','2018-01-16 22:09:31',3109,'','','',1402768,45353181,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.8.245',0,0,''),(6670,'80200054','4bcf13a6eec611fc','gadukpoh','','','192.168.5.9','2149580884','Wireless-802.11','2018-01-17 06:45:12','2018-01-17 07:02:04',1011,'','','',267557,7688004,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.8.245',0,0,''),(6671,'80200055','c2e7a3d66fa0ab29','gadukpoh','','','192.168.5.9','2149580885','Wireless-802.11','2018-01-17 18:41:36','2018-01-18 04:01:04',33568,'','','',4684411,111455011,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.9.250',0,0,''),(6672,'80200056','fe7bb3d87636eb59','dadukpo','','','192.168.5.9','2149580886','Wireless-802.11','2018-01-17 20:06:17','2018-01-18 09:13:47',47248,'','','',5406288,123150695,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.10.39',0,2,''),(6673,'80200057','309c5436e9fa4df5','gadukpoh','','','192.168.5.9','2149580887','Wireless-802.11','2018-01-17 22:10:36','2018-01-17 22:15:41',305,'','','',743954,18222972,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.10.72',0,0,''),(6674,'80200058','abe3c32030c3cac0','gadukpoh','','','192.168.5.9','2149580888','Wireless-802.11','2018-01-18 04:55:19','2018-01-18 04:58:21',182,'','','',129865,1634908,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.10.72',0,0,''),(6675,'80200059','942a37a3152f6e38','dadukpo','','','192.168.5.9','2149580889','Wireless-802.11','2018-01-18 07:59:44','2018-01-18 09:07:25',4061,'','','',31006204,912171922,'hotspot1','74:E5:0B:11:F9:9A','Lost-Service','','','10.0.10.126',0,0,''),(6676,'8020005a','660de47310943d69','dadukpo','','','192.168.5.9','2149580890','Wireless-802.11','2018-01-18 20:50:02','2018-01-19 08:03:44',40421,'','','',292751222,58615828,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.11.183',0,0,''),(6677,'8020005a','660de47310943d69','dadukpo','','','192.168.5.9','2149580890','Wireless-802.11','2018-01-18 20:50:04','2018-01-19 08:03:44',40421,'','','',292751222,58615828,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.11.183',2,0,''),(6679,'8020005c','4835ab83d68032d9','gadukpoh','','','192.168.5.9','2149580892','Wireless-802.11','2018-01-18 21:42:42','2018-01-19 08:02:58',37216,'','','',2542808,35705929,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.11.201',0,0,''),(6680,'8020005d','3be441df69613c5c','gadukpoh','','','192.168.5.9','2149580893','Wireless-802.11','2018-01-18 22:26:25','2018-01-18 22:46:48',1224,'','','',3908383,93097361,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.11.208',0,0,''),(6681,'80200061','0eb30f47ab4817ae','gadukpoh','','','192.168.5.9','2149580897','Wireless-802.11','2018-01-19 10:33:28','2018-01-19 10:35:58',149,'','','',53358,382595,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.11.201',0,0,''),(6682,'80200062','c2597bebd16fd831','gadukpoh','','','192.168.5.9','2149580898','Wireless-802.11','2018-01-19 17:18:31','2018-01-20 06:52:22',48831,'','','',4807826,70267419,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.11.201',0,0,''),(6683,'80200068','22fc36b6538da7f1','gadukpoh','','','192.168.5.9','2149580904','Wireless-802.11','2018-01-20 12:22:57','2018-01-20 14:25:01',7324,'','','',1067619,22224920,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.11.201',0,0,''),(6684,'80200069','d6c6bceeb9f878b7','gadukpoh','','','192.168.5.9','2149580905','Wireless-802.11','2018-01-20 17:02:50','2018-01-20 17:12:56',607,'','','',97542,973793,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.11.201',0,0,''),(6685,'8020006a','adc7b0a58eb0ae3f','gadukpoh','','','192.168.5.9','2149580906','Wireless-802.11','2018-01-20 22:29:16','2018-01-21 07:57:55',34119,'','','',1963407,20290776,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.11.201',0,0,''),(6686,'8020006b','b10f610a30dd4c4b','gadukpoh','','','192.168.5.9','2149580907','Wireless-802.11','2018-01-20 22:37:33','2018-01-21 01:23:46',9972,'','','',12918395,218965730,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.14.130',0,0,''),(6687,'80200071','66dc25573d1d37ad','gadukpoh','','','192.168.5.9','2149580913','Wireless-802.11','2018-01-21 13:54:42','2018-01-21 14:38:54',2652,'','','',174310,1073206,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.11.201',0,0,''),(6688,'80200071','66dc25573d1d37ad','gadukpoh','','','192.168.5.9','2149580913','Wireless-802.11','2018-01-21 13:54:44','2018-01-21 14:38:54',2652,'','','',174310,1073206,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.11.201',2,0,''),(6689,'80200072','4fd18fcb59121659','dadukpo','','','192.168.5.9','2149580914','Wireless-802.11','2018-01-21 18:45:33','2018-01-22 08:19:17',48823,'','','',4258216,65235796,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.15.1',0,0,''),(6691,'80200074','70f204962c323d49','gadukpoh','','','192.168.5.9','2149580916','Wireless-802.11','2018-01-21 20:16:33','2018-01-21 20:45:44',1751,'','','',2104785,44017804,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.15.197',0,0,''),(21201,'81d00706','3dee90b756d4cff9','capitalhill','','','192.168.101.4','15730447','Ethernet','2019-02-07 10:40:29','2019-02-07 10:50:02',573,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.1.138',0,0,''),(6693,'80200076','99cbbf9eb38568ce','gadukpoh','','','192.168.5.9','2149580918','Wireless-802.11','2018-01-21 20:59:22','2018-01-21 21:40:28',2466,'','','',1824378,35687920,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.15.197',0,0,''),(15953,'81701a88','a9df783f3f146c31','pempamsie','','','192.168.100.115','15735441','Ethernet','2018-11-15 02:45:52','2018-11-15 04:45:49',7198,'RADIUS','','',18593358,36173848,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.14.155',0,0,''),(74200,'81d003d2','9fac311e5ec90657','mfantsipim','','','192.168.100.2','15729620','Ethernet','2019-09-08 20:50:04','2019-09-08 21:10:03',1198,'RADIUS','','',321395,119984,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(74201,'81d003f9','65340c57baa464e0','mfantsipim','','','192.168.100.2','15729659','Ethernet','2019-09-08 21:10:04','2019-09-08 21:30:03',1198,'RADIUS','','',314637,119888,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(6698,'8020007e','f7fea80d77af000f','gadukpoh','','','192.168.5.9','2149580926','Wireless-802.11','2018-01-22 19:39:52','2018-01-22 21:52:11',7939,'','','',1206826,37921398,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.17.125',0,0,''),(6699,'8020007f','7543cb539051db47','gadukpoh','','','192.168.5.9','2149580927','Wireless-802.11','2018-01-22 19:44:02','2018-01-22 22:22:55',9532,'','','',8714702,194746862,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.17.129',0,0,''),(19093,'81c00fe3','31364c877f9f57ab','britwums','','','192.168.101.4','15732723','Ethernet','2019-02-02 21:10:02','2019-02-02 22:10:01',3599,'RADIUS','','',327283,7000956,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.60.168',0,0,''),(6701,'80200081','1e4bd2fcebdff419','dadukpo','','','192.168.5.9','2149580929','Wireless-802.11','2018-01-22 19:50:02','2018-01-23 08:51:14',46872,'','','',4784356,47812840,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.17.136',0,0,''),(15950,'817019ad','9c19efa4edaed37b','pempamsie','','','192.168.100.115','15735221','Ethernet','2018-11-15 00:45:52','2018-11-15 02:45:49',7198,'RADIUS','','',65036694,607777812,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.14.135',0,0,''),(74886,'81d08850','9feccb14a5c69d8d','ekpetis','','','192.168.100.2','15763644','Ethernet','2019-09-12 20:37:54','2019-09-13 08:31:08',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(81555,'81d0e7bf','a68b08b6b8413b31','anane-fenin','','','192.168.11.106','15788167','Ethernet','2019-10-18 22:10:11',NULL,3300,'RADIUS','',NULL,0,0,'service1','D4:CA:6D:47:4D:B7','','Framed-User','PPP','192.168.5.109',0,NULL,''),(17029,'81800730','43640a589ed86024','pempamsie','','','192.168.101.4','15730484','Ethernet','2018-12-03 12:45:46','2018-12-03 14:45:43',7198,'RADIUS','','',140769436,1768685441,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.66.64',0,0,''),(16749,'808001d1','227797f48737a23f','dadukpo','','','192.168.101.4','2155872721','Wireless-802.11','2018-11-27 16:21:42','2018-11-27 18:57:43',9361,'','','',1986541,42530631,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.37.127',0,0,''),(82123,'81d0e9e7','80f37fcb3109c02a','mfantsipim','','','192.168.100.10','15788719','Ethernet','2019-10-21 19:10:04','2019-10-21 19:30:04',1199,'RADIUS','','',122718,120459,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(82122,'81d0e9e6','1ce7ff8ed29f8d2c','adukpos','','','192.168.100.10','15788718','Ethernet','2019-10-21 18:54:42','2019-10-22 13:51:38',68214,'RADIUS','','',7216789,75500538,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(17005,'8180071e','66afc57a07251a3e','capitalhill','','','192.168.101.4','15730466','Ethernet','2018-12-02 16:00:59','2018-12-03 11:26:51',69952,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.62.56',0,0,''),(6711,'8020008e','b0a94b1308a36cf2','dadukpo','','','192.168.5.9','2149580942','Wireless-802.11','2018-01-23 17:23:14','2018-01-23 17:38:28',914,'','','',103840,1345932,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.19.88',0,0,''),(18974,'81c00f76','38021cbe5d5567b3','mfantsipim','','','192.168.101.4','15732614','Ethernet','2019-02-02 01:10:15','2019-02-02 02:10:13',3599,'RADIUS','','',60918,26209,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.60.197',0,0,''),(6713,'80200090','92d91fee1d408f87','dadukpo','','','192.168.5.9','2149580944','Wireless-802.11','2018-01-23 18:25:48','2018-01-23 18:51:40',1552,'','','',670593,14654941,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.19.88',0,0,''),(6714,'8020009c','1b32fdda33b357d8','dadukpo','','','192.168.5.9','2149580956','Wireless-802.11','2018-01-23 21:08:13','2018-01-24 09:13:55',43542,'','','',3356986,27729863,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.19.88',0,0,''),(21183,'81d006f4','18fa12f73ea157e9','home','','','192.168.101.4','15730429','Ethernet','2019-02-07 10:10:35','2019-02-07 10:20:08',573,'RADIUS','','',2556719,34739536,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.1.92',0,0,''),(6717,'8020009f','a5d8d3ce295fc730','gadukpoh','','','192.168.5.9','2149580959','Wireless-802.11','2018-01-23 21:20:01','2018-01-24 07:15:38',35736,'','','',225487193,35729405,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.19.247',0,0,''),(6718,'802000a0','6fd5ed2f1cb5d548','gadukpoh','','','192.168.5.9','2149580960','Wireless-802.11','2018-01-24 00:25:17','2018-01-24 01:08:39',2599,'','','',12835572,387870566,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.20.30',0,2,''),(6719,'802000a3','34efe47ad9386815','gadukpoh','','','192.168.5.9','2149580963','Wireless-802.11','2018-01-24 02:18:58','2018-01-24 02:45:15',1577,'','','',16009984,363658943,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.20.30',0,0,''),(6720,'802000a4','49605560b1fd2030','gadukpoh','','','192.168.5.9','2149580964','Wireless-802.11','2018-01-24 04:40:43','2018-01-24 05:23:34',2571,'','','',9616920,326827184,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.20.30',0,0,''),(18973,'81c00f75','d94b998275332614','home','','','192.168.101.4','15732613','Ethernet','2019-02-02 01:10:04','2019-02-02 02:10:03',3598,'RADIUS','','',5802162,471426841,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.60.184',0,0,''),(6722,'802000a6','1cae5417e5fffdda','dadukpo','','','192.168.5.9','2149580966','Wireless-802.11','2018-01-24 08:14:52','2018-01-24 09:13:59',3546,'','','',8391466,166891537,'hotspot1','74:E5:0B:11:F9:9A','Lost-Service','','','10.0.20.91',0,0,''),(82285,'81d0ea7f','86f8b462fc3605f9','capitalhill','','','192.168.100.10','15788871','Ethernet','2019-10-22 10:40:05','2019-10-22 11:40:05',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(15300,'81701661','ded85c8942b26fab','SoNM','','','192.168.100.115','15734376','Ethernet','2018-11-10 01:27:59','2018-11-10 01:28:30',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.220',0,0,''),(15301,'81701662','48777e2d1be91222','SoNM','','','192.168.100.115','15734377','Ethernet','2018-11-10 01:28:31','2018-11-10 01:29:02',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.219',0,0,''),(15299,'81701660','81da022d39274ae5','SoNM','','','192.168.100.115','15734375','Ethernet','2018-11-10 01:27:27','2018-11-10 01:27:58',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.221',0,0,''),(15298,'8170165f','75f63cdd6a8c33f0','SoNM','','','192.168.100.115','15734374','Ethernet','2018-11-10 01:26:55','2018-11-10 01:27:26',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.223',0,0,''),(6730,'802000b5','c8dae01391d72ee6','gadukpoh','','','192.168.5.9','2149580981','Wireless-802.11','2018-01-24 16:40:30','2018-01-24 19:03:18',8568,'','','',1722766,36637832,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.21.186',0,0,''),(82002,'81d0e979','750a62ccf8e97b71','britwums','','','192.168.100.10','15788609','Ethernet','2019-10-21 05:10:09','2019-10-21 10:10:09',18000,'RADIUS','','',743404,7373236,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(16821,'818006d3','ebfe59ade651400c','britwums','','','192.168.101.4','15730391','Ethernet','2018-11-29 06:52:33','2018-12-02 07:29:03',261389,'RADIUS','','',386235851,3887881168,'service2','FC:EC:DA:20:9C:83','NAS-Request','Framed-User','PPP','10.0.45.95',0,0,''),(6733,'802000b8','42ad4c1d42efdccf','dadukpo','','','192.168.5.9','2149580984','Wireless-802.11','2018-01-24 17:33:42','2018-01-24 19:03:39',5397,'','','',553384,7602001,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.21.233',0,0,''),(18985,'81c00f81','b36f499d0b5ec281','mfantsipim','','','192.168.101.4','15732625','Ethernet','2019-02-02 03:10:15','2019-02-02 04:10:14',3599,'RADIUS','','',60760,25515,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.60.20',0,0,''),(18986,'81c00f82','6eebf9aa24b967b8','obrapafm','','','192.168.101.4','15732626','Ethernet','2019-02-02 04:00:03','2019-02-02 05:00:01',3598,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.60.28',0,0,''),(18984,'81c00f80','374b80e56f7215cf','home','','','192.168.101.4','15732624','Ethernet','2019-02-02 03:10:05','2019-02-02 04:10:03',3598,'RADIUS','','',30652313,25247881,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.60.12',0,0,''),(15323,'81701678','ca1a93ec1c1abfaf','SoNM','','','192.168.100.115','15734399','Ethernet','2018-11-10 01:40:27','2018-11-10 01:40:59',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.194',0,0,''),(15324,'81701679','54d016fabf9adc8f','SoNM','','','192.168.100.115','15734400','Ethernet','2018-11-10 01:40:59','2018-11-10 01:41:31',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.193',0,0,''),(15325,'8170167a','98eda437be4f687d','SoNM','','','192.168.100.115','15734401','Ethernet','2018-11-10 01:41:31','2018-11-10 01:41:58',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.192',0,0,''),(6739,'802000bf','a2aa9732ff9fa12a','dadukpo','','','192.168.5.9','2149580991','Wireless-802.11','2018-01-24 21:00:42','2018-01-25 07:51:27',39045,'','','',4962547,81377077,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.21.233',0,0,''),(6740,'802000c0','7969db0c04ad4a15','gadukpoh','','','192.168.5.9','2149580992','Wireless-802.11','2018-01-24 21:25:36','2018-01-25 07:26:55',36080,'','','',185139970,36299328,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.21.186',0,0,''),(19884,'81d00197','c3c2ecd49f9e8274','home','','','192.168.101.4','15729053','Ethernet','2019-02-05 18:50:07','2019-02-05 19:10:06',1199,'RADIUS','','',3386066,105925694,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.5.110',0,0,''),(18983,'81c00f7f','766e40ca32fbde02','affiliation','','','192.168.101.4','15732623','Ethernet','2019-02-02 03:10:02','2019-02-02 04:10:01',3599,'RADIUS','','',8053,62,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.60.6',0,0,''),(6745,'802000ca','3840cb89ad4ec5fd','dadukpo','','','192.168.5.9','2149581002','Wireless-802.11','2018-01-25 09:46:45','2018-01-26 08:24:40',81475,'','','',6116344,50946058,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.21.233',0,0,''),(33778,'8190795d','fb79ca598a040bff','pempamsie','','','192.168.100.2','15759818','Ethernet','2019-03-02 16:45:46','2019-03-02 17:05:43',1197,'RADIUS','','',31959254,615230080,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(21139,'81d006a9','f2572108bf1dcf8c','capitalhill','','','192.168.101.4','15730354','Ethernet','2019-02-07 09:10:02','2019-02-07 09:20:02',600,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.1.2',0,0,''),(18982,'81c00f7e','7aba41cde8cb24c5','britwums','','','192.168.101.4','15732622','Ethernet','2019-02-02 03:10:01','2019-02-02 04:10:00',3599,'RADIUS','','',287252,931174,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.60.4',0,0,''),(15327,'8170167c','e3d15720ed70b8bb','SoNM','','','192.168.100.115','15734403','Ethernet','2018-11-10 01:42:30','2018-11-10 01:43:02',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.190',0,0,''),(82106,'81d0e9d6','4a74f3dc02eec21d','mfantsipim','','','192.168.100.10','15788702','Ethernet','2019-10-21 16:50:04','2019-10-21 17:10:04',1200,'RADIUS','','',153297,141649,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(81857,'81d0e8eb','1a161e9577ce6724','mfantsipim','','','192.168.100.10','15788467','Ethernet','2019-10-20 11:30:04','2019-10-20 11:50:03',1199,'RADIUS','','',121890,119949,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(15326,'8170167b','fe9726ff458f240f','SoNM','','','192.168.100.115','15734402','Ethernet','2018-11-10 01:41:59','2018-11-10 01:42:30',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.191',0,0,''),(6753,'802000e9','bd80e75f4d9139b1','gadukpoh','','','192.168.5.9','2149581033','Wireless-802.11','2018-01-25 20:02:47','2018-01-26 08:19:27',44199,'','','',3211770,59651583,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.24.148',0,0,''),(81063,'81d0e5f6','27c1678bd3899569','affiliation','','','192.168.100.10','15787711','Ethernet','2019-10-16 14:10:02','2019-10-16 16:10:02',7200,'RADIUS','','',2666163,7324931,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(21137,'81d006a7','f445fbd1346b8aec','pempamsie','','','192.168.101.4','15730352','Ethernet','2019-02-07 09:05:43','2019-02-07 09:25:41',1198,'RADIUS','','',30148042,592978069,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.0.248',0,0,''),(6755,'802000ed','1a55cc447c1bf058','gadukpoh','','','192.168.5.9','2149581037','Wireless-802.11','2018-01-26 08:22:55','2018-01-26 08:24:56',122,'','','',10194,48092,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.24.148',0,0,''),(81708,'81d0e862','f59958b8708602d0','cegrad','','','192.168.100.10','15788330','Ethernet','2019-10-19 18:10:02','2019-10-19 20:10:02',7200,'RADIUS','','',84335,143717,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(81707,'81d0e861','1bef4afc49d6703b','affiliation','','','192.168.100.10','15788329','Ethernet','2019-10-19 18:10:02','2019-10-19 20:10:02',7200,'RADIUS','','',18348,3251,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(16066,'817020f5','a6eb1be2e680164b','pempamsie','','','192.168.100.115','15737090','Ethernet','2018-11-16 22:45:43','2018-11-17 00:45:41',7198,'RADIUS','','',601124099,850503573,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.26.6',0,0,''),(74474,'81d036fd','355b84008926bde1','mfantsipim','','','192.168.100.2','15742748','Ethernet','2019-09-10 20:10:02','2019-09-10 20:30:01',1199,'RADIUS','','',127104,123516,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(74429,'81d02a95','d1139b9c4c2cfce7','mfantsipim','','','192.168.100.2','15739558','Ethernet','2019-09-10 12:50:02','2019-09-10 13:10:00',1198,'RADIUS','','',123303,121912,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(16011,'807001d5','be29af2e252960a0','gadukpoh','','','192.168.100.115','2154824149','Wireless-802.11','2018-11-16 00:47:45','2018-11-16 01:02:26',882,'','','',3397536,19112217,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.20.198',0,0,''),(74475,'81d036fe','a3afba55b4009eea','affiliation','','','192.168.100.2','15742749','Ethernet','2019-09-10 20:10:02','2019-09-10 22:10:02',7200,'RADIUS','','',25095,15624,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(16010,'817020d5','2de90b3ec85e7e81','pempamsie','','','192.168.100.115','15737058','Ethernet','2018-11-16 00:45:52','2018-11-16 02:45:50',7198,'RADIUS','','',316664651,1639956730,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.20.253',0,0,''),(15980,'807001b2','6d7e97fd17fbb8a5','dadukpo','','','192.168.100.115','2154824114','Wireless-802.11','2018-11-15 16:44:19','2018-11-15 18:05:23',4865,'','','',3429547,51179253,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.18.67',0,0,''),(15981,'817020b8','015de4757b16dc79','pempamsie','','','192.168.100.115','15737029','Ethernet','2018-11-15 16:45:52','2018-11-15 17:41:06',3314,'RADIUS','','',45449627,1174356731,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.18.68',0,0,''),(15982,'817020cf','b55111b86dae66bd','tpsbiz','','','192.168.100.115','15737052','Ethernet','2018-11-15 16:57:30','2018-11-16 08:55:15',57465,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.18.97',0,0,''),(81847,'81d0e8e1','f34559bd62970c87','mfantsipim','','','192.168.100.10','15788457','Ethernet','2019-10-20 10:10:04','2019-10-20 10:30:03',1200,'RADIUS','','',122016,120207,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(15986,'817020d1','d9936e537437c505','pempamsie','','','192.168.100.115','15737054','Ethernet','2018-11-15 17:41:07','2018-11-15 18:45:50',3883,'RADIUS','','',37562396,861292653,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.18.186',0,0,''),(74307,'81d00cb8','e705ec592a9c9c35','mfantsipim','','','192.168.100.2','15731898','Ethernet','2019-09-09 15:30:01','2019-09-09 15:50:00',1199,'RADIUS','','',138304,134241,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(74306,'81d00c91','26e98486ae00df53','mfantsipim','','','192.168.100.2','15731859','Ethernet','2019-09-09 15:10:01','2019-09-09 15:30:00',1198,'RADIUS','','',182743,278664,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(15990,'817020d2','298e679351873a25','pempamsie','','','192.168.100.115','15737055','Ethernet','2018-11-15 18:45:52','2018-11-15 20:45:50',7198,'RADIUS','','',270409478,2843540587,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.19.69',0,0,''),(74305,'81d00c87','e3b90d89957e7aba','pempamsie','','','192.168.100.2','15731849','Ethernet','2019-09-09 15:05:43','2019-09-09 17:25:43',8400,'RADIUS','','',179718111,4279649070,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(15992,'807001bd','a69fc99034d39ad3','gadukpoh','','','192.168.100.115','2154824125','Wireless-802.11','2018-11-15 19:18:37','2018-11-16 04:27:10',32913,'','','',6535445,97955485,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.18.13',0,0,''),(15993,'807001be','fc49962e553897c2','dadukpo','','','192.168.100.115','2154824126','Wireless-802.11','2018-11-15 19:23:35','2018-11-16 04:27:21',32626,'','','',5630162,143441128,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.18.67',0,0,''),(15994,'807001bf','7205016cbe1c0fc6','gadukpoh','','','192.168.100.115','2154824127','Wireless-802.11','2018-11-15 19:27:53','2018-11-15 20:32:34',3880,'','','',5255516,17449133,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.19.152',0,0,''),(74294,'81d00b9d','25a6687cb8b5c79c','mfantsipim','','','192.168.100.2','15731615','Ethernet','2019-09-09 13:10:05','2019-09-09 13:30:03',1199,'RADIUS','','',5117630,35380778,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(74303,'81d00c41','bdce2afef86b2057','mfantsipim','','','192.168.100.2','15731779','Ethernet','2019-09-09 14:30:05','2019-09-09 14:53:48',1423,'RADIUS','','',1036712,1444791,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(74304,'81d00c6f','6cd652920189391f','mfantsipim','','','192.168.100.2','15731825','Ethernet','2019-09-09 14:53:48','2019-09-09 15:10:00',972,'RADIUS','','',137105,277515,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(15998,'817020d3','60129506a73ff083','pempamsie','','','192.168.100.115','15737056','Ethernet','2018-11-15 20:45:52','2018-11-15 22:45:50',7198,'RADIUS','','',564436888,1787720028,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.20.13',0,0,''),(82104,'81d0e9d4','c886163ac18c1a4a','mfantsipim','','','192.168.100.10','15788700','Ethernet','2019-10-21 16:30:04','2019-10-21 16:50:04',1200,'RADIUS','','',121680,119695,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(81809,'81d0e8c5','6a45f1cf9b46ee25','baduwa','','','192.168.100.10','15788429','Ethernet','2019-10-20 06:27:28','2019-10-20 07:27:27',3600,'RADIUS','','',18760,20586,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(81810,'81d0e8c6','0a3517d81aa53957','mfantsipim','','','192.168.100.10','15788430','Ethernet','2019-10-20 06:30:04','2019-10-20 06:50:03',1199,'RADIUS','','',121847,119890,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(74410,'81d02551','6b6b7baa667bc169','pempamsie','','','192.168.100.2','15738195','Ethernet','2019-09-10 09:45:43','2019-09-10 12:05:43',8400,'RADIUS','','',195570423,3438275207,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(74411,'81d02571','ac3910f193574af7','mfantsipim','','','192.168.100.2','15738227','Ethernet','2019-09-10 09:50:03','2019-09-10 10:10:00',1198,'RADIUS','','',146210,139478,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(74302,'81d00c36','af2e938b5037bc4c','SoNM','','','192.168.100.2','15731768','Ethernet','2019-09-09 14:25:03','2019-09-09 16:25:02',7199,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(74293,'81d00b76','0c8309177f6b4085','mfantsipim','','','192.168.100.2','15731576','Ethernet','2019-09-09 12:50:05','2019-09-09 13:10:03',1199,'RADIUS','','',7667657,6570266,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(16006,'817020d4','0732745706d88c76','pempamsie','','','192.168.100.115','15737057','Ethernet','2018-11-15 22:45:52','2018-11-16 00:45:50',7198,'RADIUS','','',804149806,1233282282,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.20.185',0,0,''),(16007,'807001d2','dd1c6aac0fc9fbab','gadukpoh','','','192.168.100.115','2154824146','Wireless-802.11','2018-11-15 22:57:44','2018-11-15 23:22:25',1482,'','','',1331511,6743293,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.20.198',0,0,''),(6797,'80200136','8bec5f01bf9f3705','dadukpo','','','192.168.5.9','2149581110','Wireless-802.11','2018-01-29 08:12:03','2018-01-29 08:57:57',2754,'','','',343903,1801367,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.31.194',0,0,''),(6798,'80200137','ac927068ec66283f','gadukpoh','','','192.168.5.9','2149581111','Wireless-802.11','2018-01-29 08:39:53','2018-01-29 08:56:24',991,'','','',1313219,44766822,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.31.207',0,0,''),(19980,'81d001f4','d57736c8bb1b95c9','home','','','192.168.101.4','15729146','Ethernet','2019-02-05 22:10:07','2019-02-05 22:30:06',1199,'RADIUS','','',3133259,10998474,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.6.225',0,0,''),(82299,'81d0ea85','68a480ebe480f607','baduwa','','','192.168.11.106','15788878','Ethernet','2019-10-22 11:27:29',NULL,2400,'RADIUS','',NULL,17028,20695,'service1','74:4D:28:8A:10:AF','','Framed-User','PPP','192.168.5.129',0,NULL,''),(16084,'817020fc','e91cb8ed1c41107d','pempamsie','','','192.168.100.115','15737097','Ethernet','2018-11-17 12:45:43','2018-11-17 14:45:41',7198,'RADIUS','','',46792418,1633230646,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.28.8',0,0,''),(15273,'81701646','581ff0fd5f7e1ac4','SoNM','','','192.168.100.115','15734349','Ethernet','2018-11-10 01:13:04','2018-11-10 01:13:36',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.250',0,0,''),(16773,'818006ba','a1b5c7df548331d8','pempamsie','','','192.168.101.4','15730366','Ethernet','2018-11-28 04:45:45','2018-11-28 06:45:42',7198,'RADIUS','','',194187720,1435161165,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.40.44',0,0,''),(15945,'80700192','15252db3f7b96356','gadukpoh','','','192.168.100.115','2154824082','Wireless-802.11','2018-11-14 22:19:47','2018-11-15 09:05:09',38722,'','','',8962349,11175182,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.14.67',0,0,''),(6805,'80200143','6e7be2299aee025a','dadukpo','','','192.168.5.9','2149581123','Wireless-802.11','2018-01-29 19:59:45','2018-01-30 07:52:37',42772,'','','',2669384,17368326,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.34.100',0,0,''),(19979,'81d001f3','34ea17c4ff65053c','cegrad','','','192.168.101.4','15729145','Ethernet','2019-02-05 22:10:03','2019-02-05 23:10:02',3599,'RADIUS','','',11824,8989,'service2','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','10.0.6.224',0,0,''),(6810,'8020014c','2c121fa963ba6f21','gadukpoh','','','192.168.5.9','2149581132','Wireless-802.11','2018-01-29 22:06:31','2018-01-29 23:04:42',3491,'','','',25556478,786050270,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.34.194',0,0,''),(82284,'81d0ea7e','f3b722c8adc2eafa','src_hostel','','','192.168.100.10','15788870','Ethernet','2019-10-22 10:34:53','2019-10-22 11:34:53',3600,'RADIUS','','',106863,206361,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(16805,'808001fe','73e4bc1e424f17ad','dadukpo','','','192.168.101.4','2155872766','Wireless-802.11','2018-11-28 21:18:52','2018-11-29 08:36:13',40641,'','','',7284346,116640273,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.42.126',0,0,''),(6813,'8020014f','aa3f38447eb0b7db','gadukpoh','','','192.168.5.9','2149581135','Wireless-802.11','2018-01-30 05:07:30','2018-01-30 07:53:00',9929,'','','',875916,2452042,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.34.237',0,0,''),(6814,'80200150','bc69ffca26434ce7','gadukpoh','','','192.168.5.9','2149581136','Wireless-802.11','2018-01-30 05:11:07','2018-01-30 07:15:11',7444,'','','',71372433,1740835853,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.34.194',0,0,''),(16819,'818006d2','584c3cbf8112b75e','pempamsie','','','192.168.101.4','15730390','Ethernet','2018-11-29 06:45:45','2018-11-29 08:45:43',7198,'RADIUS','','',345308798,2091250878,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.45.88',0,0,''),(16342,'8180004b','31b2dc4c923cecb2','pempamsie','','','192.168.100.115','15728715','Ethernet','2018-11-20 16:45:43','2018-11-20 18:45:41',7197,'RADIUS','','',119551528,1566310988,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.0.10',0,0,''),(81508,'81d0e798','37208b204bb3beaa','mfantsipim','','','192.168.100.10','15788128','Ethernet','2019-10-18 17:30:03','2019-10-18 17:50:02',1199,'RADIUS','','',123582,123557,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(81052,'81d0e5ec','7eeb80d43b7dbe9c','baduwa','','','192.168.100.10','15787700','Ethernet','2019-10-16 12:27:28','2019-10-16 13:27:28',3600,'RADIUS','','',130082,294771,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(15931,'817019aa','d0c2f9b7c8571d24','pempamsie','','','192.168.100.115','15735218','Ethernet','2018-11-14 18:45:51','2018-11-14 20:45:49',7198,'RADIUS','','',87812613,1897094783,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.13.48',0,0,''),(74229,'81d00663','e4b7b59a001e8086','affiliation','','','192.168.100.2','15730277','Ethernet','2019-09-09 02:10:01','2019-09-09 04:10:01',7200,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(74228,'81d0063b','9564ab12734167f2','mfantsipim','','','192.168.100.2','15730237','Ethernet','2019-09-09 01:50:05','2019-09-09 02:10:03',1199,'RADIUS','','',322495,119663,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(74264,'81d0093c','7f29d0430447529d','affiliation','','','192.168.100.2','15731006','Ethernet','2019-09-09 08:10:02','2019-09-09 10:10:01',7199,'RADIUS','','',3458163,27240515,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(15936,'817019ab','9db69e449d0030a4','pempamsie','','','192.168.100.115','15735219','Ethernet','2018-11-14 20:45:52','2018-11-14 22:45:50',7198,'RADIUS','','',245166116,3295513199,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.13.205',0,0,''),(15937,'8070018a','a297b4dc660c0c48','dadukpo','','','192.168.100.115','2154824074','Wireless-802.11','2018-11-14 20:46:47','2018-11-15 09:07:55',44467,'','','',4380823,61900460,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.12.118',0,0,''),(81556,'81d0e7c9','a146cce2aa12b2d6','pempamsie','','','192.168.11.106','15788177','Ethernet','2019-10-18 23:05:45',NULL,0,'RADIUS','','',0,0,'service1','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.5.115',0,0,''),(15939,'8070018c','ad2de459c23de324','gadukpoh','','','192.168.100.115','2154824076','Wireless-802.11','2018-11-14 20:48:21','2018-11-14 23:41:09',10368,'','','',19085287,75174080,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.13.212',0,0,''),(74773,'81d06f6e','275581319da06bea','src_hostel','','','192.168.100.2','15757259','Ethernet','2019-09-12 05:56:01','2019-09-12 06:05:35',575,'RADIUS','','',7600,21675,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(74199,'81d003aa','6b3a55f9510e332d','mfantsipim','','','192.168.100.2','15729580','Ethernet','2019-09-08 20:30:04','2019-09-08 20:50:03',1198,'RADIUS','','',337237,120635,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(74198,'81d003a1','063ab1570e18de45','pempamsie','','','192.168.100.2','15729571','Ethernet','2019-09-08 20:25:43','2019-09-08 22:45:43',8400,'RADIUS','','',476101444,1795949689,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(15313,'8170166e','f2664fb83aa1d9d8','SoNM','','','192.168.100.115','15734389','Ethernet','2018-11-10 01:35:02','2018-11-10 01:35:30',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.206',0,0,''),(81829,'81d0e8d6','1ac0b55ba4e9b511','src_hostel','','','192.168.11.106','15788446','Ethernet','2019-10-20 08:34:52',NULL,2100,'RADIUS','',NULL,39729,72008,'service1','D4:CA:6D:7A:F8:FF','','Framed-User','PPP','192.168.5.178',0,NULL,''),(15314,'8170166f','44f6e7c6cfec5f96','SoNM','','','192.168.100.115','15734390','Ethernet','2018-11-10 01:35:30','2018-11-10 01:36:02',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.205',0,0,''),(15315,'81701670','6e4c2b91b952edf4','SoNM','','','192.168.100.115','15734391','Ethernet','2018-11-10 01:36:03','2018-11-10 01:36:29',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.203',0,0,''),(15316,'81701671','e1d1e68aaacf8b05','SoNM','','','192.168.100.115','15734392','Ethernet','2018-11-10 01:36:30','2018-11-10 01:37:01',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.202',0,0,''),(6837,'8020017a','a080c2b9f7fc57ca','dadukpo','','','192.168.5.9','2149581178','Wireless-802.11','2018-01-30 20:09:50','2018-01-30 20:12:11',141,'','','',35340,361256,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.37.111',0,0,''),(6838,'8020017a','a080c2b9f7fc57ca','dadukpo','','','192.168.5.9','2149581178','Wireless-802.11','2018-01-30 20:09:53','2018-01-30 20:12:11',141,'','','',35340,361256,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.37.111',2,0,''),(18888,'81c00f24','a1c1ea46ac471c33','SoNM','','','192.168.101.4','15732526','Ethernet','2019-02-01 13:10:03','2019-02-01 13:26:55',1013,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.60.196',0,0,''),(18889,'81c00f25','9b7be30723045f22','home','','','192.168.101.4','15732527','Ethernet','2019-02-01 13:10:04','2019-02-01 14:10:03',3599,'RADIUS','','',6502289,195381930,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.60.219',0,0,''),(6842,'8020017e','0718c671e9c442cb','gadukpoh','','','192.168.5.9','2149581182','Wireless-802.11','2018-01-30 21:28:12','2018-01-30 23:08:26',6015,'','','',2058798,31534438,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.37.174',0,0,''),(6843,'8020017f','585bc12c2f5fc3f0','dadukpo','','','192.168.5.9','2149581183','Wireless-802.11','2018-01-30 21:55:25','2018-01-30 23:07:55',4350,'','','',485287,1443138,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.37.111',0,0,''),(16083,'80700214','7c46e4ed4e03c4d3','dadukpo','','','192.168.100.115','2154824212','Wireless-802.11','2018-11-17 12:37:16','2018-11-17 17:57:56',19239,'','','',4858634,100488492,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.28.3',0,0,''),(16816,'818006d0','2037f148c8f78bfb','pempamsie','','','192.168.101.4','15730388','Ethernet','2018-11-29 04:45:45','2018-11-29 06:45:43',7198,'RADIUS','','',321731308,1973761459,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.45.43',0,0,''),(81548,'81d0e7be','136c3403e976b57d','britwums','','','192.168.100.10','15788166','Ethernet','2019-10-18 22:10:08','2019-10-19 03:10:08',18000,'RADIUS','','',102030564,219658535,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(15361,'8170169e','ce0ea9a5cf0c622f','SoNM','','','192.168.100.115','15734437','Ethernet','2018-11-10 02:00:27','2018-11-10 02:00:59',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.154',0,0,''),(6846,'80200182','6b04cb5e3419e0c4','gadukpoh','','','192.168.5.9','2149581186','Wireless-802.11','2018-01-31 05:20:30','2018-01-31 06:56:11',5741,'','','',1172855,19103066,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.37.174',0,0,''),(6847,'80200182','6b04cb5e3419e0c4','gadukpoh','','','192.168.5.9','2149581186','Wireless-802.11','2018-01-31 05:20:32','2018-01-31 06:56:11',5741,'','','',1172855,19103066,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.37.174',2,0,''),(15360,'8170169d','3c932b88569059d9','SoNM','','','192.168.100.115','15734436','Ethernet','2018-11-10 01:59:55','2018-11-10 02:00:26',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.155',0,0,''),(81047,'81d0e5e7','e239b8962e5d1b82','mfantsipim','','','192.168.100.10','15787695','Ethernet','2019-10-16 12:10:02','2019-10-16 12:30:01',1199,'RADIUS','','',216547,185374,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(15359,'8170169c','aebd50498667b092','SoNM','','','192.168.100.115','15734435','Ethernet','2018-11-10 01:59:23','2018-11-10 01:59:55',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.156',0,0,''),(15356,'81701699','bf8c754d0ae52a84','SoNM','','','192.168.100.115','15734432','Ethernet','2018-11-10 01:57:50','2018-11-10 01:58:20',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.159',0,0,''),(15357,'8170169a','8f662f1dbae50f9e','SoNM','','','192.168.100.115','15734433','Ethernet','2018-11-10 01:58:21','2018-11-10 01:58:51',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.158',0,0,''),(15358,'8170169b','3590b8d396d2ea14','SoNM','','','192.168.100.115','15734434','Ethernet','2018-11-10 01:58:51','2018-11-10 01:59:22',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.157',0,0,''),(15352,'81701695','2a0aa97933e53b5f','SoNM','','','192.168.100.115','15734428','Ethernet','2018-11-10 01:55:41','2018-11-10 01:56:13',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.163',0,0,''),(15353,'81701696','8e7922d09f1571c8','SoNM','','','192.168.100.115','15734429','Ethernet','2018-11-10 01:56:13','2018-11-10 01:56:47',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.162',0,0,''),(15354,'81701697','a3c3adcca10872f1','SoNM','','','192.168.100.115','15734430','Ethernet','2018-11-10 01:56:49','2018-11-10 01:57:17',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.161',0,0,''),(15355,'81701698','7b3f44cfad1064cb','SoNM','','','192.168.100.115','15734431','Ethernet','2018-11-10 01:57:18','2018-11-10 01:57:49',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.160',0,0,''),(15351,'81701694','3decf01965dd51c6','SoNM','','','192.168.100.115','15734427','Ethernet','2018-11-10 01:55:13','2018-11-10 01:55:41',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.164',0,0,''),(15350,'81701693','b927c697febbc5a2','SoNM','','','192.168.100.115','15734426','Ethernet','2018-11-10 01:54:41','2018-11-10 01:55:12',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.165',0,0,''),(6861,'8020019a','8afbea84c7bab086','dadukpo','','','192.168.5.9','2149581210','Wireless-802.11','2018-01-31 18:41:24','2018-01-31 23:54:20',18775,'','','',2571060,49889017,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.42.185',0,0,''),(74452,'81d03045','21074682fac29c9c','affiliation','','','192.168.100.2','15741026','Ethernet','2019-09-10 16:10:02','2019-09-10 18:10:02',7200,'RADIUS','','',37985658,761093279,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(74300,'81d00c17','e53ca358f34c81f7','mfantsipim','','','192.168.100.2','15731737','Ethernet','2019-09-09 14:10:05','2019-09-09 14:30:03',1199,'RADIUS','','',2119296,3977200,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(74299,'81d00c16','d3fc04d03ba34449','cegrad','','','192.168.100.2','15731736','Ethernet','2019-09-09 14:10:05','2019-09-09 16:10:04',7199,'RADIUS','','',114493260,1443037111,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(15297,'8170165e','e7f9c6f7ca5fad37','SoNM','','','192.168.100.115','15734373','Ethernet','2018-11-10 01:26:22','2018-11-10 01:26:54',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.224',0,0,''),(6866,'802001a0','e5a48e536217eab8','gadukpoh','','','192.168.5.9','2149581216','Wireless-802.11','2018-01-31 19:47:49','2018-01-31 21:58:25',7836,'','','',663338,2009163,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.43.48',0,0,''),(15294,'8170165b','15acb0b6c35f27a5','SoNM','','','192.168.100.115','15734370','Ethernet','2018-11-10 01:24:40','2018-11-10 01:25:17',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.227',0,0,''),(15295,'8170165c','a4fddcb2ef4b28bd','SoNM','','','192.168.100.115','15734371','Ethernet','2018-11-10 01:25:20','2018-11-10 01:25:49',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.226',0,0,''),(15296,'8170165d','fdf3229e85a001e0','SoNM','','','192.168.100.115','15734372','Ethernet','2018-11-10 01:25:49','2018-11-10 01:26:21',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.225',0,0,''),(19883,'81d00196','6bb81c557e18cc1f','britwums','','','192.168.101.4','15729050','Ethernet','2019-02-05 18:50:05','2019-02-05 19:10:00',1195,'RADIUS','','',154151,2448688,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.5.109',0,0,''),(81722,'81d0e870','813ac639a70dd7df','mfantsipim','','','192.168.100.10','15788344','Ethernet','2019-10-19 19:50:03','2019-10-19 20:10:03',1200,'RADIUS','','',124258,124345,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(74298,'81d00c15','240ed9e5530c22c3','affiliation','','','192.168.100.2','15731735','Ethernet','2019-09-09 14:10:02','2019-09-09 16:10:01',7200,'RADIUS','','',4660787,14802878,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(16077,'817020fb','848f13eaf3faf0b9','pempamsie','','','192.168.100.115','15737096','Ethernet','2018-11-17 10:45:43','2018-11-17 12:45:41',7198,'RADIUS','','',84349804,2503289341,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.27.161',0,0,''),(82060,'81d0e99f','320452daabda3f90','cegrad','','','192.168.11.106','15788647','Ethernet','2019-10-21 10:10:04',NULL,6900,'RADIUS','',NULL,60363408,676159055,'service1','64:D1:54:E6:9A:C1','','Framed-User','PPP','192.168.5.129',0,NULL,''),(6874,'802001b2','00c6c3b0f77b94ed','dadukpo','','','192.168.5.9','2149581234','Wireless-802.11','2018-02-01 05:09:34','2018-02-01 05:36:55',1640,'','','',1452370,93853815,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.42.185',0,0,''),(6876,'802001b5','ec3ccc5830a681dd','dadukpo','','','192.168.5.9','2149581237','Wireless-802.11','2018-02-01 07:16:48','2018-02-01 07:22:57',369,'','','',855628,41230092,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.42.185',0,0,''),(74797,'81d074fc','d5ac15414d8e6f4e','mfantsipim','','','192.168.100.2','15758684','Ethernet','2019-09-12 09:10:03','2019-09-12 09:30:02',1198,'RADIUS','','',166173,152683,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(16074,'817020f9','b2bdffc47039dba5','pempamsie','','','192.168.100.115','15737094','Ethernet','2018-11-17 06:45:43','2018-11-17 08:45:41',7198,'RADIUS','','',149878267,1488937139,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.26.216',0,0,''),(82042,'81d0e9a0','53be58a74e2a379a','mfantsipim','','','192.168.100.10','15788648','Ethernet','2019-10-21 10:10:04','2019-10-21 10:30:04',1199,'RADIUS','','',151260,148078,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(16075,'817020fa','00a0628ef84f27f8','pempamsie','','','192.168.100.115','15737095','Ethernet','2018-11-17 08:45:43','2018-11-17 10:45:41',7198,'RADIUS','','',135350548,2731982402,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.27.72',0,0,''),(16070,'807001ff','da6d9a6cdb77879c','dadukpo','','','192.168.100.115','2154824191','Wireless-802.11','2018-11-17 06:19:06','2018-11-17 06:26:20',434,'','','',3353106,47427415,'hotspot1','74:E5:0B:11:F9:9A','Lost-Service','','','10.0.26.199',0,0,''),(16071,'80700200','6034acbc64ab6aad','gadukpoh','','','192.168.100.115','2154824192','Wireless-802.11','2018-11-17 06:31:13','2018-11-17 06:56:36',1523,'','','',2054025,14474283,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.26.208',0,0,''),(6884,'802001cc','83d70141558fe5e0','dadukpo','','','192.168.5.9','2149581260','Wireless-802.11','2018-02-01 16:44:58','2018-02-01 17:23:46',2329,'','','',832229,24628750,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.47.176',0,0,''),(6885,'802001cd','c12d8d9dc3c027aa','dadukpo','','','192.168.5.9','2149581261','Wireless-802.11','2018-02-01 17:33:42','2018-02-01 19:24:06',6623,'','','',662963,9827173,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.47.176',0,0,''),(74857,'81d08413','8cb2bd65da22c76d','src_hostel','','','192.168.100.2','15762552','Ethernet','2019-09-12 18:05:06','2019-09-12 18:22:25',1039,'RADIUS','','',130551,332402,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(16801,'818006ca','ca12f0d85f0769ca','tpsbiz','','','192.168.101.4','15730382','Ethernet','2018-11-28 19:25:27','2018-11-29 00:36:21',18654,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.43.235',0,0,''),(16140,'8170210d','8301b18fe5cb2c8e','pempamsie','','','192.168.100.115','15737115','Ethernet','2018-11-18 12:45:43','2018-11-18 14:45:40',7198,'RADIUS','','',63143191,1242209468,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.32.107',0,0,''),(74462,'81d0339a','d8ddb94a61086f4b','affiliation','','','192.168.100.2','15741881','Ethernet','2019-09-10 18:10:02','2019-09-10 20:10:02',7200,'RADIUS','','',746721,20297591,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(16142,'80700256','a60287e1c8290e9d','dadukpo','','','192.168.100.115','2154824278','Wireless-802.11','2018-11-18 13:16:13','2018-11-18 14:46:05',5393,'','','',994027,18863311,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.32.147',0,0,''),(16069,'817020f8','a212d8751201fe22','pempamsie','','','192.168.100.115','15737093','Ethernet','2018-11-17 04:45:43','2018-11-17 06:45:41',7198,'RADIUS','','',284065416,590325773,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.26.127',0,0,''),(16068,'817020f7','14f3ab92d322254d','pempamsie','','','192.168.100.115','15737092','Ethernet','2018-11-17 02:45:43','2018-11-17 04:45:41',7198,'RADIUS','','',78571709,337417972,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.26.107',0,0,''),(6895,'802001dc','12ee365060aff2c3','gadukpoh','','','192.168.5.9','2149581276','Wireless-802.11','2018-02-01 21:38:11','2018-02-02 07:55:37',37046,'','','',2144702,31648763,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.49.71',0,0,''),(16813,'818006ce','4fee5cc691fc564c','pempamsie','','','192.168.101.4','15730386','Ethernet','2018-11-29 00:45:45','2018-11-29 02:45:42',7198,'RADIUS','','',315882968,594194450,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.44.255',0,0,''),(74461,'81d03399','4aaa008bb40778cc','mfantsipim','','','192.168.100.2','15741879','Ethernet','2019-09-10 18:10:02','2019-09-10 18:30:01',1199,'RADIUS','','',137078,152306,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(6898,'802001e5','402efb945d2e9080','dadukpo','','','192.168.5.9','2149581285','Wireless-802.11','2018-02-01 22:33:56','2018-02-02 11:06:18',45141,'','','',296941615,150634280,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.47.176',0,0,''),(15145,'817015c9','a3be619d07d7c395','SoNM','','','192.168.100.115','15734223','Ethernet','2018-11-09 23:59:03','2018-11-09 23:59:36',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.146',0,0,''),(15142,'817015c6','a9771fb80c0d7d3f','SoNM','','','192.168.100.115','15734220','Ethernet','2018-11-09 23:57:28','2018-11-09 23:57:59',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.151',0,0,''),(15143,'817015c7','973f956a6050174d','SoNM','','','192.168.100.115','15734221','Ethernet','2018-11-09 23:57:59','2018-11-09 23:58:31',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.150',0,0,''),(15144,'817015c8','f3082739f3a30edf','SoNM','','','192.168.100.115','15734222','Ethernet','2018-11-09 23:58:31','2018-11-09 23:59:03',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.147',0,0,''),(19977,'81d001f1','966f1c18e2b952ab','affiliation','','','192.168.101.4','15729143','Ethernet','2019-02-05 22:10:02','2019-02-05 22:55:00',2698,'RADIUS','','',446021,23397,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.6.222',0,0,''),(16718,'818006a2','31206679732fe8cc','britwums','','','192.168.101.4','15730342','Ethernet','2018-11-27 04:14:58','2018-11-29 06:35:07',181208,'RADIUS','','',330109193,2596761065,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.34.52',0,0,''),(15222,'81701613','a522b049cd8df738','SoNM','','','192.168.100.115','15734298','Ethernet','2018-11-10 00:45:48','2018-11-10 00:46:21',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.50',0,0,''),(15223,'81701614','3287f9714b1833e8','pempamsie','','','192.168.100.115','15734299','Ethernet','2018-11-10 00:45:50','2018-11-10 02:45:48',7198,'RADIUS','','',400411303,456456359,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.38.49',0,0,''),(15220,'81701611','cbe2b403751db148','SoNM','','','192.168.100.115','15734296','Ethernet','2018-11-10 00:44:42','2018-11-10 00:45:13',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.52',0,0,''),(15221,'81701612','08070b9fa766cdb0','SoNM','','','192.168.100.115','15734297','Ethernet','2018-11-10 00:45:16','2018-11-10 00:45:48',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.51',0,0,''),(15141,'817015c5','db08f2d6d97bd8ae','SoNM','','','192.168.100.115','15734219','Ethernet','2018-11-09 23:56:55','2018-11-09 23:57:27',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.152',0,0,''),(15140,'817015c4','dec6a35c19fe5885','SoNM','','','192.168.100.115','15734218','Ethernet','2018-11-09 23:56:04','2018-11-09 23:56:55',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.153',0,0,''),(15218,'8170160f','22d3f7c18167ad0f','SoNM','','','192.168.100.115','15734294','Ethernet','2018-11-10 00:43:36','2018-11-10 00:44:09',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.56',0,0,''),(15219,'81701610','24baea0917ae98c3','SoNM','','','192.168.100.115','15734295','Ethernet','2018-11-10 00:44:09','2018-11-10 00:44:41',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.54',0,0,''),(6914,'80200202','f689fefd68b8ae51','gadukpoh','','','192.168.5.9','2149581314','Wireless-802.11','2018-02-02 17:08:05','2018-02-02 20:26:41',11916,'','','',1423179,20576536,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.53.74',0,0,''),(6915,'80200203','4f2d8f1a8efd984d','dadukpo','','','192.168.5.9','2149581315','Wireless-802.11','2018-02-02 18:18:58','2018-02-02 20:27:53',7735,'','','',2868239,67738220,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.53.154',0,0,''),(20571,'81d00440','c5da74ce3e30fd20','mfantsipim','','','192.168.101.4','15729737','Ethernet','2019-02-06 17:50:18','2019-02-06 18:10:16',1199,'RADIUS','','',6703,2939,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.4.175',0,0,''),(82302,'81d0ea8f','1aada1afa6b33715','mfantsipim','','','192.168.100.10','15788888','Ethernet','2019-10-22 12:10:05','2019-10-22 12:30:05',1200,'RADIUS','','',143413,139608,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(15209,'81701607','a8dde909fb534afa','SoNM','','','192.168.100.115','15734286','Ethernet','2018-11-10 00:39:20','2018-11-10 00:39:51',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.65',0,0,''),(15210,'81701608','c2f7806760101f94','SoNM','','','192.168.100.115','15734287','Ethernet','2018-11-10 00:39:53','2018-11-10 00:40:24',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.64',0,0,''),(19161,'81c01179','3a4790cff37882f5','britwums','','','192.168.101.4','15733130','Ethernet','2019-02-03 08:10:21','2019-02-03 09:10:01',3580,'RADIUS','','',392776,648673,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.60.98',0,0,''),(15202,'81701600','e0cab726a849ac91','SoNM','','','192.168.100.115','15734279','Ethernet','2018-11-10 00:35:41','2018-11-10 00:36:12',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.76',0,0,''),(15203,'81701601','f8f6b01140be2020','SoNM','','','192.168.100.115','15734280','Ethernet','2018-11-10 00:36:13','2018-11-10 00:36:45',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.74',0,0,''),(15204,'81701602','7f06ac73c0d58ed1','SoNM','','','192.168.100.115','15734281','Ethernet','2018-11-10 00:36:46','2018-11-10 00:37:17',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.73',0,0,''),(15205,'81701603','9d415033a3243866','SoNM','','','192.168.100.115','15734282','Ethernet','2018-11-10 00:37:18','2018-11-10 00:37:43',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.72',0,0,''),(15206,'81701604','a7a13f9c7552452d','SoNM','','','192.168.100.115','15734283','Ethernet','2018-11-10 00:37:44','2018-11-10 00:38:15',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.70',0,0,''),(15207,'81701605','ede46f889a417e6a','SoNM','','','192.168.100.115','15734284','Ethernet','2018-11-10 00:38:16','2018-11-10 00:38:47',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.69',0,0,''),(15208,'81701606','e65d011b96d71225','SoNM','','','192.168.100.115','15734285','Ethernet','2018-11-10 00:38:48','2018-11-10 00:39:19',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.68',0,0,''),(6928,'80200214','1948273d23dedfb1','gadukpoh','','','192.168.5.9','2149581332','Wireless-802.11','2018-02-03 00:40:24','2018-02-03 07:22:16',24112,'','','',1480247,26654879,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.53.74',0,0,''),(6929,'80200215','a2d5c6b674a8ed8b','dadukpo','','','192.168.5.9','2149581333','Wireless-802.11','2018-02-03 00:44:06','2018-02-03 07:22:31',23905,'','','',281260103,17998826,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.53.154',0,0,''),(15217,'8170160e','d290d8ea5430821f','SoNM','','','192.168.100.115','15734293','Ethernet','2018-11-10 00:43:04','2018-11-10 00:43:36',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.57',0,0,''),(6933,'8020021b','d7098ab6a8a49b97','dadukpo','','','192.168.5.9','2149581339','Wireless-802.11','2018-02-03 08:55:44','2018-02-03 09:29:58',2054,'','','',434366,11962361,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.53.154',0,0,''),(16696,'8180069d','de1d17e304ffa917','pempamsie','','','192.168.101.4','15730337','Ethernet','2018-11-26 18:45:44','2018-11-26 20:45:42',7198,'RADIUS','','',51831510,980822449,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.32.112',0,0,''),(16697,'808001a7','8f179ec9080e83df','dadukpo','','','192.168.101.4','2155872679','Wireless-802.11','2018-11-26 19:28:42','2018-11-26 22:23:47',10505,'','','',1691848,20635118,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.32.186',0,0,''),(15216,'8170160d','8432069d0cc438c3','SoNM','','','192.168.100.115','15734292','Ethernet','2018-11-10 00:42:33','2018-11-10 00:43:04',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.58',0,0,''),(16751,'818006af','c32055124555d775','pempamsie','','','192.168.101.4','15730355','Ethernet','2018-11-27 16:45:45','2018-11-27 18:45:42',7198,'RADIUS','','',375232847,1645926359,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.37.172',0,0,''),(19160,'81c01178','d564e6259aba89d9','mfantsipim','','','192.168.101.4','15733129','Ethernet','2019-02-03 08:10:20','2019-02-03 09:10:14',3595,'RADIUS','','',81071,118966,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.60.96',0,0,''),(6938,'80200222','51307d9007ab5665','dadukpo','','','192.168.5.9','2149581346','Wireless-802.11','2018-02-03 11:02:00','2018-02-03 15:27:45',15945,'','','',1616625,30558259,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.53.112',0,0,''),(6939,'80200223','fcc7ad8003e03510','gadukpoh','','','192.168.5.9','2149581347','Wireless-802.11','2018-02-03 11:19:03','2018-02-03 14:11:32',10348,'','','',511749,4146277,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.53.74',0,0,''),(74424,'81d0296e','a48464fc8a3125aa','affiliation','','','192.168.100.2','15739261','Ethernet','2019-09-10 12:10:02','2019-09-10 14:10:02',7199,'RADIUS','','',14318684,327778023,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(16678,'81800695','35ae7392e82c2038','pempamsie','','','192.168.101.4','15730328','Ethernet','2018-11-26 12:45:44','2018-11-26 14:45:42',7198,'RADIUS','','',179299975,3037754485,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.30.39',0,0,''),(6942,'80200226','0b6134a57889d83f','dadukpo','','','192.168.5.9','2149581350','Wireless-802.11','2018-02-03 12:57:43','2018-02-03 14:37:12',5969,'','','',9217543,123008915,'hotspot1','74:E5:0B:11:F9:9A','Lost-Service','','','10.0.55.253',0,0,''),(82289,'81d0ea83','06c1f2c04ce589fc','mfantsipim','','','192.168.100.10','15788876','Ethernet','2019-10-22 11:10:05','2019-10-22 11:30:04',1200,'RADIUS','','',122321,120856,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(6945,'8020022d','68b3f9274665a3d5','gadukpoh','','','192.168.5.9','2149581357','Wireless-802.11','2018-02-03 16:20:22','2018-02-03 19:45:23',12300,'','','',2787114,51142778,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.53.74',0,0,''),(81050,'81d0e5ea','de9d48774212b0e9','anane-fenin','','','192.168.100.10','15787698','Ethernet','2019-10-16 12:10:09','2019-10-16 14:10:08',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(81049,'81d0e5e9','fb5d21aa620c3376','affiliation','','','192.168.100.10','15787697','Ethernet','2019-10-16 12:10:03','2019-10-16 14:10:02',7198,'RADIUS','','',4498361,46541429,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(20540,'81d00421','59b8e6d66c1225b1','home','','','192.168.101.4','15729706','Ethernet','2019-02-06 16:50:08','2019-02-06 17:10:07',1199,'RADIUS','','',1910332,2993262,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.4.68',0,0,''),(16137,'8170210c','754483660ceb1672','pempamsie','','','192.168.100.115','15737114','Ethernet','2018-11-18 10:45:43','2018-11-18 12:45:40',7198,'RADIUS','','',84479992,1452979810,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.31.250',0,0,''),(75335,'81d0a9b1','db1b4521b58e4173','mfantsipim','','','192.168.100.2','15772194','Ethernet','2019-09-15 16:10:05','2019-09-15 16:30:04',1199,'RADIUS','','',122345,122701,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.133',0,0,NULL),(6954,'80200243','fea62eca72bd7373','gadukpoh','','','192.168.5.9','2149581379','Wireless-802.11','2018-02-03 20:14:41','2018-02-04 08:14:32',43191,'','','',2576145,17492949,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.53.74',0,0,''),(15362,'8170169f','01a8c31e08af57be','SoNM','','','192.168.100.115','15734438','Ethernet','2018-11-10 02:01:01','2018-11-10 02:01:31',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.153',0,0,''),(15363,'817016a0','19ab3780bdb1b44d','SoNM','','','192.168.100.115','15734439','Ethernet','2018-11-10 02:01:31','2018-11-10 02:02:03',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.152',0,0,''),(15364,'817016a1','16a7f1ac313fc220','SoNM','','','192.168.100.115','15734440','Ethernet','2018-11-10 02:02:03','2018-11-10 02:02:35',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.151',0,0,''),(15365,'817016a2','0fab2d40938dcbe8','SoNM','','','192.168.100.115','15734441','Ethernet','2018-11-10 02:02:35','2018-11-10 02:03:08',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.150',0,0,''),(15366,'817016a3','7a4314080ddd6791','SoNM','','','192.168.100.115','15734442','Ethernet','2018-11-10 02:03:09','2018-11-10 02:04:02',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.149',0,0,''),(15367,'817016a4','96de3db82f48ad45','SoNM','','','192.168.100.115','15734443','Ethernet','2018-11-10 02:04:02','2018-11-10 02:04:39',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.148',0,0,''),(6962,'8020024f','42203fd96dc0379a','gadukpoh','','','192.168.5.9','2149581391','Wireless-802.11','2018-02-03 22:34:17','2018-02-03 23:01:30',1634,'','','',2871500,42951010,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.57.226',0,0,''),(17058,'808002f2','2d4f022fcdc0381b','gadukpoh','','','192.168.101.4','2155873010','Wireless-802.11','2018-12-03 23:06:21','2018-12-04 00:19:42',4401,'','','',7735457,200860008,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.69.135',0,0,''),(16036,'817020e9','fcf7b5537ad99a6e','pempamsie','','','192.168.100.115','15737078','Ethernet','2018-11-16 14:04:54','2018-11-16 14:45:41',2447,'RADIUS','','',42318936,1065148063,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.23.27',0,0,''),(15215,'8170160c','822575ed3506ec08','SoNM','','','192.168.100.115','15734291','Ethernet','2018-11-10 00:42:01','2018-11-10 00:42:32',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.59',0,0,''),(16799,'818006c9','fb2ead96a0e7a7ab','pempamsie','','','192.168.101.4','15730381','Ethernet','2018-11-28 18:45:45','2018-11-28 20:45:42',7198,'RADIUS','','',177673940,2046287592,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.43.160',0,0,''),(16034,'817020e7','acce96a0fa4da82d','tpsbiz','','','192.168.100.115','15737076','Ethernet','2018-11-16 14:01:04','2018-11-16 16:53:15',10331,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.23.18',0,0,''),(16035,'817020e8','8fb5de713b961e41','pempamsie','','','192.168.100.115','15737077','Ethernet','2018-11-16 14:02:54','2018-11-16 14:04:54',120,'RADIUS','','',769134,18310629,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.23.22',0,0,''),(16032,'817020e5','ec7ccab6f226af5e','pempamsie','','','192.168.100.115','15737074','Ethernet','2018-11-16 12:36:45','2018-11-16 12:45:41',536,'RADIUS','','',6873883,142830356,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.22.152',0,0,''),(16033,'817020e6','d287558eec2f7f42','pempamsie','','','192.168.100.115','15737075','Ethernet','2018-11-16 12:45:43','2018-11-16 14:02:53',4630,'RADIUS','','',55773770,905194407,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.22.162',0,0,''),(74325,'81d00dff','bfc0ae8a4103ce4b','britwums','','','192.168.100.2','15732225','Ethernet','2019-09-09 18:10:08','2019-09-09 23:10:08',17999,'RADIUS','','',145316750,506962880,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(15213,'8170160a','baf479dee52939d3','SoNM','','','192.168.100.115','15734289','Ethernet','2018-11-10 00:40:56','2018-11-10 00:41:28',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.61',0,0,''),(15214,'8170160b','21c67f22d727bb10','SoNM','','','192.168.100.115','15734290','Ethernet','2018-11-10 00:41:28','2018-11-10 00:42:01',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.60',0,0,''),(6974,'80200261','aaab5e69b177759e','gadukpoh','','','192.168.5.9','2149581409','Wireless-802.11','2018-02-04 15:02:35','2018-02-05 08:47:30',63895,'','','',232137362,191291001,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.59.153',0,0,''),(20980,'81d0060c','9b5079e956481096','obrapafm','','','192.168.101.4','15730197','Ethernet','2019-02-07 05:00:02','2019-02-07 05:15:01',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.7.156',0,0,''),(15947,'817019ac','dd3d91fa8cdb1703','pempamsie','','','192.168.100.115','15735220','Ethernet','2018-11-14 22:45:52','2018-11-15 00:45:49',7198,'RADIUS','','',310237054,2626273772,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.14.90',0,0,''),(74218,'81d00570','5250040e14e18407','affiliation','','','192.168.100.2','15730034','Ethernet','2019-09-09 00:10:01','2019-09-09 02:10:01',7200,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(15282,'8170164f','3cb7fa48a87a79c8','SoNM','','','192.168.100.115','15734358','Ethernet','2018-11-10 01:18:08','2018-11-10 01:18:40',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.239',0,0,''),(19880,'81d00193','56f8c88bbced3925','pempamsie','','','192.168.101.4','15729049','Ethernet','2019-02-05 18:45:42','2019-02-05 19:05:40',1198,'RADIUS','','',23362404,484622951,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.5.101',0,0,''),(33771,'81907952','231f15156c780b78','obrapafm','','','192.168.100.2','15759807','Ethernet','2019-03-02 16:00:22','2019-03-03 00:00:02',28779,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(15281,'8170164e','d95ff292e072dd97','SoNM','','','192.168.100.115','15734357','Ethernet','2018-11-10 01:17:42','2018-11-10 01:18:08',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.240',0,0,''),(15211,'81701609','5430be7a0c5ee082','SoNM','','','192.168.100.115','15734288','Ethernet','2018-11-10 00:40:25','2018-11-10 00:40:56',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.38.63',0,0,''),(6986,'80200274','329673ca5dff5dd1','gadukpoh','','','192.168.5.9','2149581428','Wireless-802.11','2018-02-04 23:14:08','2018-02-04 23:44:22',1814,'','','',1273540,7070478,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.61.70',0,0,''),(20979,'81d0060b','14f1e90f66ff2076','affiliation','','','192.168.101.4','15730196','Ethernet','2019-02-07 04:55:02','2019-02-07 05:10:01',899,'RADIUS','','',2180,94,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.7.155',0,0,''),(15280,'8170164d','1e17a36c5ba3ab26','SoNM','','','192.168.100.115','15734356','Ethernet','2018-11-10 01:17:08','2018-11-10 01:17:41',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.241',0,0,''),(15277,'8170164a','59b18ea2cfca8866','SoNM','','','192.168.100.115','15734353','Ethernet','2018-11-10 01:15:13','2018-11-10 01:16:03',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.245',0,0,''),(15278,'8170164b','5331544693720a6c','SoNM','','','192.168.100.115','15734354','Ethernet','2018-11-10 01:16:04','2018-11-10 01:16:35',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.243',0,0,''),(15279,'8170164c','b2baf51b4af8e04f','SoNM','','','192.168.100.115','15734355','Ethernet','2018-11-10 01:16:36','2018-11-10 01:17:08',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.242',0,0,''),(6992,'8020027e','9def8b1301cc78c0','gadukpoh','','','192.168.5.9','2149581438','Wireless-802.11','2018-02-05 08:19:11','2018-02-05 08:31:18',726,'','','',1377086,16466631,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.61.70',0,0,''),(82051,'81d0e9a8','689577897697eae9','mfantsipim','','','192.168.100.10','15788656','Ethernet','2019-10-21 10:50:04','2019-10-21 11:10:04',1199,'RADIUS','','',149734,140160,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(81991,'81d0e96e','8eeed59f33632077','mfantsipim','','','192.168.100.10','15788598','Ethernet','2019-10-21 03:50:05','2019-10-21 04:10:04',1199,'RADIUS','','',121651,119818,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(74460,'81d0330b','bebf86ca795522e4','mfantsipim','','','192.168.100.2','15741738','Ethernet','2019-09-10 17:50:02','2019-09-10 18:10:01',1199,'RADIUS','','',147257,148650,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(16132,'8170210a','639fe4e0937307d3','pempamsie','','','192.168.100.115','15737112','Ethernet','2018-11-18 08:36:06','2018-11-18 08:45:40',575,'RADIUS','','',35440553,98019982,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.31.117',0,0,''),(16133,'8170210b','e488716d65b0c279','pempamsie','','','192.168.100.115','15737113','Ethernet','2018-11-18 08:45:43','2018-11-18 10:45:40',7198,'RADIUS','','',240452846,1327751879,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.31.123',0,0,''),(6999,'80200288','635876a9b8be1f5a','gadukpoh','','','192.168.5.9','2149581448','Wireless-802.11','2018-02-05 16:51:25','2018-02-06 09:29:02',59857,'','','',3133902,63942671,'hotspot1','80:19:67:A1:29:95','','','','10.0.65.91',0,0,''),(75167,'81d0a912','c59f55852a967d76','mfantsipim','','','192.168.100.2','15772035','Ethernet','2019-09-14 13:30:05','2019-09-14 13:50:03',1199,'RADIUS','','',132847,129667,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(7002,'8020028b','75b7c465ff176963','gadukpoh','','','192.168.5.9','2149581451','Wireless-802.11','2018-02-05 19:38:25','2018-02-05 20:51:58',4412,'','','',21441659,708697593,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.66.160',0,0,''),(20576,'80d00043','082322b002aa11f1','gadukpoh','','','192.168.101.4','2161115203','Wireless-802.11','2019-02-06 18:07:34','2019-02-07 08:30:16',51762,'','','',9011123,168579398,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.3.146',0,0,''),(16037,'817020ea','29073f2f647e1234','pempamsie','','','192.168.100.115','15737079','Ethernet','2018-11-16 14:45:43','2018-11-16 16:45:41',7198,'RADIUS','','',234419883,4560490590,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.23.87',0,0,''),(15276,'81701649','9d5c2aab14f774a2','SoNM','','','192.168.100.115','15734352','Ethernet','2018-11-10 01:14:42','2018-11-10 01:15:13',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.247',0,0,''),(81048,'81d0e5e8','9397c2876815c5f8','cegrad','','','192.168.100.10','15787696','Ethernet','2019-10-16 12:10:03','2019-10-16 14:10:03',7200,'RADIUS','','',315527307,888367880,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(15317,'81701672','9be5bd7f047273a5','SoNM','','','192.168.100.115','15734393','Ethernet','2018-11-10 01:37:02','2018-11-10 01:37:33',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.200',0,0,''),(81046,'81d0e5e6','401f7e2d525bc1ac','mfantsipim','','','192.168.100.10','15787694','Ethernet','2019-10-16 11:50:02','2019-10-16 12:10:01',1198,'RADIUS','','',169263,184318,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(16771,'818006b8','d214513573b5d98d','SoNM','','','192.168.101.4','15730364','Ethernet','2018-11-28 04:29:20','2018-11-28 08:20:57',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.40.38',0,0,''),(16772,'818006b9','ef67e5229619b9f7','tpsbiz','','','192.168.101.4','15730365','Ethernet','2018-11-28 04:29:28','2018-11-28 07:38:15',11326,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.40.39',0,0,''),(15275,'81701648','8fbfeef9fb220943','SoNM','','','192.168.100.115','15734351','Ethernet','2018-11-10 01:14:09','2018-11-10 01:14:41',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.248',0,0,''),(15274,'81701647','38b7586165fb6321','SoNM','','','192.168.100.115','15734350','Ethernet','2018-11-10 01:13:37','2018-11-10 01:14:08',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.249',0,0,''),(16021,'817020de','e55def11017e6437','obrapafm','','','192.168.100.115','15737067','Ethernet','2018-11-16 08:54:27','2018-11-19 12:21:38',271630,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.21.85',0,0,''),(16022,'817020df','cc0610a05e041c77','tpsbiz','','','192.168.100.115','15737068','Ethernet','2018-11-16 08:55:18','2018-11-16 14:01:03',18345,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.21.92',0,0,''),(81045,'81d0e5e5','6cf21c44745a879d','src_hostel','','','192.168.100.10','15787693','Ethernet','2019-10-16 11:34:52','2019-10-16 12:34:52',3599,'RADIUS','','',2825294,68853676,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(15395,'817016c0','65b8e56440ab248b','SoNM','','','192.168.100.115','15734471','Ethernet','2018-11-10 02:21:50','2018-11-10 02:22:24',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.117',0,0,''),(15396,'817016c1','6305888ad5a89894','SoNM','','','192.168.100.115','15734472','Ethernet','2018-11-10 02:22:24','2018-11-10 02:22:56',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.116',0,0,''),(15394,'817016bf','766a1bdc4ca322e1','SoNM','','','192.168.100.115','15734470','Ethernet','2018-11-10 02:21:19','2018-11-10 02:21:50',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.118',0,0,''),(15380,'817016b1','f804514b01a6faf3','SoNM','','','192.168.100.115','15734456','Ethernet','2018-11-10 02:13:36','2018-11-10 02:14:07',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.134',0,0,''),(15381,'817016b2','347792f0c48d2104','SoNM','','','192.168.100.115','15734457','Ethernet','2018-11-10 02:14:08','2018-11-10 02:14:39',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.132',0,0,''),(15379,'817016b0','fba40486a547e06b','SoNM','','','192.168.100.115','15734455','Ethernet','2018-11-10 02:13:05','2018-11-10 02:13:35',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.135',0,0,''),(15372,'817016a9','93049bf05a1d0c3b','SoNM','','','192.168.100.115','15734448','Ethernet','2018-11-10 02:07:08','2018-11-10 02:07:38',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.143',0,0,''),(15373,'817016aa','52406788d2661406','SoNM','','','192.168.100.115','15734449','Ethernet','2018-11-10 02:07:39','2018-11-10 02:08:16',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.142',0,0,''),(15374,'817016ab','bedf1543345ab915','SoNM','','','192.168.100.115','15734450','Ethernet','2018-11-10 02:08:16','2018-11-10 02:09:06',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.141',0,0,''),(81739,'81d0e87f','3961c4b888a77881','mfantsipim','','','192.168.100.10','15788359','Ethernet','2019-10-19 21:50:04','2019-10-19 22:10:03',1199,'RADIUS','','',121344,119407,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(15375,'817016ac','4656736a5b252fea','SoNM','','','192.168.100.115','15734451','Ethernet','2018-11-10 02:09:06','2018-11-10 02:09:38',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.139',0,0,''),(15376,'817016ad','c689c2b472f651d8','SoNM','','','192.168.100.115','15734452','Ethernet','2018-11-10 02:09:38','2018-11-10 02:10:10',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.138',0,0,''),(15377,'817016ae','0a360a2f477fb386','SoNM','','','192.168.100.115','15734453','Ethernet','2018-11-10 02:10:10','2018-11-10 02:10:59',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.137',0,0,''),(15378,'817016af','3ae342724822c6d6','SoNM','','','192.168.100.115','15734454','Ethernet','2018-11-10 02:11:00','2018-11-10 02:13:03',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.136',0,0,''),(7036,'80300023','ec942a3a15988f05','gadukpoh','','','192.168.5.9','2150629411','Wireless-802.11','2018-02-06 21:32:04','2018-02-07 08:50:05',40681,'','','',6946035,34757705,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.3.151',0,0,''),(17353,'81802ca9','cc7623accb3aaee7','pempamsie','','','192.168.101.4','15740080','Ethernet','2018-12-11 02:45:47','2018-12-11 04:45:45',7198,'RADIUS','','',74579027,1261394312,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.103.228',0,0,''),(17354,'81802f21','ba449cdff1fe9b05','pempamsie','','','192.168.101.4','15740712','Ethernet','2018-12-11 04:45:47','2018-12-11 06:45:45',7198,'RADIUS','','',615417860,1171789104,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.104.2',0,0,''),(16768,'818006b5','3355031b4be984ca','cegrad','','','192.168.101.4','15730361','Ethernet','2018-11-28 04:28:52','2018-11-30 12:50:46',202913,'RADIUS','','',3538578838,20938708177,'service2','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','10.0.40.35',0,0,''),(7040,'8030002d','90b7c444c12b9aad','gadukpoh','','','192.168.5.9','2150629421','Wireless-802.11','2018-02-06 23:42:52','2018-02-06 23:50:17',445,'','','',1416434,46280881,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.3.235',0,0,''),(15475,'81701710','671cae765daff34f','SoNM','','','192.168.100.115','15734551','Ethernet','2018-11-10 03:05:26','2018-11-10 03:05:59',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.35',0,0,''),(15476,'81701711','a853fb1a8a0d4d2e','SoNM','','','192.168.100.115','15734552','Ethernet','2018-11-10 03:06:00','2018-11-10 03:06:30',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.34',0,0,''),(15477,'81701712','771cbcc1e30d5ca5','SoNM','','','192.168.100.115','15734553','Ethernet','2018-11-10 03:06:31','2018-11-10 03:07:02',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.32',0,0,''),(15478,'81701713','aab78e3d488c3326','SoNM','','','192.168.100.115','15734554','Ethernet','2018-11-10 03:07:04','2018-11-10 03:07:35',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.30',0,0,''),(7047,'80300036','522c8ee6cf2f3b23','gadukpoh','','','192.168.5.9','2150629430','Wireless-802.11','2018-02-07 06:55:58','2018-02-07 07:16:32',1233,'','','',3201852,85190296,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.3.235',0,0,''),(15473,'8170170e','8cfe2c79679dfa67','SoNM','','','192.168.100.115','15734549','Ethernet','2018-11-10 03:04:22','2018-11-10 03:04:52',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.37',0,0,''),(15474,'8170170f','497a492622cdf765','SoNM','','','192.168.100.115','15734550','Ethernet','2018-11-10 03:04:53','2018-11-10 03:05:25',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.36',0,0,''),(15471,'8170170c','6158c92563a4b22d','SoNM','','','192.168.100.115','15734547','Ethernet','2018-11-10 03:03:17','2018-11-10 03:03:47',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.39',0,0,''),(15472,'8170170d','d260eadcaf4e6683','SoNM','','','192.168.100.115','15734548','Ethernet','2018-11-10 03:03:48','2018-11-10 03:04:21',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.38',0,0,''),(20579,'81d00447','40e2644a35f97c03','SoNM','','','192.168.101.4','15729744','Ethernet','2019-02-06 18:10:02','2019-02-06 18:30:01',1199,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.4.202',0,0,''),(15457,'817016fe','97f227cd6b85187b','SoNM','','','192.168.100.115','15734533','Ethernet','2018-11-10 02:55:44','2018-11-10 02:56:17',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.54',0,0,''),(15458,'817016ff','07a6ecdc91e92561','SoNM','','','192.168.100.115','15734534','Ethernet','2018-11-10 02:56:18','2018-11-10 02:56:48',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.53',0,0,''),(15459,'81701700','cf003fd4c4229cef','SoNM','','','192.168.100.115','15734535','Ethernet','2018-11-10 02:56:48','2018-11-10 02:57:21',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.52',0,0,''),(15460,'81701701','0b45e8b5bab00b14','SoNM','','','192.168.100.115','15734536','Ethernet','2018-11-10 02:57:23','2018-11-10 02:57:52',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.51',0,0,''),(15461,'81701702','0ea410d9958ed1bd','SoNM','','','192.168.100.115','15734537','Ethernet','2018-11-10 02:57:54','2018-11-10 02:58:24',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.50',0,0,''),(15462,'81701703','0f14cde11f509965','SoNM','','','192.168.100.115','15734538','Ethernet','2018-11-10 02:58:24','2018-11-10 02:58:56',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.49',0,0,''),(15463,'81701704','35d1aaad9aba6876','SoNM','','','192.168.100.115','15734539','Ethernet','2018-11-10 02:58:57','2018-11-10 02:59:28',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.48',0,0,''),(15464,'81701705','4b5e400a3bbb4448','SoNM','','','192.168.100.115','15734540','Ethernet','2018-11-10 02:59:30','2018-11-10 03:00:03',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.47',0,0,''),(15465,'81701706','16aa7b776e413501','SoNM','','','192.168.100.115','15734541','Ethernet','2018-11-10 03:00:04','2018-11-10 03:00:35',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.46',0,0,''),(15466,'81701707','bb38d70b3c80ee6b','SoNM','','','192.168.100.115','15734542','Ethernet','2018-11-10 03:00:35','2018-11-10 03:01:07',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.45',0,0,''),(15467,'81701708','b77a6cf2adaee1d7','SoNM','','','192.168.100.115','15734543','Ethernet','2018-11-10 03:01:07','2018-11-10 03:01:39',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.44',0,0,''),(15468,'81701709','d5a3be2c96165e03','SoNM','','','192.168.100.115','15734544','Ethernet','2018-11-10 03:01:39','2018-11-10 03:02:11',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.42',0,0,''),(15469,'8170170a','abea253aa074446d','SoNM','','','192.168.100.115','15734545','Ethernet','2018-11-10 03:02:11','2018-11-10 03:02:43',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.41',0,0,''),(15470,'8170170b','6a279520e1801a65','SoNM','','','192.168.100.115','15734546','Ethernet','2018-11-10 03:02:46','2018-11-10 03:03:17',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.40',0,0,''),(7069,'8030005e','1a8116aa8028ad86','gadukpoh','','','192.168.5.9','2150629470','Wireless-802.11','2018-02-07 20:47:47','2018-02-08 07:50:18',39751,'','','',4524701,44792693,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.9.237',0,0,''),(75025,'81d0a106','319a029adc47b36b','src_hostel','','','192.168.100.2','15769972','Ethernet','2019-09-13 18:20:23','2019-09-13 18:28:45',502,'RADIUS','','',21877,106803,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(17324,'81801775','a2dce674eaf19603','capitalhill','','','192.168.101.4','15734652','Ethernet','2018-12-10 09:29:25','2018-12-11 11:31:12',93707,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.100.32',0,0,''),(17325,'81801792','df67eaac1ecabb30','affiliation','','','192.168.101.4','15734681','Ethernet','2018-12-10 09:34:51','2018-12-11 06:58:23',77012,'RADIUS','','',0,0,'service2','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','10.0.100.40',0,0,''),(17322,'81801726','54ac78812df000b2','capitalhill','','','192.168.101.4','15734573','Ethernet','2018-12-10 09:13:05','2018-12-10 09:29:24',980,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.100.18',0,0,''),(15513,'81701736','ff246e14d492539b','SoNM','','','192.168.100.115','15734589','Ethernet','2018-11-10 03:26:41','2018-11-10 03:27:12',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.249',0,0,''),(15514,'81701737','ad7f97eb03004375','SoNM','','','192.168.100.115','15734590','Ethernet','2018-11-10 03:27:13','2018-11-10 03:27:44',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.248',0,0,''),(74026,'81c5fe2d','e30d7aad62ca849d','mfantsipim','','','192.168.100.2','15750981','Ethernet','2019-09-07 18:50:04','2019-09-07 19:10:02',1199,'RADIUS','','',325939,120266,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(15493,'81701722','130fb31227721e80','SoNM','','','192.168.100.115','15734569','Ethernet','2018-11-10 03:15:37','2018-11-10 03:16:26',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.15',0,0,''),(15494,'81701723','89e03fe0d3f4d654','SoNM','','','192.168.100.115','15734570','Ethernet','2018-11-10 03:16:27','2018-11-10 03:16:58',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.13',0,0,''),(15456,'817016fd','ff958c690a34db1a','SoNM','','','192.168.100.115','15734532','Ethernet','2018-11-10 02:55:12','2018-11-10 02:55:44',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.55',0,0,''),(19000,'81c00f90','383663756f84b606','home','','','192.168.101.4','15732640','Ethernet','2019-02-02 06:10:05','2019-02-02 07:10:03',3598,'RADIUS','','',6215819,40999907,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.60.99',0,0,''),(18999,'81c00f8f','b4af509d67a8431a','affiliation','','','192.168.101.4','15732639','Ethernet','2019-02-02 06:10:02','2019-02-02 07:10:01',3599,'RADIUS','','',8053,62,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.60.93',0,0,''),(15492,'81701721','b33af12acd6b82a3','SoNM','','','192.168.100.115','15734568','Ethernet','2018-11-10 03:15:07','2018-11-10 03:15:37',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.16',0,0,''),(15454,'817016fb','ee2e70b859a07b0a','SoNM','','','192.168.100.115','15734530','Ethernet','2018-11-10 02:54:07','2018-11-10 02:54:40',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.57',0,0,''),(15455,'817016fc','6775f94bcf3d5ff5','SoNM','','','192.168.100.115','15734531','Ethernet','2018-11-10 02:54:40','2018-11-10 02:55:12',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.56',0,0,''),(15487,'8170171c','34c580444ada04a8','SoNM','','','192.168.100.115','15734563','Ethernet','2018-11-10 03:12:07','2018-11-10 03:12:39',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.21',0,0,''),(15488,'8170171d','ddcb99efb5ec779b','SoNM','','','192.168.100.115','15734564','Ethernet','2018-11-10 03:12:40','2018-11-10 03:13:11',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.20',0,0,''),(15489,'8170171e','454059c5d7e38b95','SoNM','','','192.168.100.115','15734565','Ethernet','2018-11-10 03:13:13','2018-11-10 03:13:43',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.19',0,0,''),(15490,'8170171f','e4842de7a8b4196d','SoNM','','','192.168.100.115','15734566','Ethernet','2018-11-10 03:13:44','2018-11-10 03:14:12',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.18',0,0,''),(15491,'81701720','e072f8d71679be30','SoNM','','','192.168.100.115','15734567','Ethernet','2018-11-10 03:14:12','2018-11-10 03:15:03',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.17',0,0,''),(15448,'817016f5','23b9f1e7f2357764','SoNM','','','192.168.100.115','15734524','Ethernet','2018-11-10 02:50:58','2018-11-10 02:51:26',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.64',0,0,''),(15449,'817016f6','52695cc1e4f24293','SoNM','','','192.168.100.115','15734525','Ethernet','2018-11-10 02:51:28','2018-11-10 02:51:58',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.63',0,0,''),(15450,'817016f7','a62d0a6414c34895','SoNM','','','192.168.100.115','15734526','Ethernet','2018-11-10 02:51:59','2018-11-10 02:52:30',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.62',0,0,''),(15451,'817016f8','4be3b4f2b019448b','SoNM','','','192.168.100.115','15734527','Ethernet','2018-11-10 02:52:32','2018-11-10 02:53:02',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.60',0,0,''),(15452,'817016f9','5ec48b67c650e463','SoNM','','','192.168.100.115','15734528','Ethernet','2018-11-10 02:53:03','2018-11-10 02:53:34',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.59',0,0,''),(15453,'817016fa','8ad07b03e2c2a34e','SoNM','','','192.168.100.115','15734529','Ethernet','2018-11-10 02:53:36','2018-11-10 02:54:07',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.58',0,0,''),(15447,'817016f4','c5413350d59ebfc9','SoNM','','','192.168.100.115','15734523','Ethernet','2018-11-10 02:50:23','2018-11-10 02:50:54',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.65',0,0,''),(7099,'80300093','d1fa18d1a017c69b','gadukpoh','','','192.168.5.9','2150629523','Wireless-802.11','2018-02-08 18:50:28','2018-02-08 19:44:59',3270,'','','',1820865,35316017,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.15.104',0,0,''),(7100,'80300094','ee50bc46213bfc2a','gadukpoh','','','192.168.5.9','2150629524','Wireless-802.11','2018-02-08 18:57:20','2018-02-09 08:38:02',49243,'','','',9002978,47744999,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.15.115',0,0,''),(21096,'81d0067f','4e06edbd72f263a6','pempamsie','','','192.168.101.4','15730312','Ethernet','2019-02-07 08:05:43','2019-02-07 08:25:41',1198,'RADIUS','','',40026373,301411656,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.0.127',0,0,''),(81514,'81d0e79e','646f7e884eba875e','anane-fenin','','','192.168.100.10','15788134','Ethernet','2019-10-18 18:10:11','2019-10-18 20:10:11',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(81587,'81d0e7e7','77c6f32e554ea7d8','mfantsipim','','','192.168.100.10','15788207','Ethernet','2019-10-19 02:30:03','2019-10-19 02:50:02',1199,'RADIUS','','',121704,119239,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(17341,'818022e4','06362cc7bf7d1b39','pempamsie','','','192.168.101.4','15737579','Ethernet','2018-12-10 18:45:47','2018-12-10 20:45:45',7199,'RADIUS','','',347662484,2544833761,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.102.166',0,0,''),(74428,'81d02a04','3eb0b78781df4c12','mfantsipim','','','192.168.100.2','15739413','Ethernet','2019-09-10 12:30:02','2019-09-10 12:50:00',1198,'RADIUS','','',138621,133365,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(74402,'81d02298','f750f97c6ec540e1','affiliation','','','192.168.100.2','15737498','Ethernet','2019-09-10 08:10:02','2019-09-10 10:10:02',7200,'RADIUS','','',8523605,625025442,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(16913,'818006fc','365f3e11b577006d','pempamsie','','','192.168.101.4','15730432','Ethernet','2018-12-01 00:45:45','2018-12-01 02:45:43',7197,'RADIUS','','',66547700,406370181,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.55.168',0,0,''),(16900,'818006f8','938f057d564ae2a2','tpsbiz','','','192.168.101.4','15730428','Ethernet','2018-11-30 18:34:02','2018-12-01 16:30:04',78961,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.54.77',0,0,''),(7109,'8030009d','d00fe4eeaa0b8ba3','gadukpoh','','','192.168.5.9','2150629533','Wireless-802.11','2018-02-08 21:33:36','2018-02-08 23:27:49',6853,'','','',3460168,8896870,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.15.104',0,0,''),(15441,'817016ee','ad54dfac6b5ba571','SoNM','','','192.168.100.115','15734517','Ethernet','2018-11-10 02:46:50','2018-11-10 02:47:39',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.71',0,0,''),(15442,'817016ef','5adf103ddd015977','SoNM','','','192.168.100.115','15734518','Ethernet','2018-11-10 02:47:40','2018-11-10 02:48:14',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.70',0,0,''),(15440,'817016ed','f91516269e59fe83','SoNM','','','192.168.100.115','15734516','Ethernet','2018-11-10 02:46:19','2018-11-10 02:46:50',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.72',0,0,''),(15443,'817016f0','33c1836870a1d52e','SoNM','','','192.168.100.115','15734519','Ethernet','2018-11-10 02:48:15','2018-11-10 02:48:45',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.69',0,0,''),(15444,'817016f1','ea9d187852e34711','SoNM','','','192.168.100.115','15734520','Ethernet','2018-11-10 02:48:46','2018-11-10 02:49:18',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.68',0,0,''),(15445,'817016f2','5284ffeda71c975d','SoNM','','','192.168.100.115','15734521','Ethernet','2018-11-10 02:49:18','2018-11-10 02:49:50',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.67',0,0,''),(15446,'817016f3','81c20702c5345f85','SoNM','','','192.168.100.115','15734522','Ethernet','2018-11-10 02:49:51','2018-11-10 02:50:22',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.66',0,0,''),(20545,'81d00426','710226699dbef779','pempamsie','','','192.168.101.4','15729711','Ethernet','2019-02-06 17:05:42','2019-02-06 17:25:41',1198,'RADIUS','','',39768878,277108432,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.4.97',0,0,''),(15436,'817016e9','d477caaf318c77c6','SoNM','','','192.168.100.115','15734512','Ethernet','2018-11-10 02:44:42','2018-11-10 02:45:13',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.76',0,0,''),(15437,'817016ea','18bf9204564b11cd','SoNM','','','192.168.100.115','15734513','Ethernet','2018-11-10 02:45:15','2018-11-10 02:45:45',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.75',0,0,''),(15438,'817016eb','08082a255747bb87','SoNM','','','192.168.100.115','15734514','Ethernet','2018-11-10 02:45:46','2018-11-10 02:46:18',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.74',0,0,''),(15439,'817016ec','99caa7341b9796e0','pempamsie','','','192.168.100.115','15734515','Ethernet','2018-11-10 02:45:51','2018-11-10 04:45:48',7197,'RADIUS','','',328615595,612154732,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.37.73',0,0,''),(17419,'81803891','1554304d7f1358e5','tpsbiz','','','192.168.101.4','15743132','Ethernet','2018-12-11 17:57:39','2018-12-11 20:27:37',8998,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.107.73',0,0,''),(81576,'81d0e7dc','7540345c1a1e7683','baduwa','','','192.168.100.10','15788196','Ethernet','2019-10-19 01:27:30','2019-10-19 02:27:29',3599,'RADIUS','','',22308,24758,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(16914,'818006fd','047f712799d7479c','pempamsie','','','192.168.101.4','15730433','Ethernet','2018-12-01 02:45:45','2018-12-01 04:45:43',7197,'RADIUS','','',105263873,235141833,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.55.185',0,0,''),(16765,'818006b2','f46d4c98a0e86169','pempamsie','','','192.168.101.4','15730358','Ethernet','2018-11-27 22:45:45','2018-11-28 00:45:42',7198,'RADIUS','','',329913737,1785544446,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.39.237',0,0,''),(16766,'818006b3','69cf3a604eb5c04d','pempamsie','','','192.168.101.4','15730359','Ethernet','2018-11-28 00:45:45','2018-11-28 02:45:42',7198,'RADIUS','','',414257976,921321773,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.40.7',0,0,''),(16767,'818006b4','6b9887a73b80ea7e','pempamsie','','','192.168.101.4','15730360','Ethernet','2018-11-28 02:45:45','2018-11-28 04:45:42',7198,'RADIUS','','',257624845,1292472327,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.40.22',0,0,''),(15432,'817016e5','25b24d1e0f2bbb43','SoNM','','','192.168.100.115','15734508','Ethernet','2018-11-10 02:42:34','2018-11-10 02:43:06',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.80',0,0,''),(15433,'817016e6','185e7b975fc53f60','SoNM','','','192.168.100.115','15734509','Ethernet','2018-11-10 02:43:06','2018-11-10 02:43:38',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.79',0,0,''),(15434,'817016e7','03133fe50aecaf4b','SoNM','','','192.168.100.115','15734510','Ethernet','2018-11-10 02:43:39','2018-11-10 02:44:09',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.78',0,0,''),(15435,'817016e8','570e5d1d6092e44b','SoNM','','','192.168.100.115','15734511','Ethernet','2018-11-10 02:44:10','2018-11-10 02:44:41',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.77',0,0,''),(15431,'817016e4','9dfed24bfb9e25cf','SoNM','','','192.168.100.115','15734507','Ethernet','2018-11-10 02:42:02','2018-11-10 02:42:34',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.81',0,0,''),(7138,'803000c1','675adf9c6d92f122','gadukpoh','','','192.168.5.9','2150629569','Wireless-802.11','2018-02-09 19:10:42','2018-02-10 11:21:29',58246,'','','',7419851,35899263,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.22.27',0,0,''),(16935,'81800705','5f6d55762a6fbcad','obrapafm','','','192.168.101.4','15730441','Ethernet','2018-12-01 14:51:47','2018-12-01 21:48:57',25030,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.57.174',0,0,''),(15481,'81701716','ae27515f1e6bf2ef','SoNM','','','192.168.100.115','15734557','Ethernet','2018-11-10 03:08:40','2018-11-10 03:09:09',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.27',0,0,''),(15482,'81701717','77c5f49fa1cf4d77','SoNM','','','192.168.100.115','15734558','Ethernet','2018-11-10 03:09:10','2018-11-10 03:09:59',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.26',0,0,''),(15480,'81701715','4bfbae669a1cdad0','SoNM','','','192.168.100.115','15734556','Ethernet','2018-11-10 03:08:07','2018-11-10 03:08:37',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.28',0,0,''),(15483,'81701718','73786082819d93f4','SoNM','','','192.168.100.115','15734559','Ethernet','2018-11-10 03:09:59','2018-11-10 03:10:32',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.25',0,0,''),(7145,'803000c9','52e4a54994bd9f3c','gadukpoh','','','192.168.5.9','2150629577','Wireless-802.11','2018-02-09 21:15:44','2018-02-09 22:35:03',4758,'','','',6760602,174199290,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.22.205',0,0,''),(17368,'81803664','0d73416b603cc6e4','pempamsie','','','192.168.101.4','15742575','Ethernet','2018-12-11 10:45:47','2018-12-11 12:45:45',7198,'RADIUS','','',218421717,3002004391,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.105.75',0,0,''),(16763,'808001e6','18269a504d6ec8d1','dadukpo','','','192.168.101.4','2155872742','Wireless-802.11','2018-11-27 21:08:41','2018-11-28 04:29:38',26456,'','','',2701927,37771355,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.37.127',0,0,''),(15430,'817016e3','8084156c333c81e9','SoNM','','','192.168.100.115','15734506','Ethernet','2018-11-10 02:41:30','2018-11-10 02:42:02',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.82',0,0,''),(15389,'817016ba','927b2815b1638099','SoNM','','','192.168.100.115','15734465','Ethernet','2018-11-10 02:18:16','2018-11-10 02:18:48',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.124',0,0,''),(15390,'817016bb','72c675205bb047fa','SoNM','','','192.168.100.115','15734466','Ethernet','2018-11-10 02:18:49','2018-11-10 02:19:21',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.123',0,0,''),(15386,'817016b7','aa01cd1c5a454510','SoNM','','','192.168.100.115','15734462','Ethernet','2018-11-10 02:16:44','2018-11-10 02:17:14',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.127',0,0,''),(15387,'817016b8','ceefe841f9e1001b','SoNM','','','192.168.100.115','15734463','Ethernet','2018-11-10 02:17:14','2018-11-10 02:17:44',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.126',0,0,''),(15388,'817016b9','c22b82a7972dbd60','SoNM','','','192.168.100.115','15734464','Ethernet','2018-11-10 02:17:44','2018-11-10 02:18:16',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.125',0,0,''),(20702,'81d004bf','2c0b00581356c3f5','home','','','192.168.101.4','15729864','Ethernet','2019-02-06 21:50:11','2019-02-06 22:00:07',597,'RADIUS','','',1619773,43486849,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.6.54',0,0,''),(20696,'81d004b9','8ef94b8262bb1e2c','obrapafm','','','192.168.101.4','15729858','Ethernet','2019-02-06 21:45:02','2019-02-06 22:00:01',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.6.43',0,0,''),(81003,'81d0e5c2','4e04599c7a4badc6','src_hostel','','','192.168.100.10','15787658','Ethernet','2019-10-16 07:34:52','2019-10-16 08:34:52',3600,'RADIUS','','',126279,262178,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(17333,'81801df3','f6bb4a3e95aa01c7','pempamsie','','','192.168.101.4','15736314','Ethernet','2018-12-10 14:45:47','2018-12-10 16:45:45',7199,'RADIUS','','',445463529,3196182142,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.101.90',0,0,''),(75019,'81d0a078','69810b82281a6099','britwums','','','192.168.100.2','15769830','Ethernet','2019-09-13 17:10:11','2019-09-13 22:10:10',17999,'RADIUS','','',704408339,653538536,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(74942,'81d0992f','53d85e0fc7e6dd42','cegrad','','','192.168.100.2','15767963','Ethernet','2019-09-13 07:48:35','2019-09-13 08:10:01',1287,'RADIUS','','',48703797,47764710,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(74943,'81d0993a','a7656ff7985cdef7','mfantsipim','','','192.168.100.2','15767974','Ethernet','2019-09-13 07:50:04','2019-09-13 08:10:02',1198,'RADIUS','','',165917,151610,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(17337,'8180206a','23c05b4174e38493','pempamsie','','','192.168.101.4','15736945','Ethernet','2018-12-10 16:45:47','2018-12-10 18:45:45',7199,'RADIUS','','',171761776,2181465531,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.101.228',0,0,''),(81588,'81d0e7e8','34f1d28d2b3ae259','src_hostel','','','192.168.100.10','15788208','Ethernet','2019-10-19 02:34:52','2019-10-19 03:34:50',3599,'RADIUS','','',76300,148593,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(17339,'81802247','60128c31cbfb51fb','cegrad','','','192.168.101.4','15737422','Ethernet','2018-12-10 18:16:26','2018-12-11 08:29:48',51202,'RADIUS','','',256910,381066,'service2','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','10.0.102.118',0,0,''),(17340,'8180224b','f896c7642fac927b','SoNM','','','192.168.101.4','15737426','Ethernet','2018-12-10 18:16:55','2018-12-11 08:30:23',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.102.119',0,0,''),(7168,'803000f3','31a03caaefcb3755','gadukpoh','','','192.168.5.9','2150629619','Wireless-802.11','2018-02-10 18:51:07','2018-02-11 09:48:23',53836,'','','',31668982,98539991,'hotspot1','80:19:67:A1:29:95','','','','10.0.26.119',0,0,''),(17418,'81803890','c88ef2683dbfa536','tpsbiz','','','192.168.101.4','15743131','Ethernet','2018-12-11 17:52:07','2018-12-11 17:57:38',331,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.107.64',0,0,''),(17305,'8180105b','a40706b0cc5ea4fe','SoNM','','','192.168.101.4','15732834','Ethernet','2018-12-09 19:30:43','2018-12-10 09:38:21',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.98.101',0,0,''),(17304,'81801058','c5f8624f3416c549','cegrad','','','192.168.101.4','15732831','Ethernet','2018-12-09 19:30:15','2018-12-10 09:37:52',50857,'RADIUS','','',301931933,1601287975,'service2','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','10.0.98.97',0,0,''),(17302,'81800f6d','abaf39514869a2f6','pempamsie','','','192.168.101.4','15732596','Ethernet','2018-12-09 18:45:47','2018-12-09 20:45:45',7199,'RADIUS','','',203968067,1921216755,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.98.46',0,0,''),(75021,'81d0a0c7','f431aa91de3279dc','mfantsipim','','','192.168.100.2','15769909','Ethernet','2019-09-13 17:50:04','2019-09-13 18:10:02',1198,'RADIUS','','',121275,119928,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(7176,'803000fc','31cf236850344018','gadukpoh','','','192.168.5.9','2150629628','Wireless-802.11','2018-02-10 21:13:58','2018-02-10 23:35:58',8520,'','','',7430336,35009368,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.27.39',0,0,''),(17360,'80800409','ce5715b4f18b5b7c','dadukpo','','','192.168.101.4','2155873289','Wireless-802.11','2018-12-11 07:51:26','2018-12-11 08:00:57',571,'','','',179242,989790,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.104.129',0,0,''),(81843,'81d0e8dd','e6bf64985292aa81','src_hostel','','','192.168.100.10','15788453','Ethernet','2019-10-20 09:34:52','2019-10-20 10:34:52',3600,'RADIUS','','',117205,200024,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(17362,'8080040b','3411667d33a1bf66','dadukpo','','','192.168.101.4','2155873291','Wireless-802.11','2018-12-11 08:04:43','2018-12-11 08:09:18',275,'','','',145002,878219,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.104.129',0,0,''),(74998,'81d09f30','71a9ee7bb9ca75b4','mfantsipim','','','192.168.100.2','15769501','Ethernet','2019-09-13 14:30:04','2019-09-13 14:50:02',1199,'RADIUS','','',135556,132959,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(15429,'817016e2','43b4270e7a097883','SoNM','','','192.168.100.115','15734505','Ethernet','2018-11-10 02:40:59','2018-11-10 02:41:30',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.83',0,0,''),(15428,'817016e1','76d309c0f90c677f','SoNM','','','192.168.100.115','15734504','Ethernet','2018-11-10 02:40:26','2018-11-10 02:40:58',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.84',0,0,''),(15499,'81701728','93c0ae88d9f330b8','SoNM','','','192.168.100.115','15734575','Ethernet','2018-11-10 03:19:08','2018-11-10 03:19:42',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.8',0,0,''),(15427,'817016e0','cd076004d50fd00f','SoNM','','','192.168.100.115','15734503','Ethernet','2018-11-10 02:39:54','2018-11-10 02:40:26',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.85',0,0,''),(21094,'81d0067d','3e6e8dc3786df9b9','capitalhill','','','192.168.101.4','15730310','Ethernet','2019-02-07 08:00:04','2019-02-07 08:09:46',582,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.0.117',0,0,''),(81044,'81d0e5e4','69525b208f1902a9','mfantsipim','','','192.168.100.10','15787692','Ethernet','2019-10-16 11:30:02','2019-10-16 11:50:01',1198,'RADIUS','','',226144,226943,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(20704,'81d004c1','a500fe7d1c0c91dd','affiliation','','','192.168.101.4','15729866','Ethernet','2019-02-06 21:55:02','2019-02-06 22:10:01',899,'RADIUS','','',2158,62,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.6.59',0,0,''),(33487,'8190779e','aa60a2cf4f7536a5','mfantsipim','','','192.168.100.2','15759321','Ethernet','2019-03-01 04:10:03','2019-03-01 04:30:02',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(20706,'81d004c3','78c32721420275c4','capitalhill','','','192.168.101.4','15729868','Ethernet','2019-02-06 22:00:04','2019-02-06 22:10:03',600,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.6.64',0,0,''),(75026,'81d0a110','8a92425ec6c45218','SoNM','','','192.168.100.2','15769982','Ethernet','2019-09-13 18:25:01','2019-09-13 20:25:01',7199,'RADIUS','','',51104,99911,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(17414,'8180388e','a2b55703ead6e5a7','pempamsie','','','192.168.101.4','15743129','Ethernet','2018-12-11 16:45:47','2018-12-11 18:45:45',7198,'RADIUS','','',152366415,1914715503,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.106.229',0,0,''),(17415,'8180388f','2644e3a42ad25643','tpsbiz','','','192.168.101.4','15743130','Ethernet','2018-12-11 16:51:02','2018-12-11 17:52:05',3663,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.106.230',0,0,''),(17413,'8180388d','a6bce35999daff7b','cegrad','','','192.168.101.4','15743128','Ethernet','2018-12-11 16:40:19','2018-12-11 18:17:17',5818,'RADIUS','','',1894,1562,'service2','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','10.0.106.221',0,0,''),(7195,'8040000c','d21c100f15087a10','gadukpoh','','','192.168.5.9','2151677964','Wireless-802.11','2018-02-11 14:45:28','2018-02-12 07:38:22',60773,'','','',6254766,58784063,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.1.55',0,0,''),(7196,'8040000d','cb5f75f7b5c5b8fb','1muKDz','','','192.168.5.9','2151677965','Wireless-802.11','2018-02-11 14:48:09','2018-02-11 14:50:07',118,'','','',791720,17476694,'hotspot1','0C:60:76:34:0D:B1','NAS-Request','','','10.0.1.54',0,0,''),(7197,'8040000d','cb5f75f7b5c5b8fb','1muKDz','','','192.168.5.9','2151677965','Wireless-802.11','2018-02-11 14:48:11','2018-02-11 14:50:07',118,'','','',791720,17476694,'hotspot1','0C:60:76:34:0D:B1','NAS-Request','','','10.0.1.54',2,0,''),(20391,'81d0038e','af04d91915c1ec47','obrapafm','','','192.168.101.4','15729556','Ethernet','2019-02-06 12:00:02','2019-02-06 12:15:01',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.2.79',0,0,''),(15420,'817016d9','5460c11d82fba278','SoNM','','','192.168.100.115','15734496','Ethernet','2018-11-10 02:35:26','2018-11-10 02:35:58',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.92',0,0,''),(15421,'817016da','506bf44acb258510','SoNM','','','192.168.100.115','15734497','Ethernet','2018-11-10 02:35:58','2018-11-10 02:36:29',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.91',0,0,''),(15422,'817016db','5d58d600bd887dfd','SoNM','','','192.168.100.115','15734498','Ethernet','2018-11-10 02:36:30','2018-11-10 02:37:21',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.90',0,0,''),(15423,'817016dc','fd2fade359052033','SoNM','','','192.168.100.115','15734499','Ethernet','2018-11-10 02:37:21','2018-11-10 02:37:53',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.89',0,0,''),(15424,'817016dd','57c91510d8ae255f','SoNM','','','192.168.100.115','15734500','Ethernet','2018-11-10 02:37:54','2018-11-10 02:38:49',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.88',0,0,''),(15425,'817016de','bd649664a8f6ec6b','SoNM','','','192.168.100.115','15734501','Ethernet','2018-11-10 02:38:49','2018-11-10 02:39:23',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.87',0,0,''),(15426,'817016df','a181924b08211649','SoNM','','','192.168.100.115','15734502','Ethernet','2018-11-10 02:39:24','2018-11-10 02:39:53',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.86',0,0,''),(7208,'80400030','24c144f6d0eeb327','gadukpoh','','','192.168.5.9','2151678000','Wireless-802.11','2018-02-11 17:24:02','2018-02-11 23:34:36',22234,'','','',21904117,46857261,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.0.141',0,0,''),(15576,'81701775','6d513555f15813b5','SoNM','','','192.168.100.115','15734652','Ethernet','2018-11-10 04:08:22','2018-11-10 04:09:27',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.183',0,0,''),(15565,'8170176a','8eaaa554324724b3','SoNM','','','192.168.100.115','15734641','Ethernet','2018-11-10 03:59:59','2018-11-10 04:00:29',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.195',0,0,''),(15566,'8170176b','f7005d45317b5044','SoNM','','','192.168.100.115','15734642','Ethernet','2018-11-10 04:00:31','2018-11-10 04:01:01',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.193',0,0,''),(15567,'8170176c','060d077c51a8e889','SoNM','','','192.168.100.115','15734643','Ethernet','2018-11-10 04:01:04','2018-11-10 04:01:33',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.192',0,0,''),(15568,'8170176d','7d2c17c596601fb4','SoNM','','','192.168.100.115','15734644','Ethernet','2018-11-10 04:01:34','2018-11-10 04:02:06',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.191',0,0,''),(15569,'8170176e','254908f6446d9bf9','SoNM','','','192.168.100.115','15734645','Ethernet','2018-11-10 04:02:07','2018-11-10 04:02:39',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.190',0,0,''),(15570,'8170176f','9862ee456e7f0b1f','SoNM','','','192.168.100.115','15734646','Ethernet','2018-11-10 04:02:39','2018-11-10 04:03:31',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.189',0,0,''),(15571,'81701770','40f4f14eaa9113de','SoNM','','','192.168.100.115','15734647','Ethernet','2018-11-10 04:03:32','2018-11-10 04:04:05',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.188',0,0,''),(15572,'81701771','009141f42e74f91b','SoNM','','','192.168.100.115','15734648','Ethernet','2018-11-10 04:04:05','2018-11-10 04:04:34',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.187',0,0,''),(15573,'81701772','611b8941b2bf6db2','SoNM','','','192.168.100.115','15734649','Ethernet','2018-11-10 04:04:35','2018-11-10 04:05:34',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.186',0,0,''),(15574,'81701773','c18a2cda68b01864','SoNM','','','192.168.100.115','15734650','Ethernet','2018-11-10 04:05:35','2018-11-10 04:07:52',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.185',0,0,''),(15575,'81701774','b81862bd83045351','SoNM','','','192.168.100.115','15734651','Ethernet','2018-11-10 04:07:52','2018-11-10 04:08:19',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.184',0,0,''),(74063,'81c60156','f50f95ae278b5f27','mfantsipim','','','192.168.100.2','15751790','Ethernet','2019-09-08 01:30:04','2019-09-08 01:50:02',1198,'RADIUS','','',330226,121504,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(15564,'81701769','e574d1e2df5f70a5','SoNM','','','192.168.100.115','15734640','Ethernet','2018-11-10 03:59:25','2018-11-10 03:59:57',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.196',0,0,''),(15419,'817016d8','5e28de4751f960c0','SoNM','','','192.168.100.115','15734495','Ethernet','2018-11-10 02:34:53','2018-11-10 02:35:25',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.93',0,0,''),(15416,'817016d5','77d34fa06dcf6438','SoNM','','','192.168.100.115','15734492','Ethernet','2018-11-10 02:32:57','2018-11-10 02:33:28',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.96',0,0,''),(15417,'817016d6','c85f8ab1753cc249','SoNM','','','192.168.100.115','15734493','Ethernet','2018-11-10 02:33:29','2018-11-10 02:34:21',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.95',0,0,''),(15418,'817016d7','42bfa90e074df413','SoNM','','','192.168.100.115','15734494','Ethernet','2018-11-10 02:34:22','2018-11-10 02:34:53',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.94',0,0,''),(20712,'81d004c9','4941b1b91b08603f','SoNM','','','192.168.101.4','15729874','Ethernet','2019-02-06 22:10:03','2019-02-06 22:30:02',1199,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.6.86',0,0,''),(81837,'81d0e8da','fd1c9e57ca94582b','britwums','','','192.168.11.106','15788450','Ethernet','2019-10-20 09:10:09',NULL,0,'RADIUS','','',0,0,'service1','6C:3B:6B:02:5C:96','','Framed-User','PPP','192.168.5.186',0,0,''),(74419,'81d027bb','7baf47f156f68d7e','mfantsipim','','','192.168.100.2','15738821','Ethernet','2019-09-10 11:10:03','2019-09-10 11:30:00',1197,'RADIUS','','',140483,132815,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(81600,'81d0e7f4','e88a175fd223cdb8','SoNM','','','192.168.100.10','15788220','Ethernet','2019-10-19 04:25:01','2019-10-19 06:25:01',7200,'RADIUS','','',16397,74,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(15902,'8170192c','7e488c235a9375f0','pempamsie','','','192.168.100.115','15735092','Ethernet','2018-11-14 06:45:51','2018-11-14 08:45:49',7198,'RADIUS','','',248424038,2548777345,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.9.156',0,0,''),(15903,'8170192d','c98c2f368cf3ed3a','cegrad','','','192.168.100.115','15735093','Ethernet','2018-11-14 07:19:56','2018-11-15 13:24:08',108252,'RADIUS','','',348696476,8876100901,'service2','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','10.0.9.181',0,0,''),(15904,'8170192e','090c59bbb797facb','pempamsie','','','192.168.100.115','15735094','Ethernet','2018-11-14 08:45:51','2018-11-14 10:45:49',7198,'RADIUS','','',195126105,3495125537,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.10.19',0,0,''),(74277,'81d00a31','08919c6d7f70cec2','cegrad','','','192.168.100.2','15731251','Ethernet','2019-09-09 10:10:05','2019-09-09 12:10:04',7200,'RADIUS','','',179251981,777614378,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(81042,'81d0e5e1','bd6df01aced545ae','ekpetis','','','192.168.11.106','15787689','Ethernet','2019-10-16 11:24:41',NULL,0,'RADIUS','',NULL,0,0,'service1','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.5.85',0,NULL,''),(15907,'81701930','9cdcf48da1466030','pempamsie','','','192.168.100.115','15735096','Ethernet','2018-11-14 10:45:58','2018-11-14 12:45:49',7191,'RADIUS','','',209466795,4506793597,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.10.159',0,0,''),(15908,'81701931','31daf30981f193de','tpsbiz','','','192.168.100.115','15735097','Ethernet','2018-11-14 12:04:24','2018-11-14 12:36:56',1952,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.11.7',0,0,''),(15910,'81701932','d7969e96c031c571','tpsbiz','','','192.168.100.115','15735098','Ethernet','2018-11-14 12:36:59','2018-11-14 13:48:28',4289,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.11.49',0,0,''),(15911,'81701933','298f90be146805d1','pempamsie','','','192.168.100.115','15735099','Ethernet','2018-11-14 12:45:52','2018-11-14 14:45:49',7198,'RADIUS','','',194887206,3948813093,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.11.74',0,0,''),(81041,'81d0e5e0','b0228333ab9efb2e','adukpos','','','192.168.11.106','15787688','Ethernet','2019-10-16 11:24:17',NULL,89701,'RADIUS','',NULL,40986046,250008164,'service1','DC:9F:DB:6C:04:96','','Framed-User','PPP','192.168.5.84',0,NULL,''),(17219,'81800e64','5e7f0f2798e23f30','pempamsie','','','192.168.101.4','15732331','Ethernet','2018-12-07 12:45:47','2018-12-07 14:45:44',7197,'RADIUS','','',236190810,1381461064,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.87.67',0,0,''),(15914,'81701935','1040461a2b59356c','tpsbiz','','','192.168.100.115','15735101','Ethernet','2018-11-14 13:48:30','2018-11-15 01:19:22',41452,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','NAS-Request','Framed-User','PPP','10.0.11.134',0,0,''),(74296,'81d00bc6','c4a4ec3ed33b94d0','mfantsipim','','','192.168.100.2','15731656','Ethernet','2019-09-09 13:30:05','2019-09-09 13:50:03',1199,'RADIUS','','',2618410,19931665,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(74297,'81d00bee','19e99d2f5bb5f4b9','mfantsipim','','','192.168.100.2','15731696','Ethernet','2019-09-09 13:50:05','2019-09-09 14:10:03',1199,'RADIUS','','',4249733,27387566,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(15917,'81701936','a22fa5b63c3844dd','pempamsie','','','192.168.100.115','15735102','Ethernet','2018-11-14 14:45:52','2018-11-14 16:45:49',7198,'RADIUS','','',105115485,1499368940,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.11.216',0,0,''),(15563,'81701768','1923b89bc6a3628c','SoNM','','','192.168.100.115','15734639','Ethernet','2018-11-10 03:58:53','2018-11-10 03:59:24',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.197',0,0,''),(15548,'81701759','1fd621f85f822c6c','SoNM','','','192.168.100.115','15734624','Ethernet','2018-11-10 03:47:26','2018-11-10 03:47:55',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.214',0,0,''),(7253,'80400075','d1db42250307c04a','dadukpo','','','192.168.5.9','2151678069','Wireless-802.11','2018-02-12 18:17:29','2018-02-13 07:10:45',46395,'','','',200709027,57504400,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.6.182',0,0,''),(17314,'81801375','61e143a370ac7a2f','pempamsie','','','192.168.101.4','15733628','Ethernet','2018-12-10 02:45:47','2018-12-10 04:45:45',7199,'RADIUS','','',10535699,37205093,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.99.58',0,0,''),(17315,'81801376','50116f77d6b803a7','pempamsie','','','192.168.101.4','15733629','Ethernet','2018-12-10 04:45:47','2018-12-10 06:45:45',7199,'RADIUS','','',116951594,258999641,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.99.69',0,0,''),(74985,'81d09e3e','3f02b1d7d62ced27','mfantsipim','','','192.168.100.2','15769259','Ethernet','2019-09-13 12:30:04','2019-09-13 12:50:02',1199,'RADIUS','','',159732,150149,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(17313,'81801374','cfb4ea3e1c22dd4f','pempamsie','','','192.168.101.4','15733627','Ethernet','2018-12-10 00:45:47','2018-12-10 02:45:45',7199,'RADIUS','','',31540585,96782673,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.99.33',0,0,''),(15549,'8170175a','3094a3b33f81bcfa','SoNM','','','192.168.100.115','15734625','Ethernet','2018-11-10 03:47:55','2018-11-10 03:48:46',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.213',0,0,''),(15550,'8170175b','b8253e00f6f13a41','SoNM','','','192.168.100.115','15734626','Ethernet','2018-11-10 03:48:46','2018-11-10 03:49:18',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.212',0,0,''),(15551,'8170175c','6b52e2c24fb7732b','SoNM','','','192.168.100.115','15734627','Ethernet','2018-11-10 03:49:18','2018-11-10 03:50:52',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.211',0,0,''),(15552,'8170175d','54477bbfa785d994','SoNM','','','192.168.100.115','15734628','Ethernet','2018-11-10 03:50:53','2018-11-10 03:51:24',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.210',0,0,''),(15553,'8170175e','5dfda43df6a4dd84','SoNM','','','192.168.100.115','15734629','Ethernet','2018-11-10 03:51:25','2018-11-10 03:52:35',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.209',0,0,''),(15554,'8170175f','eb54a4fafd29d085','SoNM','','','192.168.100.115','15734630','Ethernet','2018-11-10 03:52:35','2018-11-10 03:53:07',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.207',0,0,''),(15555,'81701760','6e9726615998a30a','SoNM','','','192.168.100.115','15734631','Ethernet','2018-11-10 03:53:08','2018-11-10 03:53:41',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.206',0,0,''),(15556,'81701761','193f0660861ce8c4','SoNM','','','192.168.100.115','15734632','Ethernet','2018-11-10 03:53:42','2018-11-10 03:54:11',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.205',0,0,''),(15557,'81701762','37830fb83a2dfc8f','SoNM','','','192.168.100.115','15734633','Ethernet','2018-11-10 03:54:13','2018-11-10 03:54:43',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.204',0,0,''),(15558,'81701763','630e4010c41e7265','SoNM','','','192.168.100.115','15734634','Ethernet','2018-11-10 03:54:44','2018-11-10 03:55:17',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.203',0,0,''),(15559,'81701764','970ffd0e06cfd8de','SoNM','','','192.168.100.115','15734635','Ethernet','2018-11-10 03:55:17','2018-11-10 03:56:14',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.202',0,0,''),(15560,'81701765','4ff3aea68c19ba62','SoNM','','','192.168.100.115','15734636','Ethernet','2018-11-10 03:56:14','2018-11-10 03:57:53',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.200',0,0,''),(15561,'81701766','191e8cf7b8d1f2a0','SoNM','','','192.168.100.115','15734637','Ethernet','2018-11-10 03:57:54','2018-11-10 03:58:19',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.199',0,0,''),(15562,'81701767','9357605da881842a','SoNM','','','192.168.100.115','15734638','Ethernet','2018-11-10 03:58:19','2018-11-10 03:58:52',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.198',0,0,''),(17357,'81803198','2fcb10ec054ec194','pempamsie','','','192.168.101.4','15741343','Ethernet','2018-12-11 06:45:47','2018-12-11 08:45:45',7198,'RADIUS','','',489627404,1340537596,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.104.52',0,0,''),(75023,'81d0a0f0','5ae87cd3e89a41ca','mfantsipim','','','192.168.100.2','15769950','Ethernet','2019-09-13 18:10:05','2019-09-13 18:30:03',1198,'RADIUS','','',121349,120061,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(17251,'81800e75','22bccdeace93e373','affiliation','','','192.168.101.4','15732348','Ethernet','2018-12-08 08:32:04','2018-12-09 06:38:09',79565,'RADIUS','','',0,0,'service2','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','10.0.90.243',0,0,''),(17252,'81800e76','4c2704d5c420a6d9','SoNM','','','192.168.101.4','15732349','Ethernet','2018-12-08 08:32:06','2018-12-09 19:30:42',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.90.244',0,0,''),(17410,'80800415','d0af064b44cb06ab','dadukpo','','','192.168.101.4','2155873301','Wireless-802.11','2018-12-11 15:20:18','2018-12-11 16:55:55',5737,'','','',454410,5861302,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.106.120',0,0,''),(17253,'81800e77','eb835007af6a735e','obrapafm','','','192.168.101.4','15732350','Ethernet','2018-12-08 08:35:44','2018-12-08 08:43:39',475,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.90.250',0,0,''),(17254,'81800e78','4f282e876b094edc','obrapafm','','','192.168.101.4','15732351','Ethernet','2018-12-08 08:43:39','2018-12-09 05:52:49',76150,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.91.4',0,0,''),(17255,'81800e79','e4cf7a704c11d876','pempamsie','','','192.168.101.4','15732352','Ethernet','2018-12-08 08:45:47','2018-12-08 10:45:44',7198,'RADIUS','','',205882186,1222468273,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.91.6',0,0,''),(74953,'81d09af6','4e1662d587034ea9','mfantsipim','','','192.168.100.2','15768419','Ethernet','2019-09-13 08:50:04','2019-09-13 09:10:02',1198,'RADIUS','','',171259,157866,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(74952,'81d09a6e','c0818f48ce325a02','ekpetis','','','192.168.100.2','15768283','Ethernet','2019-09-13 08:31:11','2019-09-13 23:57:24',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(74905,'81d08e56','5009f5fc27f3a8c7','cegrad','','','192.168.100.2','15765186','Ethernet','2019-09-13 00:10:03','2019-09-13 02:10:03',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(17260,'81800e7a','7ea5b847aadf2363','pempamsie','','','192.168.101.4','15732353','Ethernet','2018-12-08 10:45:46','2018-12-08 12:45:44',7199,'RADIUS','','',523025184,1763952446,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.91.112',0,0,''),(74446,'81d02e77','53e0e75790902b1f','src_hostel','','','192.168.100.2','15740552','Ethernet','2019-09-10 15:05:37','2019-09-10 15:25:04',1167,'RADIUS','','',1542,4030,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(15415,'817016d4','366466ffde396012','SoNM','','','192.168.100.115','15734491','Ethernet','2018-11-10 02:32:27','2018-11-10 02:32:56',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.97',0,0,''),(15402,'817016c7','7766b5bbb2d1d69f','SoNM','','','192.168.100.115','15734478','Ethernet','2018-11-10 02:25:29','2018-11-10 02:26:01',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.110',0,0,''),(15403,'817016c8','5bdda815d968e367','SoNM','','','192.168.100.115','15734479','Ethernet','2018-11-10 02:26:02','2018-11-10 02:26:23',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.109',0,0,''),(15404,'817016c9','e5472b2c72e39e7d','SoNM','','','192.168.100.115','15734480','Ethernet','2018-11-10 02:26:23','2018-11-10 02:26:50',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.108',0,0,''),(15405,'817016ca','6be78ed8b60083cd','SoNM','','','192.168.100.115','15734481','Ethernet','2018-11-10 02:26:50','2018-11-10 02:27:20',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.107',0,0,''),(15406,'817016cb','de9332c65f6b2492','SoNM','','','192.168.100.115','15734482','Ethernet','2018-11-10 02:27:21','2018-11-10 02:27:52',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.106',0,0,''),(15407,'817016cc','890e013bb1be9934','SoNM','','','192.168.100.115','15734483','Ethernet','2018-11-10 02:27:53','2018-11-10 02:28:24',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.105',0,0,''),(15408,'817016cd','870ad2976a5e1b88','SoNM','','','192.168.100.115','15734484','Ethernet','2018-11-10 02:28:24','2018-11-10 02:28:56',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.104',0,0,''),(15409,'817016ce','8e75b223aff97497','SoNM','','','192.168.100.115','15734485','Ethernet','2018-11-10 02:28:56','2018-11-10 02:29:29',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.103',0,0,''),(15410,'817016cf','42dc1f151f129381','SoNM','','','192.168.100.115','15734486','Ethernet','2018-11-10 02:29:30','2018-11-10 02:29:58',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.102',0,0,''),(15411,'817016d0','9749b967b59cfafb','SoNM','','','192.168.100.115','15734487','Ethernet','2018-11-10 02:30:00','2018-11-10 02:30:48',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.101',0,0,''),(15412,'817016d1','43831bc93d753213','SoNM','','','192.168.100.115','15734488','Ethernet','2018-11-10 02:30:48','2018-11-10 02:31:20',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.100',0,0,''),(15413,'817016d2','5da67dbd848ed39c','SoNM','','','192.168.100.115','15734489','Ethernet','2018-11-10 02:31:20','2018-11-10 02:31:52',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.99',0,0,''),(15414,'817016d3','f59a0d73095b85c9','SoNM','','','192.168.100.115','15734490','Ethernet','2018-11-10 02:31:53','2018-11-10 02:32:24',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.37.98',0,0,''),(7304,'804000c0','0f43768e3b622ba9','dadukpo','','','192.168.5.9','2151678144','Wireless-802.11','2018-02-13 21:14:51','2018-02-14 05:38:18',30207,'','','',200595419,43902694,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.15.89',0,0,''),(81846,'81d0e8e0','79eca06be58cdd90','cegrad','','','192.168.100.10','15788456','Ethernet','2019-10-20 10:10:03','2019-10-20 12:10:03',7200,'RADIUS','','',26000,19874,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(15875,'81701817','b8d02634deb635c4','cegrad','','','192.168.100.115','15734815','Ethernet','2018-11-13 15:46:22','2018-11-14 07:19:55',56012,'RADIUS','','',13336719,344124512,'service2','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','10.0.6.239',0,0,''),(15620,'817017a1','4719c30ee5512349','SoNM','','','192.168.100.115','15734696','Ethernet','2018-11-10 04:35:44','2018-11-10 04:36:33',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.132',0,0,''),(15621,'817017a2','670e58a76e9e1431','SoNM','','','192.168.100.115','15734697','Ethernet','2018-11-10 04:36:34','2018-11-10 04:37:01',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.131',0,0,''),(81859,'81d0e8ed','e3ada55bbdf13727','mfantsipim','','','192.168.100.10','15788469','Ethernet','2019-10-20 11:50:04','2019-10-20 12:10:03',1199,'RADIUS','','',122445,120504,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(15623,'817017a3','0e9e2e554bcf15e8','SoNM','','','192.168.100.115','15734698','Ethernet','2018-11-10 04:37:02','2018-11-10 04:37:33',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.129',0,0,''),(15624,'817017a4','f08404bfd3146e72','SoNM','','','192.168.100.115','15734699','Ethernet','2018-11-10 04:37:34','2018-11-10 04:37:55',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.128',0,0,''),(15625,'817017a5','e60b972e26169f24','SoNM','','','192.168.100.115','15734700','Ethernet','2018-11-10 04:37:55','2018-11-10 04:38:55',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.127',0,0,''),(75020,'81d0a09f','dc6dbeca0465eccc','mfantsipim','','','192.168.100.2','15769869','Ethernet','2019-09-13 17:30:04','2019-09-13 17:50:03',1198,'RADIUS','','',121251,120263,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(7313,'804000cf','02556cc5936f0cbf','dadukpo','','','192.168.5.9','2151678159','Wireless-802.11','2018-02-14 07:21:00','2018-02-14 18:50:59',41399,'','','',7181822,96911446,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.15.89',0,0,''),(7316,'804000d3','cf5bbda7b4351137','gadukpoh','','','192.168.5.9','2151678163','Wireless-802.11','2018-02-14 07:58:15','2018-02-14 09:11:26',4392,'','','',433469,959022,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.16.143',0,0,''),(81577,'81d0e7dd','b0a22fc3b99995c9','mfantsipim','','','192.168.100.10','15788197','Ethernet','2019-10-19 01:30:03','2019-10-19 01:50:02',1200,'RADIUS','','',120969,118455,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(20958,'81d005f6','f18f380f0bff9483','affiliation','','','192.168.101.4','15730175','Ethernet','2019-02-07 04:25:02','2019-02-07 04:40:01',899,'RADIUS','','',2158,62,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.7.132',0,0,''),(75003,'81d09fcf','065a8e943ccff481','mfantsipim','','','192.168.100.2','15769661','Ethernet','2019-09-13 15:50:04','2019-09-13 16:10:02',1198,'RADIUS','','',123527,121449,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(17350,'818027b8','1993dab96d2e02c0','pempamsie','','','192.168.101.4','15738815','Ethernet','2018-12-10 22:45:47','2018-12-11 00:45:45',7199,'RADIUS','','',334811303,1666545937,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.103.141',0,0,''),(81586,'81d0e7e6','c280d3fff808643a','baduwa','','','192.168.100.10','15788206','Ethernet','2019-10-19 02:27:30','2019-10-19 03:27:29',3599,'RADIUS','','',22935,26195,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(17352,'81802a30','902335b04b96820d','pempamsie','','','192.168.101.4','15739447','Ethernet','2018-12-11 00:45:47','2018-12-11 02:45:45',7198,'RADIUS','','',27550236,895955450,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.103.190',0,0,''),(15872,'81701815','26d558c99ed7e757','pempamsie','','','192.168.100.115','15734813','Ethernet','2018-11-13 14:45:51','2018-11-13 16:45:49',7198,'RADIUS','','',275167984,4101481061,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.6.143',0,0,''),(15873,'81701816','221ffab17535388a','tpsbiz','','','192.168.100.115','15734814','Ethernet','2018-11-13 14:51:24','2018-11-14 12:04:12',76368,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.6.152',0,0,''),(15871,'80700151','dea5f96614ff7516','dadukpo','','','192.168.100.115','2154824017','Wireless-802.11','2018-11-13 14:40:23','2018-11-13 17:18:01',9458,'','','',2676712,83774149,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.6.131',0,0,''),(17019,'8180072c','29ca195ce91cc8e8','pempamsie','','','192.168.101.4','15730480','Ethernet','2018-12-03 10:45:58','2018-12-03 12:45:43',7185,'RADIUS','','',612145576,5723070320,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.65.167',0,0,''),(15880,'8070015b','224681ed6e174b5b','gadukpoh','','','192.168.100.115','2154824027','Wireless-802.11','2018-11-13 17:36:34','2018-11-13 18:47:57',4283,'','','',630597,2572360,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.7.148',0,0,''),(15881,'8170181a','ff2df131b5e1909a','obrapafm','','','192.168.100.115','15734818','Ethernet','2018-11-13 18:35:00','2018-11-16 08:54:25',224365,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.7.233',0,0,''),(15882,'8170181b','c2c4f2133a7e8a62','pempamsie','','','192.168.100.115','15734819','Ethernet','2018-11-13 18:45:52','2018-11-13 20:45:49',7197,'RADIUS','','',87382952,1821141515,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.7.247',0,0,''),(81845,'81d0e8df','68caf5db9c67d927','affiliation','','','192.168.100.10','15788455','Ethernet','2019-10-20 10:10:02','2019-10-20 12:10:02',7200,'RADIUS','','',18054,2378,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(75265,'81d0a974','52fbe4f8bc038a0d','mfantsipim','','','192.168.100.2','15772133','Ethernet','2019-09-15 04:30:05','2019-09-15 04:50:03',1199,'RADIUS','','',121200,119537,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(15885,'8170181c','f278f60de3c1b501','pempamsie','','','192.168.100.115','15734820','Ethernet','2018-11-13 20:45:51','2018-11-13 22:45:49',7198,'RADIUS','','',61624477,1169149198,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.8.159',0,0,''),(81836,'81d0e8b2','1c210cb92b22a571','britwums','','','192.168.11.106','15788410','Ethernet','2019-10-20 04:10:09','2019-10-20 09:10:08',17999,'RADIUS','','',405309,748316,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.115',0,0,NULL),(15887,'80700164','17cc448a3166f877','gadukpoh','','','192.168.100.115','2154824036','Wireless-802.11','2018-11-13 21:16:00','2018-11-14 09:15:46',43187,'','','',11912012,109475501,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.7.148',0,0,''),(15888,'80700165','c9699687c9e307c2','gadukpoh','','','192.168.100.115','2154824037','Wireless-802.11','2018-11-13 21:30:27','2018-11-13 22:06:19',2151,'','','',19584379,242190499,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.8.214',0,0,''),(74295,'81d00b9e','c8935b288a9e9a48','britwums','','','192.168.100.2','15731616','Ethernet','2019-09-09 13:10:08','2019-09-09 18:10:08',18000,'RADIUS','','',25158105,512495938,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(15891,'80700169','99bd1b55ac3db385','dadukpo','','','192.168.100.115','2154824041','Wireless-802.11','2018-11-13 22:18:22','2018-11-14 06:07:30',28147,'','','',2120374,57582241,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.9.0',0,0,''),(15619,'817017a0','fce227cd3c2821da','SoNM','','','192.168.100.115','15734695','Ethernet','2018-11-10 04:34:54','2018-11-10 04:35:43',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.133',0,0,''),(18339,'81719468','5cd0f3de700cce3b','pempamsie','','','192.168.100.115','15832215','Ethernet','2019-01-15 12:40:13','2019-01-15 14:40:11',7198,'RADIUS','','',169426395,3123257936,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.10.139',0,0,''),(15617,'8170179e','377358ea87d59c4d','SoNM','','','192.168.100.115','15734693','Ethernet','2018-11-10 04:33:56','2018-11-10 04:34:25',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.135',0,0,''),(15618,'8170179f','248f18c7e0ebbd17','SoNM','','','192.168.100.115','15734694','Ethernet','2018-11-10 04:34:25','2018-11-10 04:34:53',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.134',0,0,''),(7345,'80400101','5d6d2d15adf4c493','gadukpoh','','','192.168.5.9','2151678209','Wireless-802.11','2018-02-14 18:28:46','2018-02-15 00:00:43',19917,'','','',2028555,19020168,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.21.236',0,0,''),(21095,'81d0067e','a2f9d845b8a7f7b8','home','','','192.168.101.4','15730311','Ethernet','2019-02-07 08:00:08','2019-02-07 08:10:08',600,'RADIUS','','',984710,1279966,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.0.118',0,0,''),(17238,'81800e6c','faa076969d41d82d','pempamsie','','','192.168.101.4','15732339','Ethernet','2018-12-08 00:45:47','2018-12-08 02:45:44',7197,'RADIUS','','',464644992,1162302866,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.90.26',0,0,''),(17239,'81800e6d','708bb982189e0f5f','pempamsie','','','192.168.101.4','15732340','Ethernet','2018-12-08 02:45:47','2018-12-08 04:45:44',7197,'RADIUS','','',852952451,214875431,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.90.60',0,0,''),(73843,'81c5ef98','bf328ba038dc9471','cegrad','','','192.168.100.2','15747248','Ethernet','2019-09-06 12:10:02','2019-09-06 14:10:01',7200,'RADIUS','','',92071855,2420342848,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(16997,'808002af','a3be0a40a5f72bd8','gadukpoh','','','192.168.101.4','2155872943','Wireless-802.11','2018-12-02 19:51:50','2018-12-03 08:02:51',43862,'','','',43934017,11770048,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.63.98',0,0,''),(75344,'81d0a9b5','dd142b52849a9977','mfantsipim','','','192.168.100.2','15772198','Ethernet','2019-09-15 16:50:05','2019-09-15 17:10:04',1199,'RADIUS','','',121561,120335,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(74246,'81d00782','30b21f44c399750f','mfantsipim','','','192.168.100.2','15730564','Ethernet','2019-09-09 04:30:05','2019-09-09 04:50:03',1199,'RADIUS','','',321560,119640,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(17024,'8180072e','011683b1b3dca9ee','tpsbiz','','','192.168.101.4','15730482','Ethernet','2018-12-03 12:28:05','2018-12-04 16:37:04',101339,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.66.43',0,0,''),(81850,'81d0e8e4','30cdaae2b629bd05','baduwa','','','192.168.100.10','15788460','Ethernet','2019-10-20 10:27:28','2019-10-20 11:27:28',3600,'RADIUS','','',50858,82371,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(15868,'81701813','3e08620b0d498840','pempamsie','','','192.168.100.115','15734811','Ethernet','2018-11-13 12:45:51','2018-11-13 14:45:49',7199,'RADIUS','','',202821172,2771814694,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.5.244',0,0,''),(7357,'80400115','3edcda6788362d43','dadukpo','','','192.168.5.9','2151678229','Wireless-802.11','2018-02-14 22:11:24','2018-02-15 00:01:33',6609,'','','',1592449,37000831,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.23.102',0,0,''),(16937,'80800275','06c53aca6f4cc653','gadukpoh','','','192.168.101.4','2155872885','Wireless-802.11','2018-12-01 15:44:11','2018-12-02 08:23:20',59948,'','','',31992085,433109918,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.57.229',0,0,''),(74900,'81d08c10','578027627bce97de','mfantsipim','','','192.168.100.2','15764604','Ethernet','2019-09-12 22:50:04','2019-09-12 23:10:02',1199,'RADIUS','','',121321,119738,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(81033,'81d0e5dd','0a8436ece3effa54','mfantsipim','','','192.168.100.10','15787685','Ethernet','2019-10-16 10:50:02','2019-10-16 11:10:01',1198,'RADIUS','','',254053,247292,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(7361,'8040011c','e892370a40ee7279','gadukpoh','','','192.168.5.9','2151678236','Wireless-802.11','2018-02-15 04:53:54','2018-02-15 08:11:23',11849,'','','',1736006,8486025,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.21.236',0,0,''),(82115,'81d0e9df','f92f214ec1f0e18e','mfantsipim','','','192.168.100.10','15788711','Ethernet','2019-10-21 18:10:04','2019-10-21 18:30:04',1200,'RADIUS','','',121915,119958,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(81585,'81d0e7e5','860b53a3d35a62a2','pempamsie','','','192.168.100.10','15788205','Ethernet','2019-10-19 02:25:42','2019-10-19 04:45:42',8400,'RADIUS','','',291667175,3315316917,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(81584,'81d0e7e4','720886ebc065e209','SoNM','','','192.168.100.10','15788204','Ethernet','2019-10-19 02:25:01','2019-10-19 04:25:01',7200,'RADIUS','','',16397,74,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(17344,'8180254a','e8ef0b01cec7bc5e','pempamsie','','','192.168.101.4','15738193','Ethernet','2018-12-10 20:45:47','2018-12-10 22:45:45',7199,'RADIUS','','',496506999,2218527434,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.103.48',0,0,''),(74238,'81d006fe','df76ae7e333bd7b0','pempamsie','','','192.168.100.2','15730432','Ethernet','2019-09-09 03:25:43','2019-09-09 05:45:43',8399,'RADIUS','','',46781018,137546539,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(15844,'8170180b','208f4fc99e79282e','pempamsie','','','192.168.100.115','15734803','Ethernet','2018-11-12 20:45:51','2018-11-12 22:45:49',7198,'RADIUS','','',153655547,1881993272,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.3.6',0,0,''),(74347,'81d01178','83bea6c855fead50','cegrad','','','192.168.100.2','15733114','Ethernet','2019-09-09 22:10:06','2019-09-10 00:10:04',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(75929,'81d0b11b','2353fa1d0221a4b4','mfantsipim','','','192.168.100.2','15774106','Ethernet','2019-09-19 14:10:02','2019-09-19 14:30:01',1199,'RADIUS','','',163354,168605,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(74215,'81d00520','68be919b78745df2','mfantsipim','','','192.168.100.2','15729954','Ethernet','2019-09-08 23:30:04','2019-09-08 23:50:03',1199,'RADIUS','','',325539,117391,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(15849,'8170180c','2299ff059d0b9f5d','pempamsie','','','192.168.100.115','15734804','Ethernet','2018-11-12 22:45:51','2018-11-13 00:45:49',7199,'RADIUS','','',45440492,774232809,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.3.136',0,0,''),(75264,'81d0a973','61085e989e375f3e','SoNM','','','192.168.100.2','15772132','Ethernet','2019-09-15 04:25:02','2019-09-15 06:25:01',7200,'RADIUS','','',24811,18815,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(74217,'81d0055c','da29201badfa93ea','amanful','','','192.168.100.2','15730014','Ethernet','2019-09-09 00:00:02','2019-09-09 08:00:01',28800,'RADIUS','','',68340,6700,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(15851,'8170180d','cc963306cb12a955','pempamsie','','','192.168.100.115','15734805','Ethernet','2018-11-13 00:45:51','2018-11-13 02:45:49',7199,'RADIUS','','',35689304,569279752,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.3.187',0,0,''),(74225,'81d005e3','9f270e35db5bff0b','pempamsie','','','192.168.100.2','15730149','Ethernet','2019-09-09 01:05:44','2019-09-09 03:25:43',8398,'RADIUS','','',105292934,1318524445,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(15856,'80700143','1fac51c13a08b410','gadukpoh','','','192.168.100.115','2154824003','Wireless-802.11','2018-11-13 06:18:08','2018-11-13 06:46:00',1672,'','','',2228126,11577272,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.2.213',0,0,''),(74234,'81d0068f','6ea3d45434bb9952','mfantsipim','','','192.168.100.2','15730321','Ethernet','2019-09-09 02:30:05','2019-09-09 02:50:03',1199,'RADIUS','','',328245,119816,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(15858,'81701810','750ebba42cc6b2dd','pempamsie','','','192.168.100.115','15734808','Ethernet','2018-11-13 06:45:51','2018-11-13 08:45:49',7199,'RADIUS','','',152925672,2118382988,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.4.43',0,0,''),(81545,'81d0e7bb','9c3723324fc0a6d3','cegrad','','','192.168.100.10','15788163','Ethernet','2019-10-18 22:10:02','2019-10-19 00:10:01',7200,'RADIUS','','',74295,112024,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(15861,'81701811','8345c529b0e5177b','pempamsie','','','192.168.100.115','15734809','Ethernet','2018-11-13 08:45:51','2018-11-13 10:45:49',7199,'RADIUS','','',193808410,3513693282,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.4.188',0,0,''),(74222,'81d00591','d0600d6cb0ded251','SoNM','','','192.168.100.2','15730067','Ethernet','2019-09-09 00:25:02','2019-09-09 02:25:01',7199,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(74223,'81d0059c','dd2daa2c878ed258','mfantsipim','','','192.168.100.2','15730078','Ethernet','2019-09-09 00:30:05','2019-09-09 00:50:03',1199,'RADIUS','','',348720,119954,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(74224,'81d005c4','5bd34dbe0dd73844','mfantsipim','','','192.168.100.2','15730118','Ethernet','2019-09-09 00:50:05','2019-09-09 01:10:03',1199,'RADIUS','','',328592,119912,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(15866,'81701812','ad56caac394494b7','pempamsie','','','192.168.100.115','15734810','Ethernet','2018-11-13 10:45:51','2018-11-13 12:45:49',7199,'RADIUS','','',204979404,3666284430,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.5.96',0,0,''),(74233,'81d00684','165ba5d2406ed13b','SoNM','','','192.168.100.2','15730310','Ethernet','2019-09-09 02:25:02','2019-09-09 04:25:01',7200,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(7394,'80400152','a1e0ad5c64db91f9','gadukpoh','','','192.168.5.9','2151678290','Wireless-802.11','2018-02-15 21:07:05','2018-03-15 17:10:44',2405019,'','','',1868944,13837701,'hotspot1','80:19:67:A1:29:95','','','','10.0.26.245',0,0,''),(21125,'81d0069c','437165b27ce2d081','britwums','','','192.168.101.4','15730341','Ethernet','2019-02-07 08:50:01','2019-02-07 09:10:00',1199,'RADIUS','','',2682,62,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.0.213',0,0,''),(7397,'80400155','b862e30bb959c802','dadukpo','','','192.168.5.9','2151678293','Wireless-802.11','2018-02-15 21:30:58','2018-02-16 19:03:07',77530,'','','',209867112,152576439,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.27.13',0,0,''),(16931,'81800702','4fa9ec5b350421a7','pempamsie','','','192.168.101.4','15730438','Ethernet','2018-12-01 12:45:45','2018-12-01 14:45:43',7198,'RADIUS','','',166208008,2658402048,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.57.36',0,0,''),(18959,'81c00f68','a6d212c6f297d3ae','home','','','192.168.101.4','15732600','Ethernet','2019-02-01 23:10:04','2019-02-02 00:10:03',3598,'RADIUS','','',2449759,4310810,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.60.198',0,0,''),(18957,'81c00f66','90bedc81e9bf1efb','britwums','','','192.168.101.4','15732598','Ethernet','2019-02-01 23:10:01','2019-02-02 00:10:00',3599,'RADIUS','','',7772616,263854005,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.60.170',0,0,''),(18958,'81c00f67','c916058cab7ca39b','affiliation','','','192.168.101.4','15732599','Ethernet','2019-02-01 23:10:02','2019-02-02 00:10:01',3599,'RADIUS','','',8184,62,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.60.173',0,0,''),(17358,'818031dc','b7a00e1c6d79325a','affiliation','','','192.168.101.4','15741411','Ethernet','2018-12-11 06:58:24','2018-12-11 10:52:17',14033,'RADIUS','','',0,0,'service2','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','10.0.104.69',0,0,''),(17321,'8180170b','cf5ba96587aca2fb','affiliation','','','192.168.101.4','15734546','Ethernet','2018-12-10 09:08:36','2018-12-10 09:34:51',1575,'RADIUS','','',0,0,'service2','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','10.0.100.15',0,0,''),(75318,'81d0a9a9','2c44d46cfb46ed03','mfantsipim','','','192.168.100.2','15772186','Ethernet','2019-09-15 14:30:05','2019-09-15 14:50:04',1198,'RADIUS','','',121349,119761,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(17244,'81800e70','c2e8dae2f391644a','pempamsie','','','192.168.101.4','15732343','Ethernet','2018-12-08 06:45:47','2018-12-08 08:45:44',7198,'RADIUS','','',136933081,1006449110,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.90.147',0,0,''),(74447,'81d02e97','3bf34fa0bf7d961d','mfantsipim','','','192.168.100.2','15740588','Ethernet','2019-09-10 15:10:02','2019-09-10 15:30:01',1199,'RADIUS','','',133953,125725,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(17247,'81800e71','58104b31311defb1','cegrad','','','192.168.101.4','15732344','Ethernet','2018-12-08 08:08:13','2018-12-08 08:31:36',1404,'RADIUS','','',5375,1124,'service2','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','10.0.90.218',0,0,''),(18161,'81712ed6','da179829159ed124','pempamsie','','','192.168.101.4','15806213','Ethernet','2019-01-07 10:40:12','2019-01-07 12:40:09',7198,'RADIUS','','',236695413,2120579440,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.4.136',0,0,''),(17248,'81800e72','91cde52dea29c044','affiliation','','','192.168.101.4','15732345','Ethernet','2018-12-08 08:08:39','2018-12-08 08:32:03',1405,'RADIUS','','',0,0,'service2','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','10.0.90.219',0,0,''),(17241,'81800e6f','3371e0910450c997','pempamsie','','','192.168.101.4','15732342','Ethernet','2018-12-08 04:45:47','2018-12-08 06:45:44',7198,'RADIUS','','',240474373,723889404,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.90.93',0,0,''),(74969,'81d09d59','822b151ed119a5f2','affiliation','','','192.168.100.2','15769030','Ethernet','2019-09-13 10:39:10','2019-09-13 12:10:01',5450,'RADIUS','','',1881490,23423839,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(74970,'81d09d6a','f4d7758dffefb04c','SoNM','','','192.168.100.2','15769047','Ethernet','2019-09-13 10:47:22','2019-09-13 12:25:00',5858,'RADIUS','','',8338643,173935489,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(74871,'81d0866c','1bb187719c211f98','mfantsipim','','','192.168.100.2','15763153','Ethernet','2019-09-12 19:30:05','2019-09-12 19:50:02',1197,'RADIUS','','',118007,121291,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(16916,'818006fe','24cee410e85de345','pempamsie','','','192.168.101.4','15730434','Ethernet','2018-12-01 04:45:45','2018-12-01 06:45:43',7198,'RADIUS','','',161731678,622706183,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.55.212',0,0,''),(74869,'81d08633','edce33cf51153a95','src_hostel','','','192.168.100.2','15763095','Ethernet','2019-09-12 19:21:43','2019-09-12 19:29:33',471,'RADIUS','','',9185,22635,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(74870,'81d08668','de177912ef5433aa','src_hostel','','','192.168.100.2','15763148','Ethernet','2019-09-12 19:29:39','2019-09-12 19:32:03',144,'RADIUS','','',11670,32026,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(74197,'81d0039e','1a4e81e85c005e33','SoNM','','','192.168.100.2','15729568','Ethernet','2019-09-08 20:25:02','2019-09-08 22:25:01',7200,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(16921,'818006ff','540f9e933a091377','pempamsie','','','192.168.101.4','15730435','Ethernet','2018-12-01 06:45:45','2018-12-01 08:45:43',7197,'RADIUS','','',202235815,1553841172,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.56.12',0,0,''),(74401,'81d02297','ae2ed5c07046ddc8','mfantsipim','','','192.168.100.2','15737497','Ethernet','2019-09-10 08:10:02','2019-09-10 08:30:00',1199,'RADIUS','','',125872,125204,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(16923,'81800700','6ad0c6c3c4262e0a','pempamsie','','','192.168.101.4','15730436','Ethernet','2018-12-01 08:45:46','2018-12-01 10:45:43',7197,'RADIUS','','',101960632,1787044815,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.56.88',0,0,''),(73840,'81c5ef48','92612eb4c72ad5d2','mfantsipim','','','192.168.100.2','15747168','Ethernet','2019-09-06 11:30:03','2019-09-06 11:50:01',1199,'RADIUS','','',359765,148152,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(73841,'81c5ef6f','184e0d263d2d640a','mfantsipim','','','192.168.100.2','15747207','Ethernet','2019-09-06 11:50:03','2019-09-06 12:10:01',1199,'RADIUS','','',342092,144236,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(73842,'81c5ef97','c2f3d35fdb8100fb','affiliation','','','192.168.100.2','15747247','Ethernet','2019-09-06 12:10:01','2019-09-06 14:10:01',7199,'RADIUS','','',16656,1612,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(16927,'81800701','157a059d087e5b23','pempamsie','','','192.168.101.4','15730437','Ethernet','2018-12-01 10:45:46','2018-12-01 12:45:43',7197,'RADIUS','','',573612966,2721880281,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.56.191',0,0,''),(81031,'81d0e5d8','a70e512427760bda','anane-fenin','','','192.168.11.106','15787680','Ethernet','2019-10-16 10:10:08',NULL,2100,'RADIUS','',NULL,0,0,'service1','D4:CA:6D:47:4D:B7','','Framed-User','PPP','192.168.5.59',0,NULL,''),(75008,'81d09ff2','ac2e5b6b7736aa0e','src_hostel','','','192.168.100.2','15769695','Ethernet','2019-09-13 16:05:48','2019-09-13 16:15:45',597,'RADIUS','','',10973128,47895094,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(7429,'80400186','13235a9170c3890d','2mdVYC','','','192.168.5.9','2151678342','Wireless-802.11','2018-02-16 16:26:01','2018-02-16 18:26:09',3608,'','','',6318986,49548197,'hotspot1','50:2E:5C:F4:46:A2','Idle-Timeout','','','10.0.28.178',0,0,''),(17312,'81801373','2ca0ef9849afe158','pempamsie','','','192.168.101.4','15733626','Ethernet','2018-12-09 22:45:47','2018-12-10 00:45:45',7199,'RADIUS','','',283728195,982057863,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.99.2',0,0,''),(81518,'81d0e7a2','cad39efe6fb0e350','mfantsipim','','','192.168.100.10','15788138','Ethernet','2019-10-18 18:30:03','2019-10-18 18:50:02',1200,'RADIUS','','',121531,120307,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(17309,'818011e3','08d2016e19c4fbc8','pempamsie','','','192.168.101.4','15733227','Ethernet','2018-12-09 20:45:47','2018-12-09 22:45:45',7199,'RADIUS','','',156003605,2030993281,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.98.179',0,0,''),(75022,'81d0a0ef','80180ac82683134f','affiliation','','','192.168.100.2','15769949','Ethernet','2019-09-13 18:10:02','2019-09-13 20:10:01',7200,'RADIUS','','',1506045,5247249,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(78394,'81d0d572','df129714eb035276','mfantsipim','','','192.168.100.10','15783475','Ethernet','2019-10-02 11:10:02','2019-10-02 11:30:00',1199,'RADIUS','','',243171,329812,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(20981,'81d0060d','56cdc864c4fc5761','capitalhill','','','192.168.101.4','15730198','Ethernet','2019-02-07 05:00:04','2019-02-07 05:10:04',600,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.7.157',0,0,''),(17421,'81803892','f744aacba27ae6de','cegrad','','','192.168.101.4','15743133','Ethernet','2018-12-11 18:17:17','2018-12-12 07:56:48',49171,'RADIUS','','',308774,425086,'service2','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','10.0.107.108',0,0,''),(17422,'81803893','996909f0dddc5794','SoNM','','','192.168.101.4','15743134','Ethernet','2018-12-11 18:17:47','2018-12-12 07:57:16',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.107.109',0,0,''),(7439,'80400194','ae9cee313b0c6789','2mdVYC','','','192.168.5.9','2151678356','Wireless-802.11','2018-02-16 20:42:43','2018-02-16 20:47:43',300,'','','',839552,3294747,'hotspot1','50:2E:5C:F4:46:A2','NAS-Request','','','10.0.31.195',0,0,''),(81560,'81d0e7cc','cac1ee038f6bb75f','mfantsipim','','','192.168.100.10','15788180','Ethernet','2019-10-18 23:30:03','2019-10-18 23:50:02',1200,'RADIUS','','',121653,119113,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(17232,'81800e69','7388bb5f3cf91ea9','pempamsie','','','192.168.101.4','15732336','Ethernet','2018-12-07 18:45:47','2018-12-07 20:45:44',7197,'RADIUS','','',66478416,727791016,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.89.14',0,0,''),(74417,'81d026f1','62dc2752e9d5d64e','src_hostel','','','192.168.100.2','15738619','Ethernet','2019-09-10 10:42:00','2019-09-10 11:44:29',3749,'RADIUS','','',60830,150033,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(7445,'804001a7','3c44a91c448c02be','dadukpo','','','192.168.5.9','2151678375','Wireless-802.11','2018-02-16 23:40:24','2018-02-17 05:14:54',20069,'','','',1105751,2838772,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.32.92',0,0,''),(17412,'8180388c','cd31ef99f1dae3cd','SoNM','','','192.168.101.4','15743127','Ethernet','2018-12-11 16:39:45','2018-12-11 18:17:46',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.106.219',0,0,''),(17411,'8180388b','ccd0a65538429724','cegrad','','','192.168.101.4','15743126','Ethernet','2018-12-11 16:39:16','2018-12-11 16:40:19',63,'RADIUS','','',398,356,'service2','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','10.0.106.217',0,0,''),(7448,'804001aa','eb4fff7d2dfd1a97','gadukpoh','','','192.168.5.9','2151678378','Wireless-802.11','2018-02-17 00:09:21','2018-03-15 17:10:44',2307683,'','','',972601,2322172,'hotspot1','80:19:67:A1:29:95','','','','10.50.15.244',0,0,''),(7449,'804001ab','d194ca491b61e3d5','dadukpo','','','192.168.5.9','2151678379','Wireless-802.11','2018-02-17 05:23:13','2018-02-17 05:36:27',794,'','','',106864,860913,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.32.92',0,0,''),(17380,'8180367b','d062719a00685ece','capitalhill','','','192.168.101.4','15742598','Ethernet','2018-12-11 11:31:12','2018-12-13 10:45:41',170068,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.105.135',0,0,''),(17381,'8180067e','4220fa9defe276bc','home','','','192.168.101.4','15730306','Ethernet','2018-11-25 16:05:20','2018-12-11 14:43:54',1377514,'RADIUS','','',11580085732,67705618741,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.25.167',0,0,''),(17382,'818015c3','6d3ca3cc6408a4e1','mfantsipim','','','192.168.101.4','15734218','Ethernet','2018-12-10 08:03:10','2018-12-18 03:03:11',673201,'RADIUS','',NULL,9832894,7821448,'service2','B4:FB:E4:3E:ED:24','','Framed-User','PPP','10.0.99.200',0,0,''),(17326,'818017a3','b4b33c374ab01f2f','cegrad','','','192.168.101.4','15734698','Ethernet','2018-12-10 09:37:53','2018-12-10 18:16:25',31111,'RADIUS','','',527014905,3494932040,'service2','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','10.0.100.48',0,0,''),(17327,'818017a7','85772d6f96bb951f','SoNM','','','192.168.101.4','15734702','Ethernet','2018-12-10 09:38:21','2018-12-10 18:16:55',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.100.50',0,0,''),(17328,'81801909','b25f7b4013176927','pempamsie','','','192.168.101.4','15735056','Ethernet','2018-12-10 10:45:47','2018-12-10 12:45:45',7199,'RADIUS','','',235851845,4046961534,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.100.146',0,0,''),(17329,'81801b7d','f8f1b2de455b5b65','pempamsie','','','192.168.101.4','15735684','Ethernet','2018-12-10 12:45:47','2018-12-10 14:45:45',7199,'RADIUS','','',335132401,4592332083,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.100.232',0,0,''),(74909,'81d08f59','0acd3d6e9471fadd','pempamsie','','','192.168.100.2','15765445','Ethernet','2019-09-13 00:45:44','2019-09-13 03:05:43',8400,'RADIUS','','',75846434,81688826,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(17298,'81800e8c','8efc572dc79c9672','affiliation','','','192.168.101.4','15732371','Ethernet','2018-12-09 17:04:05','2018-12-10 09:08:35',57869,'RADIUS','','',0,0,'service2','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','10.0.97.187',0,0,''),(17299,'81800e8d','7cfaa8c47632c8bd','obrapafm','','','192.168.101.4','15732372','Ethernet','2018-12-09 17:04:37','2018-12-09 17:28:32',1436,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.97.188',0,0,''),(17297,'81800e8b','9b17466940c4b3ec','pempamsie','','','192.168.101.4','15732370','Ethernet','2018-12-09 16:45:46','2018-12-09 18:45:45',7199,'RADIUS','','',157770738,1207186193,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.97.165',0,0,''),(17300,'81800e8e','ff610db02e581750','obrapafm','','','192.168.101.4','15732373','Ethernet','2018-12-09 17:28:33','2018-12-09 18:02:48',2056,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','NAS-Request','Framed-User','PPP','10.0.97.212',0,0,''),(7472,'804002cc','610a03df277879b3','1m7APX','','','192.168.5.9','2151678668','Wireless-802.11','2018-02-18 11:46:40','2018-02-18 12:19:51',1990,'','','',38047161,45247886,'hotspot1','7C:2E:DD:50:85:AB','NAS-Request','','','10.0.38.122',0,0,''),(17369,'81803672','8a035d208edd9aad','affiliation','','','192.168.101.4','15742589','Ethernet','2018-12-11 10:52:17','2018-12-11 11:30:53',2316,'RADIUS','','',0,0,'service2','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','10.0.105.85',0,0,''),(7474,'804002d2','988a90f935e5fee5','dadukpo','','','192.168.5.9','2151678674','Wireless-802.11','2018-02-18 13:21:54','2018-02-18 15:51:20',8967,'','','',1641458,25754971,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.38.206',0,0,''),(81027,'81d0e5da','8e2437c2da9fac1d','baduwa','','','192.168.100.10','15787682','Ethernet','2019-10-16 10:27:28','2019-10-16 11:27:28',3599,'RADIUS','','',51943,94155,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(15895,'81701928','87d53b99f7a9b2ec','pempamsie','','','192.168.100.115','15735088','Ethernet','2018-11-14 02:45:51','2018-11-14 04:45:49',7198,'RADIUS','','',128727740,657265640,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.9.87',0,0,''),(15896,'80700170','fed2c4910e58dfa6','gadukpoh','','','192.168.100.115','2154824048','Wireless-802.11','2018-11-14 04:36:15','2018-11-14 08:35:57',14382,'','','',62646966,2032997882,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.8.214',0,0,''),(15897,'81701929','0078a1287dc542b8','pempamsie','','','192.168.100.115','15735089','Ethernet','2018-11-14 04:45:51','2018-11-14 06:45:49',7198,'RADIUS','','',385980043,1929410432,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.9.100',0,0,''),(74421,'81d028d0','ca8da990effcfe7b','src_hostel','','','192.168.100.2','15739103','Ethernet','2019-09-10 11:48:28','2019-09-10 14:59:25',11458,'RADIUS','','',414650,1193827,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(74263,'81d00933','3e452f4ca892124b','pempamsie','','','192.168.100.2','15730997','Ethernet','2019-09-09 08:05:43','2019-09-09 10:25:43',8400,'RADIUS','','',218854441,2204082463,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(21126,'81d0069d','1357f5df11c7a5a8','capitalhill','','','192.168.101.4','15730342','Ethernet','2019-02-07 08:50:02','2019-02-07 09:00:02',600,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.0.214',0,0,''),(21057,'81d00659','cda6926e97ec550c','affiliation','','','192.168.101.4','15730274','Ethernet','2019-02-07 06:55:02','2019-02-07 07:10:01',899,'RADIUS','','',2158,62,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.0.30',0,0,''),(21058,'81d0065a','7887e23fab156ecd','home','','','192.168.101.4','15730275','Ethernet','2019-02-07 07:00:08','2019-02-07 07:10:08',600,'RADIUS','','',24893,96441,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.0.36',0,0,''),(21056,'81d00658','3f9bb35d901f6ab2','mfantsipim','','','192.168.101.4','15730273','Ethernet','2019-02-07 06:50:18','2019-02-07 07:10:16',1199,'RADIUS','','',6815,2752,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.0.26',0,0,''),(81026,'81d0e5d9','d09dccf3138d1896','SoNM','','','192.168.100.10','15787681','Ethernet','2019-10-16 10:25:02','2019-10-16 12:25:02',7199,'RADIUS','','',365634,635335,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(7487,'804002e2','abb12dfb45dea969','dadukpo','','','192.168.5.9','2151678690','Wireless-802.11','2018-02-18 17:57:04','2018-02-18 18:21:53',1488,'','','',141331,669567,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.38.206',0,0,''),(7489,'804002e4','08b74bed876b608c','dadukpo','','','192.168.5.9','2151678692','Wireless-802.11','2018-02-18 18:24:12','2018-02-18 20:48:07',8635,'','','',1466428,22703740,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.38.206',0,0,''),(15657,'817017c5','e477fa8289e61bde','SoNM','','','192.168.100.115','15734733','Ethernet','2018-11-10 04:56:34','2018-11-10 04:57:05',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.93',0,0,''),(15658,'817017c6','272f943610c80351','SoNM','','','192.168.100.115','15734734','Ethernet','2018-11-10 04:57:06','2018-11-10 04:57:37',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.92',0,0,''),(15656,'817017c4','90d569268ac980dc','SoNM','','','192.168.100.115','15734732','Ethernet','2018-11-10 04:56:02','2018-11-10 04:56:33',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.94',0,0,''),(15647,'817017bb','1196e807c3a76642','SoNM','','','192.168.100.115','15734723','Ethernet','2018-11-10 04:51:15','2018-11-10 04:51:47',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.104',0,0,''),(15648,'817017bc','f1ac8f54d9d98a23','SoNM','','','192.168.100.115','15734724','Ethernet','2018-11-10 04:51:49','2018-11-10 04:52:21',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.103',0,0,''),(15649,'817017bd','e02566d3fcf1cab8','SoNM','','','192.168.100.115','15734725','Ethernet','2018-11-10 04:52:21','2018-11-10 04:52:52',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.102',0,0,''),(15650,'817017be','5db05b77786956c1','SoNM','','','192.168.100.115','15734726','Ethernet','2018-11-10 04:52:53','2018-11-10 04:53:22',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.101',0,0,''),(15651,'817017bf','e6aaeaa2cd99d2a7','SoNM','','','192.168.100.115','15734727','Ethernet','2018-11-10 04:53:23','2018-11-10 04:53:54',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.99',0,0,''),(15652,'817017c0','c6b429b09fa43349','SoNM','','','192.168.100.115','15734728','Ethernet','2018-11-10 04:53:55','2018-11-10 04:54:27',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.98',0,0,''),(15653,'817017c1','cf0f2138c7815ca0','SoNM','','','192.168.100.115','15734729','Ethernet','2018-11-10 04:54:27','2018-11-10 04:54:57',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.97',0,0,''),(15654,'817017c2','9834ee7b8f94cc73','SoNM','','','192.168.100.115','15734730','Ethernet','2018-11-10 04:54:57','2018-11-10 04:55:28',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.96',0,0,''),(15655,'817017c3','eec41d7c090ecc11','SoNM','','','192.168.100.115','15734731','Ethernet','2018-11-10 04:55:29','2018-11-10 04:56:01',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.36.95',0,0,''),(21101,'81d00684','197e8b383e8c5c46','SoNM','','','192.168.101.4','15730317','Ethernet','2019-02-07 08:10:03','2019-02-07 08:30:02',1199,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.0.137',0,0,''),(81842,'81d0e8dc','a5cfb0ab870e15a4','mfantsipim','','','192.168.100.10','15788452','Ethernet','2019-10-20 09:30:04','2019-10-20 09:50:03',1200,'RADIUS','','',121815,119858,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(81030,'81d0e5c4','f800d4f4b060e3b9','amanful','','','192.168.11.106','15787660','Ethernet','2019-10-16 08:00:02',NULL,9900,'RADIUS','',NULL,57224,72621,'service1','CC:2D:E0:39:AA:B2','','Framed-User','PPP','192.168.5.251',0,NULL,''),(7503,'804002fa','005ea45054cfed07','dadukpo','','','192.168.5.9','2151678714','Wireless-802.11','2018-02-18 21:15:42','2018-02-19 06:00:53',31510,'','','',4318636,87136310,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.38.206',0,0,''),(7505,'804002fc','416ef4c2f5628b7e','gadukpoh','','','192.168.5.9','2151678716','Wireless-802.11','2018-02-18 21:32:23','2018-02-19 09:04:25',41522,'','','',4424899,48712369,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.41.1',0,0,''),(21100,'81d00683','2956cfd202f4661d','affiliation','','','192.168.101.4','15730316','Ethernet','2019-02-07 08:10:02','2019-02-07 08:25:01',899,'RADIUS','','',2158,72,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.0.136',0,0,''),(16940,'81800707','60012f3cdf062ac6','tpsbiz','','','192.168.101.4','15730443','Ethernet','2018-12-01 16:30:05','2018-12-02 09:34:15',61450,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.58.29',0,0,''),(16941,'81800708','f925815248ad7bc8','pempamsie','','','192.168.101.4','15730444','Ethernet','2018-12-01 16:45:46','2018-12-01 18:45:43',7198,'RADIUS','','',51747224,840699980,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.58.43',0,0,''),(74924,'81d0951a','333dd5ec8f2f5bf3','cegrad','','','192.168.100.2','15766918','Ethernet','2019-09-13 04:10:04','2019-09-13 07:48:34',13110,'RADIUS','','',16255,2605,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(16943,'80800279','59ceed5b817b94cd','dadukpo','','','192.168.101.4','2155872889','Wireless-802.11','2018-12-01 17:39:55','2018-12-01 18:54:27',4472,'','','',1874772,39577233,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.53.161',0,0,''),(16944,'81800709','193ba4baa13a3d96','pempamsie','','','192.168.101.4','15730445','Ethernet','2018-12-01 18:45:46','2018-12-01 20:45:43',7198,'RADIUS','','',79419724,1459670838,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.58.224',0,0,''),(74999,'81d09f4f','cea8d9f61b6d4c8d','pempamsie','','','192.168.100.2','15769532','Ethernet','2019-09-13 14:45:44','2019-09-13 17:05:43',8399,'RADIUS','','',540415408,2358341129,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(74467,'81d034bd','cc69b3dd8a12f841','mfantsipim','','','192.168.100.2','15742172','Ethernet','2019-09-10 18:50:05','2019-09-10 19:10:01',1196,'RADIUS','','',125028,122173,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(7516,'80400316','c92fb4296ffad293','gadukpoh','','','192.168.5.9','2151678742','Wireless-802.11','2018-02-19 05:52:03','2018-02-19 07:24:32',5548,'','','',6952411,95811463,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.41.128',0,0,''),(20351,'81d00366','6574c2adb22b9676','affiliation','','','192.168.101.4','15729516','Ethernet','2019-02-06 10:40:02','2019-02-06 10:55:01',899,'RADIUS','','',283487,3619737,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.1.209',0,0,''),(17388,'81803805','520ecfc4c3f5fc7f','pempamsie','','','192.168.101.4','15742992','Ethernet','2018-12-11 12:45:47','2018-12-11 14:45:45',7198,'RADIUS','','',871408116,2794284356,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.105.188',0,0,''),(17366,'81803412','e1a9438aeab552fc','pempamsie','','','192.168.101.4','15741981','Ethernet','2018-12-11 08:45:47','2018-12-11 10:45:45',7198,'RADIUS','','',695365179,2350879410,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.104.183',0,0,''),(17363,'8080040c','c3103fa471a11eb9','dadukpo','','','192.168.101.4','2155873292','Wireless-802.11','2018-12-11 08:15:20','2018-12-11 09:44:19',5339,'','','',1792344,50384254,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.104.129',0,0,''),(17389,'818033bd','dece581fbdb1c1f1','cegrad','','','192.168.101.4','15741892','Ethernet','2018-12-11 08:29:49','2018-12-11 16:39:16',29367,'RADIUS','','',224189293,3010306023,'service2','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','10.0.104.171',0,0,''),(21098,'81d00681','087b1e199bc7cd30','capitalhill','','','192.168.101.4','15730314','Ethernet','2019-02-07 08:09:47','2019-02-07 08:20:02',615,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.0.133',0,0,''),(20974,'81d00606','c8941756fee7318a','SoNM','','','192.168.101.4','15730191','Ethernet','2019-02-07 04:50:03','2019-02-07 05:10:02',1199,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.7.150',0,0,''),(81034,'81d0e5da','dd479b6ab62ebb1b','baduwa','','','192.168.11.106','15787682','Ethernet','2019-10-16 10:27:28',NULL,2400,'RADIUS','',NULL,36203,65822,'service1','74:4D:28:8A:10:AF','','Framed-User','PPP','192.168.5.67',0,NULL,''),(17385,'818007ab','405f988181312e65','britwums','','','192.168.101.4','15730607','Ethernet','2018-12-04 08:25:57','2018-12-18 03:03:11',1190234,'RADIUS','',NULL,1885512555,21800536094,'service2','FC:EC:DA:20:9C:83','','Framed-User','PPP','10.0.70.136',0,0,''),(17387,'818033c7','29cef8451e8b5a2b','SoNM','','','192.168.101.4','15741906','Ethernet','2018-12-11 08:31:37','2018-12-11 16:39:45',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.104.173',0,0,''),(17386,'8180373c','495ffc1882cf1663','tpsbiz','','','192.168.101.4','15742791','Ethernet','2018-12-11 12:07:30','2018-12-11 14:04:27',7017,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.105.161',0,0,''),(17373,'8180368b','046745c26c46dbf1','tpsbiz','','','192.168.101.4','15742614','Ethernet','2018-12-11 11:34:09','2018-12-11 12:07:28',2000,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.105.141',0,0,''),(81513,'81d0e79d','c62f0cad562d3eb7','mfantsipim','','','192.168.100.10','15788133','Ethernet','2019-10-18 18:10:03','2019-10-18 18:30:02',1200,'RADIUS','','',130595,126767,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(74371,'81d01854','189f84ab6a6f1c55','cegrad','','','192.168.100.2','15734870','Ethernet','2019-09-10 02:10:05','2019-09-10 04:10:05',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.12',0,0,''),(16990,'808002aa','ae9718c3dd68ec90','dadukpo','','','192.168.101.4','2155872938','Wireless-802.11','2018-12-02 17:18:46','2018-12-03 01:56:18',31053,'','','',6788768,74983148,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.61.232',0,0,''),(16981,'8180071d','0c239d94c0677a9e','pempamsie','','','192.168.101.4','15730465','Ethernet','2018-12-02 14:45:46','2018-12-02 16:45:45',7198,'RADIUS','','',59289716,1123687667,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.61.240',0,2,''),(75005,'81d09fe5','b55f471713d3e670','amanful','','','192.168.100.2','15769682','Ethernet','2019-09-13 16:00:03','2019-09-14 00:00:03',28799,'RADIUS','','',35400791,877576749,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(74418,'81d0272d','6f19534c295468a6','mfantsipim','','','192.168.100.2','15738679','Ethernet','2019-09-10 10:50:15','2019-09-10 11:10:00',1185,'RADIUS','','',136922,128292,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(7540,'80400338','09fae89f9ee0ab3a','gadukpoh','','','192.168.5.9','2151678776','Wireless-802.11','2018-02-19 16:56:39','2018-02-19 21:31:18',16478,'','','',7112477,189574536,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.46.18',0,0,''),(21099,'81d00682','def2b76d42b26f48','britwums','','','192.168.101.4','15730315','Ethernet','2019-02-07 08:10:01','2019-02-07 08:30:00',1199,'RADIUS','','',2682,62,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.0.135',0,0,''),(16975,'808002a2','a5342a84fc477f7a','gadukpoh','','','192.168.101.4','2155872930','Wireless-802.11','2018-12-02 14:12:14','2018-12-02 16:00:23',6489,'','','',1654144,18416415,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.61.207',0,0,''),(74415,'81d02604','6cb66d7de1d3c8bf','cegrad','','','192.168.100.2','15738374','Ethernet','2019-09-10 10:10:05','2019-09-10 12:10:05',7200,'RADIUS','','',167355094,805829018,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(17021,'8180072d','ef147a9f793d8d15','capitalhill','','','192.168.101.4','15730481','Ethernet','2018-12-03 11:26:53','2018-12-03 12:34:58',4086,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.65.221',0,0,''),(81024,'81d0e5d7','5031510cf8a89fea','britwums','','','192.168.100.10','15787679','Ethernet','2019-10-16 10:10:06','2019-10-16 15:10:06',17999,'RADIUS','','',9153236,145347352,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(81023,'81d0e5d6','0acebcbd80852637','cegrad','','','192.168.100.10','15787678','Ethernet','2019-10-16 10:10:03','2019-10-16 12:10:02',7200,'RADIUS','','',608021037,2233898845,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(16980,'808002a4','b122b1e0a741dae4','dadukpo','','','192.168.101.4','2155872932','Wireless-802.11','2018-12-02 14:37:33','2018-12-02 17:06:32',8938,'','','',7442595,99969041,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.61.232',0,0,''),(15894,'81701927','b8ab1a315f63c0c9','pempamsie','','','192.168.100.115','15735087','Ethernet','2018-11-14 01:55:43','2018-11-14 02:45:49',3006,'RADIUS','','',16992816,70825775,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.9.82',0,0,''),(81544,'81d0e7ba','7e00719bf5288395','mfantsipim','','','192.168.100.10','15788162','Ethernet','2019-10-18 21:50:03','2019-10-18 22:10:02',1200,'RADIUS','','',121045,118527,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(15877,'81701818','18bf845ab0c3666c','pempamsie','','','192.168.100.115','15734816','Ethernet','2018-11-13 16:45:51','2018-11-13 18:45:49',7198,'RADIUS','','',133664845,2413465790,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.7.73',0,0,''),(74262,'81d00927','4e957f976941c72f','amanful','','','192.168.100.2','15730985','Ethernet','2019-09-09 08:00:02','2019-09-09 16:00:02',28799,'RADIUS','','',3941070,44923789,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(15892,'8170181d','604db8a0223845be','pempamsie','','','192.168.100.115','15734821','Ethernet','2018-11-13 22:45:51','2018-11-19 12:54:59',482948,'RADIUS','','',142033346,1444440684,'service2','E4:8D:8C:06:AD:0D','','Framed-User','PPP','10.0.9.21',0,0,''),(7555,'80400353','7b668ad18b0ea78e','gadukpoh','','','192.168.5.9','2151678803','Wireless-802.11','2018-02-19 20:16:05','2018-02-19 22:39:52',8626,'','','',7025633,30986486,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.47.149',0,0,''),(17236,'81800e6b','97804cd66f5430d4','pempamsie','','','192.168.101.4','15732338','Ethernet','2018-12-07 22:45:47','2018-12-08 00:45:44',7197,'RADIUS','','',404939697,582278990,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.89.217',0,0,''),(74974,'81d09d92','a8e8e35f7eca29ec','britwums','','','192.168.100.2','15769087','Ethernet','2019-09-13 11:06:08','2019-09-13 12:10:10',3843,'RADIUS','','',67119,72137,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(74854,'81d083df','5286e776224d5c40','src_hostel','','','192.168.100.2','15762498','Ethernet','2019-09-12 17:58:14','2019-09-12 17:59:14',59,'RADIUS','','',2883,8447,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(16965,'81800716','a01ca2f6a87735d0','pempamsie','','','192.168.101.4','15730458','Ethernet','2018-12-02 08:45:46','2018-12-02 10:45:43',7198,'RADIUS','','',73769583,1725137858,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.60.167',0,0,''),(17150,'81800e46','83298d7227bc9fe3','tpsbiz','','','192.168.101.4','15732301','Ethernet','2018-12-05 15:35:26','2018-12-05 16:18:05',2560,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.78.12',0,0,''),(16966,'81800717','e9453714a41d3d90','tpsbiz','','','192.168.101.4','15730459','Ethernet','2018-12-02 09:34:17','2018-12-02 09:34:52',36,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.60.211',0,0,''),(16960,'81800711','581443b8540a4d1a','obrapafm','','','192.168.101.4','15730453','Ethernet','2018-12-02 07:26:59','2018-12-02 18:41:18',40460,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.60.100',0,0,''),(16961,'81800712','a2197beec1f96a52','mfantsipim','','','192.168.101.4','15730454','Ethernet','2018-12-02 07:28:43','2018-12-10 08:03:09',693263,'RADIUS','','',10838709,8268460,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.60.102',0,0,''),(74420,'81d0284c','b4589dd1840f1de6','mfantsipim','','','192.168.100.2','15738966','Ethernet','2019-09-10 11:30:02','2019-09-10 11:50:01',1198,'RADIUS','','',123189,121159,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(16963,'81800714','e6b6f0947702dfea','britwums','','','192.168.101.4','15730456','Ethernet','2018-12-02 07:29:03','2018-12-04 08:25:55',176211,'RADIUS','','',234847340,2124734919,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.60.104',0,0,''),(20387,'81d0038a','b15c72afa4b4e466','mfantsipim','','','192.168.101.4','15729552','Ethernet','2019-02-06 11:50:25','2019-02-06 12:10:48',1222,'RADIUS','','',16999,17645,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.2.65',0,0,''),(7566,'80400363','cb5a4a897ca28572','dadukpo','','','192.168.5.9','2151678819','Wireless-802.11','2018-02-19 22:14:13','2018-02-20 06:47:57',30824,'','','',203347800,84241966,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.48.40',0,0,''),(81043,'81d0e5dc','b81b22602bab53c9','src_hostel','','','192.168.11.106','15787684','Ethernet','2019-10-16 10:34:52',NULL,3300,'RADIUS','',NULL,136601,338710,'service1','D4:CA:6D:7A:F8:FF','','Framed-User','PPP','192.168.5.76',0,NULL,''),(20708,'81d004c5','aef337d2acedeca8','home','','','192.168.101.4','15729870','Ethernet','2019-02-06 22:00:11','2019-02-06 22:10:08',597,'RADIUS','','',1318972,1937017,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.6.66',0,0,''),(20386,'81d00389','d77b8a3dae556c1a','home','','','192.168.101.4','15729551','Ethernet','2019-02-06 11:50:08','2019-02-06 12:10:07',1199,'RADIUS','','',1344664,2246134,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.2.64',0,0,''),(78366,'81d0d558','8af1c33067767d35','SoNM','','','192.168.100.10','15783449','Ethernet','2019-10-02 08:25:04','2019-11-18 11:17:29',4071145,'RADIUS','','',23938150,99331796,'service1','24:A4:3C:32:37:49','','Framed-User','PPP','192.168.5.65',0,0,''),(21036,'81d00644','2ca44064026df286','affiliation','','','192.168.101.4','15730253','Ethernet','2019-02-07 06:25:02','2019-02-07 06:40:01',899,'RADIUS','','',2049,94,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.7.232',0,0,''),(21035,'81d00643','bc649f4216b39cee','home','','','192.168.101.4','15730252','Ethernet','2019-02-07 06:20:08','2019-02-07 06:30:08',600,'RADIUS','','',80316,223224,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.7.231',0,0,''),(16959,'81800710','18acea0286d586c4','pempamsie','','','192.168.101.4','15730452','Ethernet','2018-12-02 06:45:46','2018-12-02 08:45:43',7198,'RADIUS','','',304619624,1323712879,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.60.62',0,0,''),(81022,'81d0e5d5','2819a596cc6c46fb','affiliation','','','192.168.100.10','15787677','Ethernet','2019-10-16 10:10:02','2019-10-16 12:10:02',7199,'RADIUS','','',631046,1988227,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(81599,'81d0e7f3','84d26efa3a190524','cegrad','','','192.168.100.10','15788219','Ethernet','2019-10-19 04:10:31','2019-10-19 06:10:01',7170,'RADIUS','','',15542,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(7573,'8040036b','83bea6c8d1f485ff','gadukpoh','','','192.168.5.9','2151678827','Wireless-802.11','2018-02-20 04:50:51','2018-02-20 07:16:26',8735,'','','',684883,1783659,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.48.119',0,0,''),(75007,'81d09feb','542949cb267ed432','src_hostel','','','192.168.100.2','15769688','Ethernet','2019-09-13 16:02:38','2019-09-13 16:05:48',190,'RADIUS','','',8467,37886,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(84778,'81d0f379','14f8f2ac1bac89d7','src_hostel','','','192.168.100.10','15791176','Ethernet','2019-11-02 15:35:02','2019-11-02 16:35:02',3600,'RADIUS','','',189181,339143,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(16973,'8180071a','475fcf4d5d829cd6','pempamsie','','','192.168.101.4','15730462','Ethernet','2018-12-02 12:45:46','2018-12-02 14:45:43',7198,'RADIUS','','',113019802,1185949467,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.61.134',0,0,''),(81021,'81d0e5d4','3b2537dadafc2347','mfantsipim','','','192.168.100.10','15787676','Ethernet','2019-10-16 10:10:02','2019-10-16 10:30:01',1198,'RADIUS','','',255859,256654,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(16955,'8180070d','44780883845d9e0d','pempamsie','','','192.168.101.4','15730449','Ethernet','2018-12-02 00:45:46','2018-12-02 02:45:43',7198,'RADIUS','','',255076270,733585470,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.59.239',0,0,''),(16956,'8180070e','b33dd941b0878311','pempamsie','','','192.168.101.4','15730450','Ethernet','2018-12-02 02:45:46','2018-12-02 04:45:43',7198,'RADIUS','','',235722677,442031670,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.59.251',0,0,''),(16957,'8180070f','6495eed51d2e2db2','pempamsie','','','192.168.101.4','15730451','Ethernet','2018-12-02 04:45:46','2018-12-02 06:45:43',7198,'RADIUS','','',36888295,661259620,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.60.19',0,0,''),(74195,'81d0037f','2b622e67ed53fb3e','mfantsipim','','','192.168.100.2','15729535','Ethernet','2019-09-08 20:10:04','2019-09-08 20:30:03',1198,'RADIUS','','',336116,121916,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(81598,'81d0e7f2','98d7a96d83397f2b','anane-fenin','','','192.168.100.10','15788218','Ethernet','2019-10-19 04:10:11','2019-10-19 06:10:11',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(16934,'81800704','b840b713f479803d','pempamsie','','','192.168.101.4','15730440','Ethernet','2018-12-01 14:45:46','2018-12-01 16:45:43',7198,'RADIUS','','',124761300,2503940472,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.57.165',0,0,''),(16897,'8080024b','d3339fb9489e3c89','dadukpo','','','192.168.101.4','2155872843','Wireless-802.11','2018-11-30 16:45:57','2018-12-01 14:48:05',79327,'','','',10421788,161713392,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.53.161',0,0,''),(81784,'81d0e8ac','bb06d21b6879e77b','src_hostel','','','192.168.100.10','15788404','Ethernet','2019-10-20 03:34:52','2019-10-20 04:34:51',3599,'RADIUS','','',92604,167838,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(74390,'81d01f2a','8b30f99d203876f7','mfantsipim','','','192.168.100.2','15736620','Ethernet','2019-09-10 06:10:02','2019-09-10 06:30:00',1198,'RADIUS','','',121381,120071,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(74391,'81d01f2b','60cf1f4d9326fd8e','affiliation','','','192.168.100.2','15736621','Ethernet','2019-09-10 06:10:02','2019-09-10 08:10:02',7199,'RADIUS','','',6377680,236810277,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(16903,'818006f9','1107fe25ac19a4b8','pempamsie','','','192.168.101.4','15730429','Ethernet','2018-11-30 18:45:45','2018-11-30 20:45:43',7197,'RADIUS','','',77709345,1606964446,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.54.101',0,0,''),(74012,'81c5fd07','9c693265b9822ae7','SoNM','','','192.168.100.2','15750687','Ethernet','2019-09-07 16:25:01','2019-09-07 18:25:01',7200,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(74015,'81c5fd3b','2c855bbd2488fcac','mfantsipim','','','192.168.100.2','15750739','Ethernet','2019-09-07 16:50:04','2019-09-07 17:10:02',1198,'RADIUS','','',322719,120070,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(16906,'818006fa','c78a7fd6a2e5855b','pempamsie','','','192.168.101.4','15730430','Ethernet','2018-11-30 20:45:45','2018-11-30 22:45:43',7197,'RADIUS','','',103394558,2714808276,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.55.3',0,0,''),(16908,'80800255','f35f2a8f42cae447','gadukpoh','','','192.168.101.4','2155872853','Wireless-802.11','2018-11-30 22:17:54','2018-12-01 11:07:01',46146,'','','',4275629,21626682,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.55.86',0,0,''),(74987,'81d09e66','bb19ab7848c83fc7','mfantsipim','','','192.168.100.2','15769299','Ethernet','2019-09-13 12:50:04','2019-09-13 13:10:02',1199,'RADIUS','','',122325,120731,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(16909,'818006fb','f9648a0165536f67','pempamsie','','','192.168.101.4','15730431','Ethernet','2018-11-30 22:45:45','2018-12-01 00:45:43',7197,'RADIUS','','',184093940,2111932286,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.55.114',0,0,''),(16911,'80800257','d42e7c4a000461a6','gadukpoh','','','192.168.101.4','2155872855','Wireless-802.11','2018-11-30 23:02:48','2018-12-01 00:14:02',4274,'','','',14371697,329419378,'hotspot1','60:FE:C5:D1:A7:B2','Lost-Service','','','10.0.55.124',0,0,''),(74989,'81d09eb5','00cfd79cb61f2c1b','mfantsipim','','','192.168.100.2','15769378','Ethernet','2019-09-13 13:30:04','2019-09-13 13:50:02',1199,'RADIUS','','',118979,118254,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(16896,'818006f7','dfdb0504a5432e16','pempamsie','','','192.168.101.4','15730427','Ethernet','2018-11-30 16:45:45','2018-11-30 18:45:43',7197,'RADIUS','','',79195681,1632501766,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.53.160',0,0,''),(74016,'81c5fd62','3e2e5f3e618c3e2b','mfantsipim','','','192.168.100.2','15750778','Ethernet','2019-09-07 17:10:04','2019-09-07 17:30:02',1198,'RADIUS','','',333409,120410,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(74017,'81c5fd8a','a023d1d10b89bdf1','mfantsipim','','','192.168.100.2','15750818','Ethernet','2019-09-07 17:30:04','2019-09-07 17:50:02',1198,'RADIUS','','',319273,120278,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(73836,'81c5eed0','92278d431714d8bb','mfantsipim','','','192.168.100.2','15747048','Ethernet','2019-09-06 10:30:03','2019-09-06 10:50:01',1199,'RADIUS','','',334121,120066,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(73837,'81c5eed8','41b16ad4f6182980','dodoos','','','192.168.100.2','15747056','Ethernet','2019-09-06 10:33:43','2019-09-06 13:38:07',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(73838,'81c5eef8','90f94731f064802d','mfantsipim','','','192.168.100.2','15747088','Ethernet','2019-09-06 10:50:03','2019-09-06 11:10:01',1199,'RADIUS','','',333481,133817,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(16891,'818006f5','c594c2239c473d2b','pempamsie','','','192.168.101.4','15730425','Ethernet','2018-11-30 14:45:45','2018-11-30 16:45:43',7197,'RADIUS','','',102805206,1851474505,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.52.252',0,0,''),(16886,'818006f3','7608eef83a44fc5c','SoNM','','','192.168.101.4','15730423','Ethernet','2018-11-30 12:51:15','2018-12-08 08:08:41',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.52.110',0,0,''),(17395,'8180387e','74e1f22dae237b80','tpsbiz','','','192.168.101.4','15743113','Ethernet','2018-12-11 14:44:23','2018-12-11 14:46:05',102,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.106.71',0,0,''),(16887,'818006f4','d5e7af401c538dfd','affiliation','','','192.168.101.4','15730424','Ethernet','2018-11-30 12:52:03','2018-12-08 08:08:39',674192,'RADIUS','','',0,0,'service2','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','10.0.52.114',0,0,''),(81020,'81d0e5d3','6dae68739ea0d428','mfantsipim','','','192.168.100.10','15787675','Ethernet','2019-10-16 09:50:02','2019-10-16 10:10:01',1199,'RADIUS','','',228247,225495,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(16883,'818006f0','86ee7e833c405fb3','pempamsie','','','192.168.101.4','15730420','Ethernet','2018-11-30 12:45:45','2018-11-30 14:45:43',7197,'RADIUS','','',382718199,3511616757,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.52.103',0,0,''),(16884,'818006f1','71609e9ab4fa62a3','affiliation','','','192.168.101.4','15730421','Ethernet','2018-11-30 12:46:42','2018-11-30 12:52:02',320,'RADIUS','','',0,0,'service2','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','10.0.52.104',0,0,''),(74432,'81d02bf2','3c4b8ccc61106eba','capitalhill','','','192.168.100.2','15739907','Ethernet','2019-09-10 13:38:13','2019-09-10 13:58:14',1201,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(74433,'81d02c46','33d860d745833438','mfantsipim','','','192.168.100.2','15739991','Ethernet','2019-09-10 13:50:02','2019-09-10 14:10:00',1199,'RADIUS','','',129248,130978,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(15840,'80700137','0646d349c42386f9','gadukpoh','','','192.168.100.115','2154823991','Wireless-802.11','2018-11-12 20:13:23','2018-11-12 23:11:45',10704,'','','',8957209,47638967,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.2.213',0,0,''),(15764,'817017f0','01dc0f12ed2857ee','pempamsie','','','192.168.100.115','15734776','Ethernet','2018-11-11 08:45:51','2018-11-11 10:45:49',7198,'RADIUS','','',349853225,2846279281,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.6.136',0,0,''),(15766,'817017f1','707efdf38131f336','pempamsie','','','192.168.100.115','15734777','Ethernet','2018-11-11 10:45:51','2018-11-11 15:43:02',17831,'RADIUS','','',129337491,1287515668,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.6.45',0,0,''),(81051,'81d0e5eb','1320e0bb6227ab49','SoNM','','','192.168.100.10','15787699','Ethernet','2019-10-16 12:25:02','2019-10-16 14:25:02',7200,'RADIUS','','',6729467,160559029,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(74254,'81d0084b','3cc5d7a8f7dd84d1','cegrad','','','192.168.100.2','15730765','Ethernet','2019-09-09 06:10:04','2019-09-09 08:10:04',7200,'RADIUS','','',117115651,198419569,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(74255,'81d0084c','014d472b9b14a867','mfantsipim','','','192.168.100.2','15730766','Ethernet','2019-09-09 06:10:05','2019-09-09 06:30:03',1198,'RADIUS','','',342687,120402,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(74256,'81d0086a','1f121b80eacd3503','SoNM','','','192.168.100.2','15730796','Ethernet','2019-09-09 06:25:02','2019-09-09 08:25:01',7200,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(74257,'81d00875','4bc886c43c61c304','mfantsipim','','','192.168.100.2','15730807','Ethernet','2019-09-09 06:30:05','2019-09-09 06:50:03',1198,'RADIUS','','',332059,120133,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(74258,'81d0089c','bb8aae2abfc1c5d0','mfantsipim','','','192.168.100.2','15730846','Ethernet','2019-09-09 06:50:05','2019-09-09 07:10:03',1198,'RADIUS','','',361786,147722,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(15773,'817017f2','7c8fca8a4aa04f15','home','','','192.168.100.115','15734778','Ethernet','2018-11-11 15:43:01','2018-11-16 08:54:15',407472,'RADIUS','','',1436109080,13603949470,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.5.61',0,0,''),(15774,'817017f3','14c8008055b8ccbd','SoNM','','','192.168.100.115','15734779','Ethernet','2018-11-11 15:43:02','2018-11-14 15:34:20',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.5.60',0,0,''),(15775,'817017f4','da60896a6a36412d','affiliation','','','192.168.100.115','15734780','Ethernet','2018-11-11 15:43:03','2018-11-16 08:54:16',407472,'RADIUS','','',0,0,'service2','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','10.0.5.59',0,0,''),(15776,'817017f5','d723eea0e1b8f76a','pempamsie','','','192.168.100.115','15734781','Ethernet','2018-11-11 15:43:03','2018-11-11 16:45:49',3766,'RADIUS','','',26140918,553487491,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.5.58',0,0,''),(74286,'81d00b21','aadeb5cf236ce980','affiliation','','','192.168.100.2','15731491','Ethernet','2019-09-09 12:10:02','2019-09-09 14:10:01',7200,'RADIUS','','',3651768,49908138,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(74281,'81d00a5c','007a2592d4e70380','mfantsipim','','','192.168.100.2','15731294','Ethernet','2019-09-09 10:30:05','2019-09-09 10:50:03',1198,'RADIUS','','',1135622,3712019,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(74282,'81d00a83','dad251a5d01a4c51','mfantsipim','','','192.168.100.2','15731333','Ethernet','2019-09-09 10:50:05','2019-09-09 11:10:03',1198,'RADIUS','','',628686,538053,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(15780,'817017f6','571d62d568162264','pempamsie','','','192.168.100.115','15734782','Ethernet','2018-11-11 16:45:51','2018-11-11 18:06:13',4822,'RADIUS','','',42623528,624178620,'service2','E4:8D:8C:06:AD:0D','NAS-Request','Framed-User','PPP','10.0.4.242',0,0,''),(74416,'81d0269a','6d2dbab664647100','mfantsipim','','','192.168.100.2','15738524','Ethernet','2019-09-10 10:30:02','2019-09-10 10:50:00',1199,'RADIUS','','',150257,143659,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(74185,'81d0028e','e643a75e54c73a4d','mfantsipim','','','192.168.100.2','15729294','Ethernet','2019-09-08 18:10:04','2019-09-08 18:30:03',1198,'RADIUS','','',319101,117051,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(15783,'817017f8','5911df58c8dbfdbb','pempamsie','','','192.168.100.115','15734784','Ethernet','2018-11-11 18:06:13','2018-11-11 18:45:49',2376,'RADIUS','','',88916621,377343986,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.4.166',0,0,''),(75300,'81d0a997','452aa5b4379eefbc','mfantsipim','','','192.168.100.2','15772168','Ethernet','2019-09-15 11:10:05','2019-09-15 11:30:04',1199,'RADIUS','','',149500,142037,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(74278,'81d00a32','f2984da253d57f29','mfantsipim','','','192.168.100.2','15731252','Ethernet','2019-09-09 10:10:05','2019-09-09 10:30:03',1198,'RADIUS','','',9580208,21170242,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(15787,'817017f9','acb94c2b8dea0039','pempamsie','','','192.168.100.115','15734785','Ethernet','2018-11-11 18:45:51','2018-11-11 20:45:49',7198,'RADIUS','','',95453381,1445986607,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.4.95',0,0,''),(74279,'81d00a50','72278dcad7809b0f','SoNM','','','192.168.100.2','15731282','Ethernet','2019-09-09 10:25:03','2019-09-09 12:25:01',7199,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(74280,'81d00a52','6727fd760b36c913','pempamsie','','','192.168.100.2','15731284','Ethernet','2019-09-09 10:25:43','2019-09-09 12:45:43',8399,'RADIUS','','',331099835,2855833730,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(15790,'817017fa','34f22274fd2c5479','pempamsie','','','192.168.100.115','15734786','Ethernet','2018-11-11 20:45:51','2018-11-11 22:45:49',7198,'RADIUS','','',108519620,1582451116,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.3.223',0,0,''),(74810,'81d078eb','6d907d9005047bca','mfantsipim','','','192.168.100.2','15759692','Ethernet','2019-09-12 11:30:03','2019-09-12 11:50:02',1199,'RADIUS','','',136185,136483,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(15792,'807000f3','ca469e22a2b54265','gadukpoh','','','192.168.100.115','2154823923','Wireless-802.11','2018-11-11 21:27:14','2018-11-11 22:37:46',4232,'','','',9729371,47489466,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.3.178',0,0,''),(15793,'807000f4','ce23a6824a945255','gadukpoh','','','192.168.100.115','2154823924','Wireless-802.11','2018-11-11 21:29:16','2018-11-12 07:51:00',37304,'','','',12623938,29123561,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.3.177',0,0,''),(74204,'81d00470','9d2ca91248b5af9d','affiliation','','','192.168.100.2','15729778','Ethernet','2019-09-08 22:10:02','2019-09-09 00:10:01',7199,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(15795,'807000fb','bfa0355aacccb358','dadukpo','','','192.168.100.115','2154823931','Wireless-802.11','2018-11-11 21:37:59','2018-11-12 06:08:51',30652,'','','',566546512,137652488,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.3.164',0,0,''),(74364,'81d0157f','2c98f8b5f4097995','mfantsipim','','','192.168.100.2','15734145','Ethernet','2019-09-10 00:30:02','2019-09-10 00:50:00',1198,'RADIUS','','',121200,119537,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(15797,'817017fb','e5ce6f1d68efb483','pempamsie','','','192.168.100.115','15734787','Ethernet','2018-11-11 22:45:51','2018-11-12 00:45:49',7198,'RADIUS','','',34912107,631260780,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.3.103',0,0,''),(15799,'817017fc','996dba3c00a412ee','pempamsie','','','192.168.100.115','15734788','Ethernet','2018-11-12 00:45:51','2018-11-12 02:45:49',7198,'RADIUS','','',127030938,619028455,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.3.40',0,0,''),(15800,'817017fd','74a58c15cb0102f5','pempamsie','','','192.168.100.115','15734789','Ethernet','2018-11-12 02:45:51','2018-11-12 04:45:49',7198,'RADIUS','','',256678311,10302646,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.3.28',0,0,''),(15801,'817017fe','56a5e059162284ab','pempamsie','','','192.168.100.115','15734790','Ethernet','2018-11-12 04:45:51','2018-11-12 06:45:49',7198,'RADIUS','','',85232936,1067006910,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.3.19',0,0,''),(74350,'81d0132e','ceef33f6908f97f7','mfantsipim','','','192.168.100.2','15733552','Ethernet','2019-09-09 23:10:02','2019-09-09 23:30:00',1199,'RADIUS','','',123870,123639,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(15803,'80700106','3164ddd468d19c1a','gadukpoh','','','192.168.100.115','2154823942','Wireless-802.11','2018-11-12 05:23:06','2018-11-12 07:01:12',5886,'','','',21542669,428819923,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.3.178',0,0,''),(15804,'817017ff','3c7e0651d41b8ef1','pempamsie','','','192.168.100.115','15734791','Ethernet','2018-11-12 06:45:51','2018-11-12 08:45:49',7198,'RADIUS','','',129906549,3029379903,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.2.205',0,0,''),(15805,'81701800','871a1433515eec58','cegrad','','','192.168.100.115','15734792','Ethernet','2018-11-12 07:14:28','2018-11-12 12:52:27',20280,'RADIUS','','',5931290,132432219,'service2','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','10.0.2.173',0,0,''),(15806,'81701801','f5348a885e3ff2e6','pempamsie','','','192.168.100.115','15734793','Ethernet','2018-11-12 08:45:51','2018-11-12 10:45:49',7198,'RADIUS','','',183990871,2659679474,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.2.75',0,0,''),(81824,'81d0e8d4','98dbceb8ee8817bb','baduwa','','','192.168.100.10','15788444','Ethernet','2019-10-20 08:27:28','2019-10-20 09:27:27',3600,'RADIUS','','',31738,47910,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(74808,'81d0785a','0a56a712f5a6b1f7','britwums','','','192.168.100.2','15759547','Ethernet','2019-09-12 11:10:10','2019-09-12 16:10:09',17999,'RADIUS','','',13094232,327233566,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(15810,'81701802','a92815deb4188c87','pempamsie','','','192.168.100.115','15734794','Ethernet','2018-11-12 10:45:51','2018-11-12 12:45:49',7199,'RADIUS','','',150254381,3642051798,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.1.192',0,0,''),(74807,'81d07858','73fa7f3e8b9b5929','mfantsipim','','','192.168.100.2','15759545','Ethernet','2019-09-12 11:10:03','2019-09-12 11:30:02',1198,'RADIUS','','',125519,123702,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(74203,'81d00448','0bcfa7d901de2552','mfantsipim','','','192.168.100.2','15729738','Ethernet','2019-09-08 21:50:05','2019-09-08 22:10:03',1198,'RADIUS','','',325533,120352,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(74202,'81d00421','dabfd360c0ae925e','mfantsipim','','','192.168.100.2','15729699','Ethernet','2019-09-08 21:30:05','2019-09-08 21:50:03',1198,'RADIUS','','',316459,117114,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(15813,'81701803','3b44336d39b19755','pempamsie','','','192.168.100.115','15734795','Ethernet','2018-11-12 12:45:51','2018-11-12 14:45:50',7199,'RADIUS','','',144053636,2692972323,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.1.52',0,0,''),(15814,'81701804','4a356f768b959a1a','cegrad','','','192.168.100.115','15734796','Ethernet','2018-11-12 12:52:28','2018-11-13 15:46:22',96835,'RADIUS','','',223033295,4439779503,'service2','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','10.0.1.45',0,0,''),(74891,'81d089ba','fc32a4fb332a23e3','src_hostel','','','192.168.100.2','15764005','Ethernet','2019-09-12 21:27:34','2019-09-12 21:51:58',1464,'RADIUS','','',74472,297299,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(74892,'81d089cc','00de3ead8b3d4a6c','mfantsipim','','','192.168.100.2','15764024','Ethernet','2019-09-12 21:30:04','2019-09-12 21:50:02',1198,'RADIUS','','',139162,135690,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(74806,'81d077c5','e44458baebf72f5d','mfantsipim','','','192.168.100.2','15759398','Ethernet','2019-09-12 10:50:03','2019-09-12 11:10:02',1198,'RADIUS','','',134996,131072,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(15819,'81701805','6d375694f570dba3','pempamsie','','','192.168.100.115','15734797','Ethernet','2018-11-12 14:45:52','2018-11-12 16:45:49',7197,'RADIUS','','',238125707,3555301956,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.0.148',0,0,''),(74284,'81d00ad2','49cab7f3a4beb887','mfantsipim','','','192.168.100.2','15731412','Ethernet','2019-09-09 11:30:05','2019-09-09 11:50:03',1199,'RADIUS','','',594179,647046,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(74285,'81d00afa','ce80f6e708025d98','mfantsipim','','','192.168.100.2','15731452','Ethernet','2019-09-09 11:50:05','2019-09-09 12:10:03',1199,'RADIUS','','',524716,490873,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(15822,'8070011e','2f20154a897c4979','gadukpoh','','','192.168.100.115','2154823966','Wireless-802.11','2018-11-12 15:41:07','2018-11-12 17:24:21',6193,'','','',1516826,6504791,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.0.52',0,0,''),(74323,'81d00dfd','6fda9aaefa157798','cegrad','','','192.168.100.2','15732223','Ethernet','2019-09-09 18:10:05','2019-09-09 20:10:04',7199,'RADIUS','','',9984540,53931477,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(15824,'80700120','0bbe97affaf31170','gadukpoh','','','192.168.100.115','2154823968','Wireless-802.11','2018-11-12 15:50:36','2018-11-12 17:34:13',6217,'','','',3657143,24996782,'hotspot1','60:FE:C5:D1:A7:B2','Lost-Service','','','10.0.0.37',0,0,''),(74322,'81d00dfc','9680a91d8a6d534b','affiliation','','','192.168.100.2','15732222','Ethernet','2019-09-09 18:10:02','2019-09-09 20:10:01',7199,'RADIUS','','',301389,888624,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(15826,'81701806','4f777aeffd1557bc','pempamsie','','','192.168.100.115','15734798','Ethernet','2018-11-12 16:45:51','2018-11-12 18:45:49',7199,'RADIUS','','',128934087,2448879149,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.1.101',0,0,''),(15828,'80700124','651efecb4255ae2d','gadukpoh','','','192.168.100.115','2154823972','Wireless-802.11','2018-11-12 17:31:14','2018-11-13 07:34:37',50603,'','','',10258072,20658228,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.0.52',0,0,''),(15829,'80700126','0948750ce0b13b8f','gadukpoh','','','192.168.100.115','2154823974','Wireless-802.11','2018-11-12 18:16:20','2018-11-12 19:44:48',5308,'','','',12829432,364976044,'hotspot1','60:FE:C5:D1:A7:B2','Lost-Service','','','10.0.0.37',0,0,''),(81745,'81d0e885','c8c3ea2db3eaf200','baduwa','','','192.168.100.10','15788365','Ethernet','2019-10-19 22:27:30','2019-10-19 23:27:30',3599,'RADIUS','','',14388,10143,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(74216,'81d00548','bfc4eb7a60f48e2c','mfantsipim','','','192.168.100.2','15729994','Ethernet','2019-09-08 23:50:05','2019-09-09 00:10:03',1199,'RADIUS','','',324975,119987,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(15831,'81701808','1815b53357aba65d','pempamsie','','','192.168.100.115','15734800','Ethernet','2018-11-12 18:45:51','2018-11-12 20:45:49',7199,'RADIUS','','',179986538,3458129665,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.2.64',0,0,''),(74804,'81d07734','6aea21d808df69c1','mfantsipim','','','192.168.100.2','15759253','Ethernet','2019-09-12 10:30:03','2019-09-12 10:50:02',1199,'RADIUS','','',162451,151342,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(74805,'81d077a4','0ebfc8c23c240aaf','pempamsie','','','192.168.100.2','15759365','Ethernet','2019-09-12 10:45:44','2019-09-12 13:05:43',8399,'RADIUS','','',699368199,2563216371,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(74235,'81d006b6','76dc7faa5b2d695f','mfantsipim','','','192.168.100.2','15730360','Ethernet','2019-09-09 02:50:05','2019-09-09 03:10:03',1199,'RADIUS','','',328494,119833,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(74236,'81d006de','9af8d58178c6616c','mfantsipim','','','192.168.100.2','15730400','Ethernet','2019-09-09 03:10:05','2019-09-09 03:30:03',1199,'RADIUS','','',333281,119906,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(15836,'8070012d','8a1df892334776bb','dadukpo','','','192.168.100.115','2154823981','Wireless-802.11','2018-11-12 19:17:26','2018-11-13 07:04:07',42401,'','','',2169161,13744495,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.2.121',0,0,''),(74227,'81d00614','302c51af69760fae','mfantsipim','','','192.168.100.2','15730198','Ethernet','2019-09-09 01:30:05','2019-09-09 01:50:03',1199,'RADIUS','','',326756,117624,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(15838,'81701809','01713fbbc0c8ae79','obrapafm','','','192.168.100.115','15734801','Ethernet','2018-11-12 19:24:28','2018-11-12 19:26:07',98,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.2.129',0,0,''),(15839,'8170180a','446da908e8c0d59c','obrapafm','','','192.168.100.115','15734802','Ethernet','2018-11-12 19:26:11','2018-11-13 18:34:58',83328,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.2.134',0,0,''),(7707,'8040044d','57b9e02cc67acf4f','gadukpoh','','','192.168.5.9','2151679053','Wireless-802.11','2018-02-23 18:53:39','2018-02-23 22:59:38',14759,'','','',11101612,224701571,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.54.135',0,0,''),(20703,'81d004c0','ca35462f82ca7133','mfantsipim','','','192.168.101.4','15729865','Ethernet','2019-02-06 21:50:18','2019-02-06 22:10:16',1199,'RADIUS','','',6631,2867,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.6.55',0,0,''),(7711,'80400452','04cd9d51e7d5c8bb','gadukpoh','','','192.168.5.9','2151679058','Wireless-802.11','2018-02-23 19:33:04','2018-02-23 19:49:56',1012,'','','',406375,1000984,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.54.246',0,0,''),(81019,'81d0e5d2','e4a87a36bb71b8ae','src_hostel','','','192.168.100.10','15787674','Ethernet','2019-10-16 09:34:52','2019-10-16 10:34:52',3600,'RADIUS','','',109830,256818,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(20663,'81d00499','b0cd1b00b48ea13b','SoNM','','','192.168.101.4','15729826','Ethernet','2019-02-06 20:50:02','2019-02-06 21:10:02',1199,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.5.233',0,0,''),(20134,'81d0028e','db95a613639235b6','britwums','','','192.168.101.4','15729300','Ethernet','2019-02-06 03:30:02','2019-02-06 03:50:00',1199,'RADIUS','','',2682,62,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.7.188',0,0,''),(7714,'80400458','549f4c079e4f96e8','gadukpoh','','','192.168.5.9','2151679064','Wireless-802.11','2018-02-23 20:08:39','2018-02-23 22:04:56',6977,'','','',4470759,26924320,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.54.246',0,0,''),(21122,'81d00699','69497543daa392cc','home','','','192.168.101.4','15730338','Ethernet','2019-02-07 08:40:11','2019-02-07 08:50:08',597,'RADIUS','','',2180249,80362245,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.0.193',0,0,''),(20676,'81d004a6','c8ac91bd27f5d493','home','','','192.168.101.4','15729839','Ethernet','2019-02-06 21:10:08','2019-02-06 21:30:07',1200,'RADIUS','','',5482157,26906829,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.6.0',0,0,''),(38307,'8191edda','83589cdd74d01438','mfantsipim','','','192.168.100.2','15855277','Ethernet','2019-03-30 06:10:04','2019-03-30 06:30:04',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(21093,'81d0067c','923d0f5b6a1ffdfd','obrapafm','','','192.168.101.4','15730309','Ethernet','2019-02-07 08:00:03','2019-02-07 08:15:01',898,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.0.116',0,0,''),(20716,'81d004cd','4fd6df6bc968f735','home','','','192.168.101.4','15729878','Ethernet','2019-02-06 22:10:11','2019-02-06 22:20:08',597,'RADIUS','','',2678453,30058259,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.6.90',0,0,''),(20717,'81d004ce','b4071045b9353a44','mfantsipim','','','192.168.101.4','15729879','Ethernet','2019-02-06 22:10:18','2019-02-06 22:30:16',1199,'RADIUS','','',6759,2771,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.6.91',0,0,''),(17390,'81803678','5512cff031e9ee71','affiliation','','','192.168.101.4','15742595','Ethernet','2018-12-11 11:30:52','2018-12-13 10:46:02',170108,'RADIUS','','',0,0,'service2','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','10.0.105.134',0,0,''),(17320,'8180169c','5e633d33f18f1695','pempamsie','','','192.168.101.4','15734435','Ethernet','2018-12-10 08:45:47','2018-12-10 10:45:45',7199,'RADIUS','','',397008964,3406483062,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.99.250',0,0,''),(17316,'81801377','71c653631a6d8d48','capitalhill','','','192.168.101.4','15733630','Ethernet','2018-12-10 06:11:37','2018-12-10 09:13:04',10888,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.99.92',0,0,''),(17317,'8180142c','4bb6de1bf405adf5','pempamsie','','','192.168.101.4','15733811','Ethernet','2018-12-10 06:45:47','2018-12-10 08:45:45',7199,'RADIUS','','',106878506,1818033317,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.99.129',0,0,''),(81559,'81d0e7cb','8ae3212b79abcce5','baduwa','','','192.168.100.10','15788179','Ethernet','2019-10-18 23:27:30','2019-10-19 00:27:29',3600,'RADIUS','','',34822,49085,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(7726,'8040046b','34e93cf48404a887','gadukpoh','','','192.168.5.9','2151679083','Wireless-802.11','2018-02-24 06:51:36','2018-02-24 08:12:41',4865,'','','',609581,5728416,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.56.175',0,0,''),(78392,'81d0d570','e48c903ca7b09cbb','src_hostel','','','192.168.100.10','15783473','Ethernet','2019-10-02 10:34:57','2019-10-02 11:34:56',3599,'RADIUS','','',97349,162955,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(21119,'81d00696','a730507d9c714ec4','capitalhill','','','192.168.101.4','15730335','Ethernet','2019-02-07 08:40:03','2019-02-07 08:50:02',600,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.0.190',0,0,''),(20683,'81d004ac','c2f82dd7d3a8d705','britwums','','','192.168.101.4','15729845','Ethernet','2019-02-06 21:30:01','2019-02-06 21:50:00',1199,'RADIUS','','',25968,23662,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.6.22',0,0,''),(20684,'81d004ad','68cfef9a7f12ee27','obrapafm','','','192.168.101.4','15729846','Ethernet','2019-02-06 21:30:02','2019-02-06 21:45:01',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.6.23',0,0,''),(20685,'81d004ae','69ccd2adba306636','SoNM','','','192.168.101.4','15729847','Ethernet','2019-02-06 21:30:03','2019-02-06 21:50:02',1198,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.6.24',0,0,''),(80997,'81d0e5bc','6560730bfd37924c','mfantsipim','','','192.168.100.10','15787652','Ethernet','2019-10-16 06:30:06','2019-10-16 07:15:25',2719,'RADIUS','','',19212,18783,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(20677,'81d004a7','305267052e7bf200','mfantsipim','','','192.168.101.4','15729840','Ethernet','2019-02-06 21:10:18','2019-02-06 21:30:16',1199,'RADIUS','','',6703,2699,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.6.1',0,0,''),(20713,'81d004ca','ebc9e1cf1323c85d','capitalhill','','','192.168.101.4','15729875','Ethernet','2019-02-06 22:10:04','2019-02-06 22:20:03',600,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.6.87',0,0,''),(20133,'81d0028d','e384d1460357acf9','pempamsie','','','192.168.101.4','15729299','Ethernet','2019-02-06 03:25:42','2019-02-06 03:45:41',1198,'RADIUS','','',14577359,5504180,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.7.187',0,0,''),(19197,'81c01198','d87a2c85a65fd39d','obrapafm','','','192.168.101.4','15733164','Ethernet','2019-02-03 14:00:02','2019-02-03 15:00:01',3599,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.60.203',0,0,''),(19195,'80c0005a','76c256c1afab6bc2','dadukpo','','','192.168.101.4','2160066650','Wireless-802.11','2019-02-03 13:36:36','2019-02-03 15:01:41',5105,'','','',1321366,2645588,'hotspot1','AC:57:75:26:32:1A','Lost-Service','','','10.0.1.114',0,0,''),(19196,'80c0005b','c98f1e9773202a4a','dadukpo ','','','192.168.101.4','2160066651','Wireless-802.11','2019-02-03 13:37:49','2019-02-03 18:54:24',18996,'','','',16570790,374139242,'hotspot1','80:19:67:F3:51:79','Lost-Service','','','10.0.1.111',0,0,''),(19194,'80c00059','5e0f49e658c5209d','gadukpoh','','','192.168.101.4','2160066649','Wireless-802.11','2019-02-03 13:32:22','2019-02-04 07:35:32',64990,'','','',13108977,81391377,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.58.12.122',0,0,''),(19198,'81c01199','ff7954b65411cb40','affiliation','','','192.168.101.4','15733165','Ethernet','2019-02-03 14:10:02','2019-02-03 15:10:02',3599,'RADIUS','','',876078,9764679,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.60.230',0,0,''),(19199,'81c0119a','1d9a389f70e329bd','britwums','','','192.168.101.4','15733166','Ethernet','2019-02-03 14:10:03','2019-02-03 15:10:01',3599,'RADIUS','','',11237991,42400277,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.60.233',0,0,''),(17865,'81601272','e59cf4ed29abfb98','pempamsie','','','192.168.101.4','15733362','Ethernet','2018-12-22 06:45:49','2018-12-22 08:45:47',7198,'RADIUS','','',125976900,1877499145,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.9.191',0,0,''),(17866,'8160130d','b9eaf99fc6af0ef3','obrapafm','','','192.168.101.4','15733517','Ethernet','2018-12-22 07:15:26','2018-12-23 06:44:18',84533,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.9.201',0,0,''),(17867,'8160130e','0761973639125135','pempamsie','','','192.168.101.4','15733518','Ethernet','2018-12-22 08:45:49','2018-12-22 10:45:48',7198,'RADIUS','','',92722030,2400781487,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.9.232',0,0,''),(17868,'8160130f','b8a77c080460d44f','pempamsie','','','192.168.101.4','15733519','Ethernet','2018-12-22 10:45:49','2018-12-22 12:45:47',7198,'RADIUS','','',130556555,2713787029,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.10.30',0,0,''),(17869,'81601310','19844f9ec8a77ea1','pempamsie','','','192.168.101.4','15733520','Ethernet','2018-12-22 12:45:49','2018-12-22 14:45:48',7198,'RADIUS','','',128314240,2907928686,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.10.89',0,0,''),(17870,'81601311','c3a554f8829591a5','home','','','192.168.101.4','15733521','Ethernet','2018-12-22 13:55:54','2018-12-24 20:48:57',197583,'RADIUS','','',1121742384,8709872500,'service2','4C:5E:0C:EC:08:6C','','Framed-User','PPP','10.0.10.103',0,0,''),(17871,'81601312','e5ba5ec508a0a6c8','pempamsie','','','192.168.101.4','15733522','Ethernet','2018-12-22 14:45:49','2018-12-22 16:45:48',7198,'RADIUS','','',116508627,3014019975,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.10.121',0,0,''),(17872,'81601313','e897143b5e4a8e26','pempamsie','','','192.168.101.4','15733523','Ethernet','2018-12-22 16:45:50','2018-12-22 18:45:48',7198,'RADIUS','','',68517355,1772650037,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.10.155',0,0,''),(17873,'81601314','d178583165014491','pempamsie','','','192.168.101.4','15733524','Ethernet','2018-12-22 18:45:50','2018-12-22 20:45:48',7198,'RADIUS','','',108612404,2600511579,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.10.200',0,0,''),(17874,'81601315','57d845a5ed472655','pempamsie','','','192.168.101.4','15733525','Ethernet','2018-12-22 20:45:50','2018-12-22 22:45:48',7198,'RADIUS','','',154991238,1160658921,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.10.235',0,0,''),(17875,'81601316','87d412932efe1916','pempamsie','','','192.168.101.4','15733526','Ethernet','2018-12-22 22:45:50','2018-12-23 00:45:48',7198,'RADIUS','','',459307386,1530515121,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.11.2',0,0,''),(17876,'81601317','cddabbdf9c3221fd','pempamsie','','','192.168.101.4','15733527','Ethernet','2018-12-23 00:45:50','2018-12-23 02:45:48',7198,'RADIUS','','',147107299,879322634,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.11.8',0,0,''),(17877,'81601318','224670be4832cb8e','pempamsie','','','192.168.101.4','15733528','Ethernet','2018-12-23 02:45:50','2018-12-23 04:45:48',7198,'RADIUS','','',691815026,66680881,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.11.11',0,0,''),(17878,'81601319','ed8472d6daf606f3','pempamsie','','','192.168.101.4','15733529','Ethernet','2018-12-23 04:45:50','2018-12-23 06:45:48',7198,'RADIUS','','',157624895,314743773,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.11.16',0,0,''),(17807,'81600031','316cf45df20eb5bf','capitalhill','','','192.168.101.4','15728689','Ethernet','2018-12-20 06:18:48','2018-12-20 06:30:19',692,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.2.123',0,0,''),(17808,'81600032','9dfaf3fc57cb8585','capitalhill','','','192.168.101.4','15728690','Ethernet','2018-12-20 06:30:19','2018-12-21 05:45:26',83707,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.2.125',0,0,''),(17809,'81600033','76781df7725a908e','pempamsie','','','192.168.101.4','15728691','Ethernet','2018-12-20 06:45:49','2018-12-20 08:45:47',7198,'RADIUS','','',163566042,3097948852,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.2.135',0,0,''),(7762,'804004af','c62a8ea15a655d0e','gadukpoh','','','192.168.5.9','2151679151','Wireless-802.11','2018-02-24 21:49:08','2018-02-25 00:00:41',7893,'','','',11214946,82097391,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.60.239',0,0,''),(21123,'81d0069a','b6c0e34db5e9178b','obrapafm','','','192.168.101.4','15730339','Ethernet','2019-02-07 08:45:02','2019-02-07 09:00:01',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.0.200',0,0,''),(20691,'81d004b4','695f545540120bf3','home','','','192.168.101.4','15729853','Ethernet','2019-02-06 21:31:28','2019-02-06 21:40:07',520,'RADIUS','','',3311105,22139431,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.6.31',0,0,''),(20692,'81d004b5','7c22d9db011df0e8','affiliation','','','192.168.101.4','15729854','Ethernet','2019-02-06 21:40:02','2019-02-06 21:55:01',899,'RADIUS','','',2158,62,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.6.37',0,0,''),(18881,'81c00f1d','a9cc2ef67a8ee123','cegrad','','','192.168.101.4','15732517','Ethernet','2019-02-01 12:11:32','2019-02-01 13:10:00',3508,'RADIUS','','',180240,351197,'service2','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.60.44',0,0,''),(18882,'81c00f1e','718770b53033dc68','pempamsie','','','192.168.101.4','15732518','Ethernet','2019-02-01 12:45:44','2019-02-01 14:45:42',7198,'RADIUS','','',220188122,2138518383,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.60.129',0,0,''),(17804,'8160002e','19bef6c99a2fd759','pempamsie','','','192.168.101.4','15728686','Ethernet','2018-12-20 00:45:49','2018-12-20 02:45:47',7198,'RADIUS','','',64214204,420367416,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.2.54',0,0,''),(17805,'8160002f','816df4890df61bdf','pempamsie','','','192.168.101.4','15728687','Ethernet','2018-12-20 02:45:49','2018-12-20 04:45:47',7198,'RADIUS','','',147413706,424325735,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.2.66',0,0,''),(17806,'81600030','63d57863f0da9bfe','pempamsie','','','192.168.101.4','15728688','Ethernet','2018-12-20 04:45:49','2018-12-20 06:45:47',7198,'RADIUS','','',123759773,1498448826,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.2.92',0,0,''),(17803,'8160002d','ebc937753e75cf7e','pempamsie','','','192.168.101.4','15728685','Ethernet','2018-12-19 22:45:49','2018-12-20 00:45:47',7198,'RADIUS','','',126073766,1337521327,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.2.11',0,0,''),(17801,'8060001d','b2971490aa2046ad','dadukpo','','','192.168.101.4','2153775133','Wireless-802.11','2018-12-19 21:56:28','2018-12-20 07:27:42',34273,'','','',3380380,51302483,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.1.245',0,0,''),(17802,'8060001e','0a65a874ffc3acd7','gadukpoh','','','192.168.101.4','2153775134','Wireless-802.11','2018-12-19 22:26:24','2018-12-20 08:25:50',35966,'','','',14175786,356259398,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.2.1',0,0,''),(17800,'8160002c','1d8686423253d977','pempamsie','','','192.168.101.4','15728684','Ethernet','2018-12-19 20:45:49','2018-12-19 22:45:47',7198,'RADIUS','','',203134080,3204926855,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.1.191',0,0,''),(17799,'8160002b','6fa2ddc5c0afa681','pempamsie','','','192.168.101.4','15728683','Ethernet','2018-12-19 18:45:49','2018-12-19 20:45:47',7198,'RADIUS','','',440972969,2882314867,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.1.36',0,0,''),(81821,'81d0e8d1','8bddccb2f4e82783','mfantsipim','','','192.168.100.10','15788441','Ethernet','2019-10-20 08:10:04','2019-10-20 08:30:03',1200,'RADIUS','','',121895,120006,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(17798,'8160002a','9cdb92393a8d5371','SoNM','','','192.168.101.4','15728682','Ethernet','2018-12-19 18:32:14','2018-12-20 08:53:38',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.1.10',0,0,''),(17797,'81600029','2d6b23439b88575e','cegrad','','','192.168.101.4','15728681','Ethernet','2018-12-19 18:31:46','2018-12-20 08:53:11',51685,'RADIUS','','',597514,1190696,'service2','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','10.0.1.6',0,0,''),(17794,'81600027','8e2e224a3ea304eb','pempamsie','','','192.168.101.4','15728679','Ethernet','2018-12-19 14:45:49','2018-12-19 16:45:47',7198,'RADIUS','','',231845431,1483101663,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.1.22',0,0,''),(17795,'81600028','297b3f0e75fe07f9','pempamsie','','','192.168.101.4','15728680','Ethernet','2018-12-19 16:45:49','2018-12-19 18:45:47',7198,'RADIUS','','',66562944,1273072816,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.0.167',0,0,''),(17791,'81600025','9fbdaa5a356ca7d6','pempamsie','','','192.168.101.4','15728677','Ethernet','2018-12-19 10:45:49','2018-12-19 12:45:47',7198,'RADIUS','','',338668506,1867713176,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.2.31',0,0,''),(17792,'81600026','b1e322ae7a8ed7eb','pempamsie','','','192.168.101.4','15728678','Ethernet','2018-12-19 12:45:49','2018-12-19 14:45:47',7198,'RADIUS','','',231233764,1569708941,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.1.190',0,0,''),(17789,'81600023','55d9ef7ee804a5d7','SoNM','','','192.168.101.4','15728675','Ethernet','2018-12-19 08:15:10','2018-12-19 18:32:13',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.2.185',0,0,''),(17790,'81600024','11ffcb487e4210fa','pempamsie','','','192.168.101.4','15728676','Ethernet','2018-12-19 08:45:49','2018-12-19 10:45:48',7199,'RADIUS','','',408230563,2750447611,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.2.168',0,0,''),(17788,'81600022','68054aa603a3b40a','cegrad','','','192.168.101.4','15728674','Ethernet','2018-12-19 08:14:42','2018-12-19 18:31:46',37023,'RADIUS','','',898533889,8874875670,'service2','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','10.0.2.186',0,0,''),(20710,'81d004c7','0ff4a9daa706450f','britwums','','','192.168.101.4','15729872','Ethernet','2019-02-06 22:10:01','2019-02-06 22:30:00',1199,'RADIUS','','',2682,62,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.6.84',0,0,''),(20711,'81d004c8','f0fb4ce0aba16f7d','affiliation','','','192.168.101.4','15729873','Ethernet','2019-02-06 22:10:02','2019-02-06 22:25:01',899,'RADIUS','','',2158,62,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.6.85',0,0,''),(78397,'81d0d574','3c0c3b8761a78bce','pempamsie','','','192.168.11.2','15783477','Ethernet','2019-10-02 11:25:47',NULL,0,'RADIUS','','',0,0,'service1','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.5.104',0,0,''),(20709,'81d004c6','0afb9af0c2442dbb','pempamsie','','','192.168.101.4','15729871','Ethernet','2019-02-06 22:05:43','2019-02-06 22:25:41',1198,'RADIUS','','',35411060,125360547,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.6.79',0,0,''),(18878,'81c00f1a','823b81e226a87275','SoNM','','','192.168.101.4','15732508','Ethernet','2019-02-01 12:10:04','2019-02-01 13:10:01',3598,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.60.254',0,0,''),(18879,'81c00f1b','5ff09886a7814cbc','home','','','192.168.101.4','15732509','Ethernet','2019-02-01 12:10:04','2019-02-01 13:10:03',3599,'RADIUS','','',6495514,169325574,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.60.21',0,0,''),(18880,'81c00f1c','7f2d8a2671bd1741','mfantsipim','','','192.168.101.4','15732510','Ethernet','2019-02-01 12:10:15','2019-02-01 13:10:13',3599,'RADIUS','','',47213,27608,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.60.35',0,0,''),(7798,'804004dc','3d140d18b023fb12','gadukpoh','','','192.168.5.9','2151679196','Wireless-802.11','2018-02-25 14:50:45','2018-02-26 07:48:53',61088,'','','',242084869,163112563,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.63.112',0,0,''),(81018,'81d0e5d1','6252d4edb80cb3f4','mfantsipim','','','192.168.100.10','15787673','Ethernet','2019-10-16 09:30:02','2019-10-16 09:50:01',1199,'RADIUS','','',262153,230467,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(20714,'81d004cb','99b85bb9a3c8fc10','cegrad','','','192.168.101.4','15729876','Ethernet','2019-02-06 22:10:04','2019-02-06 23:10:03',3599,'RADIUS','','',7953,98,'service2','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','10.0.6.88',0,0,''),(20690,'81d004b3','4af771aa713b7593','capitalhill','','','192.168.101.4','15729852','Ethernet','2019-02-06 21:30:47','2019-02-06 21:40:03',557,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.6.29',0,0,''),(17787,'81600021','59d6a684453b7cdc','britwums','','','192.168.101.4','15728673','Ethernet','2018-12-19 06:59:40','2018-12-21 07:47:30',175669,'RADIUS','','',370737385,2119579955,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.3.5',0,0,''),(7804,'804004e4','65c4e873bda563e8','dadukpo','','','192.168.5.9','2151679204','Wireless-802.11','2018-02-25 15:45:59','2018-02-26 06:49:52',54233,'','','',1568333948,114212941,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.63.154',0,0,''),(20383,'81d00386','36f5e58076d7daa5','obrapafm','','','192.168.101.4','15729548','Ethernet','2019-02-06 11:45:02','2019-02-06 12:00:01',900,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.2.58',0,0,''),(20384,'81d00387','e5b0563add463a28','pempamsie','','','192.168.101.4','15729549','Ethernet','2019-02-06 11:45:42','2019-02-06 12:05:41',1198,'RADIUS','','',94997661,716693313,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.2.59',0,0,''),(81017,'81d0e5d0','3387ac7c1e7d5288','baduwa','','','192.168.100.10','15787672','Ethernet','2019-10-16 09:27:28','2019-10-16 10:27:28',3600,'RADIUS','','',48025,96543,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(7810,'804004ed','31a61c21a09f4962','gadukpoh','','','192.168.5.9','2151679213','Wireless-802.11','2018-02-25 17:19:08','2018-02-25 22:52:28',20000,'','','',13027677,88595742,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.64.7',0,0,''),(18848,'81c00efd','20d266975f702b3c','britwums','','','192.168.101.4','15732479','Ethernet','2019-02-01 08:07:14','2019-02-01 08:10:00',166,'RADIUS','','',2261,1049,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.60.243',0,0,''),(18847,'81c00efc','a47322a790751920','cegrad','','','192.168.101.4','15732478','Ethernet','2019-02-01 08:05:02','2019-02-01 08:10:00',298,'RADIUS','','',2353903,13623668,'service2','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.60.234',0,0,''),(17785,'8160001f','2cf0fb7d71429ffd','pempamsie','','','192.168.101.4','15728671','Ethernet','2018-12-19 06:45:49','2018-12-19 08:45:47',7198,'RADIUS','','',877508456,1954052303,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.3.14',0,0,''),(17786,'81600020','f8638abca460cbaa','britwums','','','192.168.101.4','15728672','Ethernet','2018-12-19 06:50:10','2018-12-19 06:59:40',570,'RADIUS','','',22968,57510,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.3.12',0,0,''),(17770,'81600012','8740dfb982791e32','pempamsie','','','192.168.101.4','15728658','Ethernet','2018-12-18 16:45:49','2018-12-18 18:45:47',7198,'RADIUS','','',510850676,2000190910,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.40.16',0,0,''),(17771,'81600013','465820226871b285','capitalhill','','','192.168.101.4','15728659','Ethernet','2018-12-18 16:46:54','2018-12-20 06:18:47',135113,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.40.15',0,0,''),(17772,'81600014','6ebaa1e1d45dd044','cegrad','','','192.168.101.4','15728660','Ethernet','2018-12-18 18:06:28','2018-12-19 08:14:41',50893,'RADIUS','','',562292,1031115,'service2','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','10.0.39.178',0,0,''),(17777,'81600018','e44231c9e82f338f','pempamsie','','','192.168.101.4','15728664','Ethernet','2018-12-18 20:45:49','2018-12-18 22:45:47',7198,'RADIUS','','',179006333,1419807120,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.3.184',0,0,''),(17778,'80600016','298e9a68a6430bc4','dadukpo','','','192.168.101.4','2153775126','Wireless-802.11','2018-12-18 21:11:01','2018-12-19 08:16:32',39930,'','','',9122831,208806636,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.3.171',0,0,''),(17779,'81600019','d3a877056a13cb26','pempamsie','','','192.168.101.4','15728665','Ethernet','2018-12-18 22:45:49','2018-12-19 00:45:47',7198,'RADIUS','','',191240022,3017967416,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.3.135',0,0,''),(17780,'8160001a','0323c2e1932f2e1a','pempamsie','','','192.168.101.4','15728666','Ethernet','2018-12-19 00:45:49','2018-12-19 02:45:47',7198,'RADIUS','','',65276113,1271309858,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.3.97',0,0,''),(17781,'8160001b','d58fa2df475ee68d','pempamsie','','','192.168.101.4','15728667','Ethernet','2018-12-19 02:45:49','2018-12-19 04:45:47',7198,'RADIUS','','',29886625,706803828,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.3.82',0,0,''),(17782,'8160001c','343586f1195172d6','pempamsie','','','192.168.101.4','15728668','Ethernet','2018-12-19 04:45:49','2018-12-19 06:45:47',7198,'RADIUS','','',536517037,1322116806,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.3.56',0,0,''),(17783,'8160001d','d2aeee8f86e55ac1','britwums','','','192.168.101.4','15728669','Ethernet','2018-12-19 06:15:38','2018-12-19 06:21:42',364,'RADIUS','','',75224,169930,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.3.33',0,0,''),(17784,'8160001e','9eaf2d2c43d83f95','britwums','','','192.168.101.4','15728670','Ethernet','2018-12-19 06:21:43','2018-12-19 06:50:09',1706,'RADIUS','','',134017,231568,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.3.27',0,0,''),(21085,'81d00675','785fe23330bc986f','pempamsie','','','192.168.101.4','15730302','Ethernet','2019-02-07 07:45:43','2019-02-07 08:05:41',1198,'RADIUS','','',79165325,234542011,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.0.97',0,0,''),(21086,'81d00676','3dc70061d522dda1','britwums','','','192.168.101.4','15730303','Ethernet','2019-02-07 07:50:01','2019-02-07 08:10:00',1199,'RADIUS','','',2551,62,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.0.101',0,0,''),(20945,'81d005e9','c7c00f825560892e','pempamsie','','','192.168.101.4','15730162','Ethernet','2019-02-07 04:05:43','2019-02-07 04:25:41',1198,'RADIUS','','',67174286,7026171,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.7.118',0,0,''),(20944,'81d005e8','510ee07095030992','home','','','192.168.101.4','15730161','Ethernet','2019-02-07 04:00:11','2019-02-07 04:10:08',597,'RADIUS','','',38481,144837,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.7.117',0,0,''),(81016,'81d0e5cf','4537b6a2991cb80a','mfantsipim','','','192.168.100.10','15787671','Ethernet','2019-10-16 09:10:02','2019-10-16 09:30:01',1199,'RADIUS','','',207818,205802,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(20698,'81d004bb','aff18801fa2b6f84','britwums','','','192.168.101.4','15729860','Ethernet','2019-02-06 21:50:01','2019-02-06 22:10:00',1199,'RADIUS','','',21176,17292,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.6.50',0,0,''),(20699,'81d004bc','2e5b31d84c839dca','SoNM','','','192.168.101.4','15729861','Ethernet','2019-02-06 21:50:04','2019-02-06 22:10:02',1198,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.6.51',0,0,''),(20700,'81d004bd','aaf3e6d01fa19337','capitalhill','','','192.168.101.4','15729862','Ethernet','2019-02-06 21:50:04','2019-02-06 22:00:03',600,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.6.52',0,0,''),(7836,'80400518','cc2b759a28b3d46f','gadukpoh','','','192.168.5.9','2151679256','Wireless-802.11','2018-02-26 03:43:13','2018-02-26 06:34:19',10265,'','','',8633899,110692026,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.64.7',0,0,''),(21084,'81d00674','e02b7ccd6b0e7077','obrapafm','','','192.168.101.4','15730301','Ethernet','2019-02-07 07:45:02','2019-02-07 08:00:01',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.0.96',0,0,''),(20667,'81d0049d','a8f915175feb5223','affiliation','','','192.168.101.4','15729830','Ethernet','2019-02-06 20:55:02','2019-02-06 21:10:01',899,'RADIUS','','',1133129,2779319,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.5.240',0,0,''),(20907,'81d0058a','c168c4311ad008af','britwums','','','192.168.101.4','15730067','Ethernet','2019-02-07 03:10:01','2019-02-07 03:30:00',1199,'RADIUS','','',2682,62,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.7.76',0,0,''),(20688,'81d004b1','8579a70d8d0737dd','home','','','192.168.101.4','15729850','Ethernet','2019-02-06 21:30:08','2019-02-06 21:31:24',77,'RADIUS','','',683243,1483467,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.6.27',0,0,''),(20689,'81d004b2','e5ed8dbda5d83d27','mfantsipim','','','192.168.101.4','15729851','Ethernet','2019-02-06 21:30:18','2019-02-06 21:50:16',1199,'RADIUS','','',6928,3071,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.6.28',0,0,''),(18875,'80c00038','76606961991e514b','dadukpo','','','192.168.101.4','2160066616','Wireless-802.11','2019-02-01 11:42:27','2019-02-01 12:05:48',1400,'','','',52965,393961,'hotspot1','AC:57:75:26:32:1A','Lost-Service','','','10.0.0.188',0,0,''),(19390,'81c01264','4efa1ed93cc4d6a8','cegrad','','','192.168.101.4','15733370','Ethernet','2019-02-04 17:10:29','2019-02-04 18:12:20',3711,'RADIUS','','',2078889,32342014,'service2','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.60.251',0,0,''),(18876,'81c00f18','58c5dc225adfeaad','obrapafm','','','192.168.101.4','15732506','Ethernet','2019-02-01 12:00:02','2019-02-01 13:00:00',3598,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.60.106',0,0,''),(18877,'81c00f19','cbe7ad5592b57004','britwums','','','192.168.101.4','15732507','Ethernet','2019-02-01 12:10:02','2019-02-01 13:10:00',3599,'RADIUS','','',7267,62,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.60.223',0,0,''),(18874,'81c00f17','dc527fbc2cf3c02d','mfantsipim','','','192.168.101.4','15732505','Ethernet','2019-02-01 11:10:15','2019-02-01 12:10:13',3599,'RADIUS','','',32774,22010,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.60.79',0,0,''),(17773,'81600015','406c8efd3ad08d01','SoNM','','','192.168.101.4','15728661','Ethernet','2018-12-18 18:06:57','2018-12-19 08:15:09',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.39.175',0,0,''),(74343,'81d01155','7ece257b8b1e82a4','pempamsie','','','192.168.100.2','15733079','Ethernet','2019-09-09 22:05:43','2019-09-10 00:25:43',8400,'RADIUS','','',52641743,1109639044,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(74344,'81d01175','3736ef96293f3741','affiliation','','','192.168.100.2','15733112','Ethernet','2019-09-09 22:10:02','2019-09-10 00:10:01',7200,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(74342,'81d010e4','facfb66f09f7b7ce','mfantsipim','','','192.168.100.2','15732966','Ethernet','2019-09-09 21:50:02','2019-09-09 22:10:00',1199,'RADIUS','','',122089,121861,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(17765,'8160000e','1eb8db4dc0c9663c','pempamsie','','','192.168.101.4','15728654','Ethernet','2018-12-18 12:45:49','2018-12-18 14:45:47',7198,'RADIUS','','',260860472,2563283989,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.40.250',0,0,''),(81527,'81d0e7aa','9a8ea5fb2a175c8b','mfantsipim','','','192.168.100.10','15788146','Ethernet','2019-10-18 19:50:03','2019-10-18 20:10:02',1200,'RADIUS','','',124105,123668,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(17767,'8160000f','93f043728e9b5a58','pempamsie','','','192.168.101.4','15728655','Ethernet','2018-12-18 14:45:49','2018-12-18 16:45:47',7198,'RADIUS','','',399562406,2475799248,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.40.105',0,0,''),(17768,'81600010','c1f50472fa02db43','obrapafm','','','192.168.101.4','15728656','Ethernet','2018-12-18 16:12:40','2018-12-21 16:06:36',258835,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','NAS-Request','Framed-User','PPP','10.0.40.41',0,0,''),(17769,'81600011','f48fa4b30d96d9ca','capitalhill','','','192.168.101.4','15728657','Ethernet','2018-12-18 16:12:49','2018-12-18 16:46:52',2044,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.40.39',0,0,''),(75347,'81d0a9b8','b4e0af1e36430ede','mfantsipim','','','192.168.100.2','15772201','Ethernet','2019-09-15 17:50:05','2019-09-15 18:10:04',1199,'RADIUS','','',202881,164851,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(17761,'8160000d','b8a8185ecd61b73e','pempamsie','','','192.168.101.4','15728653','Ethernet','2018-12-18 10:45:49','2018-12-18 12:45:47',7198,'RADIUS','','',151993962,2791439283,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.41.136',0,0,''),(17759,'8160000c','47bb35c45808fbb7','affiliation','','','192.168.101.4','15728652','Ethernet','2018-12-18 10:30:51','2018-12-24 20:48:57',555486,'RADIUS','','',0,0,'service2','B8:69:F4:71:4B:5D','','Framed-User','PPP','10.0.41.149',0,0,''),(17774,'81600016','ed02c71e20581a0c','britwums','','','192.168.101.4','15728662','Ethernet','2018-12-18 18:45:30','2018-12-19 06:15:37',41406,'RADIUS','','',123997004,979590574,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.39.128',0,0,''),(17775,'81600017','754e52fea8afa195','pempamsie','','','192.168.101.4','15728663','Ethernet','2018-12-18 18:45:49','2018-12-18 20:45:47',7198,'RADIUS','','',422405588,2127684379,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.39.127',0,0,''),(81015,'81d0e5ce','79c46869a4188183','pempamsie','','','192.168.100.10','15787670','Ethernet','2019-10-16 09:05:43','2019-10-16 11:25:43',8399,'RADIUS','','',340725886,2435061174,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(17753,'81600007','6b389d45b00c3666','cegrad','','','192.168.101.4','15728647','Ethernet','2018-12-18 08:45:35','2018-12-18 18:06:27',33652,'RADIUS','','',251278619,6526966250,'service2','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','10.0.80.228',0,0,''),(17754,'81600008','7737193bd9d0b9b2','pempamsie','','','192.168.101.4','15728648','Ethernet','2018-12-18 08:45:49','2018-12-18 10:45:47',7198,'RADIUS','','',380153041,2145705556,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.80.227',0,0,''),(17755,'81600009','6939ed25ebd0b361','SoNM','','','192.168.101.4','15728649','Ethernet','2018-12-18 08:46:05','2018-12-18 10:30:45',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.80.225',0,0,''),(74341,'81d01053','e37d88548830d7f3','mfantsipim','','','192.168.100.2','15732821','Ethernet','2019-09-09 21:30:02','2019-09-09 21:50:00',1199,'RADIUS','','',122425,121564,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(17757,'8160000a','8a0ef7732c098a63','affiliation','','','192.168.101.4','15728650','Ethernet','2018-12-18 10:30:34','2018-12-18 10:30:51',17,'RADIUS','','',0,0,'service2','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','10.0.41.153',0,0,''),(17758,'8160000b','ee26647021bae25f','SoNM','','','192.168.101.4','15728651','Ethernet','2018-12-18 10:30:47','2018-12-18 18:06:56',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.41.150',0,0,''),(7874,'8040055d','92cda5701744918a','dadukpo','','','192.168.5.9','2151679325','Wireless-802.11','2018-02-26 20:59:57','2018-02-27 08:56:39',43003,'','','',203806755,94211353,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.72.183',0,0,''),(20949,'81d005ed','1aa4d6ebb106a254','capitalhill','','','192.168.101.4','15730166','Ethernet','2019-02-07 04:10:04','2019-02-07 04:20:04',600,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.7.122',0,0,''),(17751,'81600005','df4b1ae931c01ed5','home','','','192.168.101.4','15728645','Ethernet','2018-12-18 07:34:08','2018-12-20 18:45:21',213073,'RADIUS','','',505193972,7172737126,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.106.79',0,0,''),(17743,'80600001','5c105506335e4177','dadukpo','','','192.168.101.4','2153775105','Wireless-802.11','2018-12-18 04:35:13','2018-12-18 07:22:40',10047,'','','',2347360,51001728,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.136.53',0,0,''),(17744,'81600001','79e981531c45d4f5','pempamsie','','','192.168.101.4','15728641','Ethernet','2018-12-18 04:45:48','2018-12-18 06:45:47',7198,'RADIUS','','',451305690,901648582,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.106.173',0,0,''),(17745,'80600002','60305dfa3864a373','gadukpoh','','','192.168.101.4','2153775106','Wireless-802.11','2018-12-18 04:47:55','2018-12-18 09:18:52',16256,'','','',3090140,41634184,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.5.50.24',0,0,''),(17746,'81600002','e2854adbf3eb11d5','obrapafm','','','192.168.101.4','15728642','Ethernet','2018-12-18 05:37:49','2018-12-18 16:12:39',38091,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.106.147',0,0,''),(17747,'81600003','1eb23f4299293507','pempamsie','','','192.168.101.4','15728643','Ethernet','2018-12-18 06:45:48','2018-12-18 08:45:47',7198,'RADIUS','','',436564840,2204915870,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.106.127',0,0,''),(17748,'81600004','961cb83ab4d22246','capitalhill','','','192.168.101.4','15728644','Ethernet','2018-12-18 07:20:21','2018-12-18 16:12:48',31948,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.106.96',0,0,''),(17749,'80600003','7deb009011fa3274','dadukpo','','','192.168.101.4','2153775107','Wireless-802.11','2018-12-18 07:30:56','2018-12-18 08:47:35',4598,'','','',618504,1607874,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.136.53',0,0,''),(17740,'8180520d','c6fff351aa0cddd2','pempamsie','','','192.168.101.4','15749678','Ethernet','2018-12-18 00:45:48','2018-12-18 03:03:11',8243,'RADIUS','','',407276119,248362978,'service2','E4:8D:8C:06:AD:0D','','Framed-User','PPP','10.0.138.25',0,0,''),(17741,'81600000','b3b2ec5f8f8ba98e','pempamsie','','','192.168.101.4','15728640','Ethernet','2018-12-18 03:03:46','2018-12-18 04:45:47',6121,'RADIUS','','',248437319,202912834,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.106.230',0,0,''),(81864,'81d0e8f2','2a14b965a54497d6','anane-fenin','','','192.168.100.10','15788474','Ethernet','2019-10-20 12:10:12','2019-10-20 14:10:12',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(81860,'81d0e8ee','a34285802b46fc84','adukpos','','','192.168.100.10','15788470','Ethernet','2019-10-20 11:57:21','2019-10-20 13:28:08',5447,'RADIUS','','',369094,15033622,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(17739,'8180520c','612981930c82b695','pempamsie','','','192.168.101.4','15749677','Ethernet','2018-12-17 22:45:49','2018-12-18 00:45:47',7198,'RADIUS','','',503608022,1261230654,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.137.249',0,0,''),(81863,'81d0e8f1','c5381efbc295504c','mfantsipim','','','192.168.100.10','15788473','Ethernet','2019-10-20 12:10:04','2019-10-20 12:30:03',1199,'RADIUS','','',121830,119877,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(17737,'8180520b','e05cdcd41721f0bf','pempamsie','','','192.168.101.4','15749676','Ethernet','2018-12-17 20:45:48','2018-12-17 22:45:46',7198,'RADIUS','','',126022338,2479984352,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.137.164',0,0,''),(7894,'80400578','b2f9f54857206a31','gadukpoh','','','192.168.5.9','2151679352','Wireless-802.11','2018-02-27 08:55:29','2018-02-27 11:06:06',7837,'','','',1423252,39377734,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.74.143',0,0,''),(20975,'81d00607','e37ee3ca2756ff63','capitalhill','','','192.168.101.4','15730192','Ethernet','2019-02-07 04:50:04','2019-02-07 05:00:04',600,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.7.151',0,0,''),(21116,'81d00693','fe33bd0662436e05','SoNM','','','192.168.101.4','15730331','Ethernet','2019-02-07 08:30:06','2019-02-07 08:50:02',1196,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.0.175',0,0,''),(17735,'80800525','e2a83873ce5aede1','gadukpoh','','','192.168.101.4','2155873573','Wireless-802.11','2018-12-17 19:59:41','2018-12-17 21:37:41',5880,'','','',4872708,20812822,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.137.110',0,0,''),(7897,'8040057f','8cae0e092daff45c','gadukpoh','','','192.168.5.9','2151679359','Wireless-802.11','2018-02-27 10:11:09','2018-02-27 10:58:16',2827,'','','',1078367,1885938,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.75.34',0,0,''),(80965,'81d0e59d','21f5173de3b3d3a1','baduwa','','','192.168.100.10','15787621','Ethernet','2019-10-16 02:27:29','2019-10-16 03:27:28',3599,'RADIUS','','',17147,20488,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(20931,'81d005db','256438365e56578a','home','','','192.168.101.4','15730148','Ethernet','2019-02-07 03:40:10','2019-02-07 03:50:08',600,'RADIUS','','',24843,133404,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.7.101',0,0,''),(81014,'81d0e5cd','167fce5c3e7f1548','mfantsipim','','','192.168.100.10','15787669','Ethernet','2019-10-16 08:50:02','2019-10-16 09:10:01',1199,'RADIUS','','',212406,210176,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(20132,'81d0028c','7155666f9213ed18','affiliation','','','192.168.101.4','15729298','Ethernet','2019-02-06 03:25:02','2019-02-06 03:40:00',899,'RADIUS','','',2158,62,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.7.186',0,0,''),(17729,'81805207','b3b0c6ec435675a2','pempamsie','','','192.168.101.4','15749672','Ethernet','2018-12-17 16:45:48','2018-12-17 18:45:46',7198,'RADIUS','','',300596598,2066689167,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.136.43',0,0,''),(17730,'80800520','fdd6cf3579ba2b5c','dadukpo','','','192.168.101.4','2155873568','Wireless-802.11','2018-12-17 17:14:01','2018-12-17 21:37:39',15817,'','','',2679903,26605512,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.136.85',0,0,''),(17731,'80800521','12327f4e3231dfc5','gadukpoh','','','192.168.101.4','2155873569','Wireless-802.11','2018-12-17 17:27:59','2018-12-17 20:34:16',11178,'','','',2950618,5397780,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.136.126',0,0,''),(17732,'81805208','47663d9bfb1fd538','pempamsie','','','192.168.101.4','15749673','Ethernet','2018-12-17 18:45:48','2018-12-17 20:45:47',7198,'RADIUS','','',301237052,1919530690,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.137.4',0,0,''),(17733,'81805209','914fe5a65283907c','cegrad','','','192.168.101.4','15749674','Ethernet','2018-12-17 19:03:50','2018-12-18 03:03:11',28761,'RADIUS','','',647833,830418,'service2','64:D1:54:E6:9A:C1','','Framed-User','PPP','10.0.137.38',0,0,''),(17734,'8180520a','5aba5a3ff11f5fea','SoNM','','','192.168.101.4','15749675','Ethernet','2018-12-17 19:04:18','2018-12-18 03:03:11',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','','Framed-User','PPP','10.0.137.39',0,0,''),(81561,'81d0e7cd','47d3201d8d545306','src_hostel','','','192.168.100.10','15788181','Ethernet','2019-10-18 23:34:52','2019-10-19 00:34:50',3599,'RADIUS','','',164959,353196,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(17728,'81805206','f1e3cb53d0fc6377','pempamsie','','','192.168.101.4','15749671','Ethernet','2018-12-17 14:45:48','2018-12-17 16:45:46',7198,'RADIUS','','',233187680,2322168622,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.135.168',0,0,''),(17725,'81805204','09c8400c391300da','pempamsie','','','192.168.101.4','15749669','Ethernet','2018-12-17 12:45:48','2018-12-17 14:45:46',7198,'RADIUS','','',420952052,3388791477,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.134.252',0,0,''),(17726,'81805205','be084283a584e1b5','home','','','192.168.101.4','15749670','Ethernet','2018-12-17 12:57:16','2018-12-18 03:03:11',50755,'RADIUS','','',657007661,1342570091,'service2','4C:5E:0C:EC:08:6C','','Framed-User','PPP','10.0.135.6',0,0,''),(81512,'81d0e79c','900e90348c1a3f64','affiliation','','','192.168.100.10','15788132','Ethernet','2019-10-18 18:10:02','2019-10-18 20:10:01',7200,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.16',0,0,''),(17720,'80800514','b6810c8ff703ec5e','gadukpoh','','','192.168.101.4','2155873556','Wireless-802.11','2018-12-17 09:35:41','2018-12-17 10:40:19',3878,'','','',2573582,8567608,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.131.224',0,0,''),(17721,'81805203','054128a5ec3b18ae','pempamsie','','','192.168.101.4','15749668','Ethernet','2018-12-17 10:45:48','2018-12-17 12:45:46',7198,'RADIUS','','',456551431,2444143032,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.134.108',0,0,''),(74917,'81d091c6','46d9e5919d649682','britwums','','','192.168.100.2','15766066','Ethernet','2019-09-13 02:10:10','2019-09-13 07:10:11',18001,'RADIUS','','',182167409,495685143,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.16',0,0,''),(81558,'81d0e7c9','e4b5945dec30c19f','pempamsie','','','192.168.100.10','15788177','Ethernet','2019-10-18 23:05:44','2019-10-19 00:05:42',3597,'RADIUS','','',18697084,388225332,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(74436,'81d02cd9','b400137fd8d439a0','affiliation','','','192.168.100.2','15740138','Ethernet','2019-09-10 14:10:02','2019-09-10 16:10:02',7199,'RADIUS','','',27337457,792272423,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(17716,'81805201','6b7548b47592a951','cegrad','','','192.168.101.4','15749666','Ethernet','2018-12-17 08:36:35','2018-12-17 19:03:50',37634,'RADIUS','','',250185580,6375249513,'service2','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','10.0.133.195',0,0,''),(17717,'81805202','2661dc56fda028ef','pempamsie','','','192.168.101.4','15749667','Ethernet','2018-12-17 08:45:48','2018-12-17 10:45:46',7198,'RADIUS','','',315829206,1960284696,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.133.203',0,0,''),(17718,'80800510','97194bc30d0d32fe','gadukpoh','','','192.168.101.4','2155873552','Wireless-802.11','2018-12-17 08:47:11','2018-12-17 10:26:38',5966,'','','',10528899,90075683,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.133.204',0,0,''),(7925,'804005b2','5e092b1c43cd6324','dadukpo','','','192.168.5.9','2151679410','Wireless-802.11','2018-02-27 21:34:15','2018-02-28 05:00:22',26767,'','','',2103186,49993002,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.80.120',0,0,''),(7926,'804005b3','05e6e7a296fde3c8','gadukpoh','','','192.168.5.9','2151679411','Wireless-802.11','2018-02-27 21:37:27','2018-02-28 04:59:24',26516,'','','',2063651,48101981,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.80.122',0,0,''),(20955,'81d005f3','98f0ef76ea74eb2b','capitalhill','','','192.168.101.4','15730172','Ethernet','2019-02-07 04:20:04','2019-02-07 04:30:04',600,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.7.129',0,0,''),(20130,'81d0028a','32bbcb563d413bd7','obrapafm','','','192.168.101.4','15729296','Ethernet','2019-02-06 03:15:02','2019-02-06 03:30:00',898,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.7.184',0,0,''),(7930,'804005b8','a51aa5d147e246d1','gadukpoh','','','192.168.5.9','2151679416','Wireless-802.11','2018-02-27 22:58:22','2018-02-27 23:22:34',1452,'','','',1436132,12436651,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.80.177',0,0,''),(21089,'81d00679','381fba9bfacd61e1','home','','','192.168.101.4','15730306','Ethernet','2019-02-07 07:50:08','2019-02-07 08:00:08',600,'RADIUS','','',1224731,1622916,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.0.104',0,0,''),(17715,'81805200','721ef28b28183244','SoNM','','','192.168.101.4','15749665','Ethernet','2018-12-17 08:28:02','2018-12-17 19:04:18',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.133.189',0,0,''),(7932,'804005ba','3395cae7e732c24b','gadukpoh','','','192.168.5.9','2151679418','Wireless-802.11','2018-02-28 05:52:22','2018-02-28 07:38:47',6387,'','','',2200120,12805254,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.80.122',2,0,''),(21088,'81d00678','f3dfdb058cf8d1b0','SoNM','','','192.168.101.4','15730305','Ethernet','2019-02-07 07:50:03','2019-02-07 08:10:02',1199,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.0.103',0,0,''),(21087,'81d00677','df276bfdab8e1dae','capitalhill','','','192.168.101.4','15730304','Ethernet','2019-02-07 07:50:03','2019-02-07 08:00:02',600,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.0.102',0,0,''),(7935,'804005bd','95512003ce313675','dadukpo','','','192.168.5.9','2151679421','Wireless-802.11','2018-02-28 07:23:06','2018-02-28 07:38:51',945,'','','',319765,11254827,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.80.120',0,0,''),(21090,'81d0067a','6ef412cd2580256d','mfantsipim','','','192.168.101.4','15730307','Ethernet','2019-02-07 07:50:46','2019-02-07 08:10:16',1171,'RADIUS','','',6095,2493,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.0.105',0,0,''),(18961,'80c00042','f18394c85b83289b','dadukpo','','','192.168.101.4','2160066626','Wireless-802.11','2019-02-01 23:36:56','2019-02-02 08:03:38',30402,'','','',35812581,22999177,'hotspot1','AC:57:75:26:32:1A','Lost-Service','','','10.0.0.220',0,0,''),(18960,'81c00f69','6e129bd91e3f5f8c','mfantsipim','','','192.168.101.4','15732601','Ethernet','2019-02-01 23:10:15','2019-02-02 00:10:13',3599,'RADIUS','','',55968,27212,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.60.203',0,0,''),(81526,'81d0e7a9','880f2c8c0a1bf587','src_hostel','','','192.168.100.10','15788145','Ethernet','2019-10-18 19:34:51','2019-10-18 20:34:50',3600,'RADIUS','','',2064448,38868291,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(75336,'81d0a9af','466d4cf787ff59ae','amanful','','','192.168.100.2','15772192','Ethernet','2019-09-15 16:00:04','2019-09-16 00:00:04',28799,'RADIUS','','',66440,74,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(75323,'81d0a9ae','47865bdf4fa1b6be','mfantsipim','','','192.168.100.2','15772191','Ethernet','2019-09-15 15:50:05','2019-09-15 16:10:04',1198,'RADIUS','','',119865,118871,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(74437,'81d02cdb','b3df588a25e44f21','cegrad','','','192.168.100.2','15740141','Ethernet','2019-09-10 14:10:05','2019-09-10 16:10:05',7200,'RADIUS','','',73613907,1122306889,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(81013,'81d0e5cc','4f360390504f05bb','src_hostel','','','192.168.100.10','15787668','Ethernet','2019-10-16 08:34:53','2019-10-16 09:34:52',3599,'RADIUS','','',13630048,21307902,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(17712,'818051ff','392829bd2f1ea109','pempamsie','','','192.168.101.4','15749664','Ethernet','2018-12-17 06:45:48','2018-12-17 08:45:46',7198,'RADIUS','','',631511063,1069955755,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.133.55',0,0,''),(17698,'80800500','c1b5484c7b879a6e','gadukpoh','','','192.168.101.4','2155873536','Wireless-802.11','2018-12-16 20:55:54','2018-12-17 09:17:23',44489,'','','',376327039,161725343,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.131.224',0,0,''),(17700,'80800502','d78609c883d70109','gadukpoh','','','192.168.101.4','2155873538','Wireless-802.11','2018-12-16 21:51:04','2018-12-16 23:10:40',4776,'','','',5417656,65524839,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.132.28',0,0,''),(74966,'81d09d3a','16d435bafd7b004b','SoNM','','','192.168.100.2','15768999','Ethernet','2019-09-13 10:25:00','2019-09-13 10:47:22',1341,'RADIUS','','',2131067,86658122,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.11',0,0,''),(74967,'81d09d45','d26d56eb6b568975','mfantsipim','','','192.168.100.2','15769010','Ethernet','2019-09-13 10:30:04','2019-09-13 10:50:02',1199,'RADIUS','','',140237,138190,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(17704,'818051fb','19980a2c68a5e3f9','pempamsie','','','192.168.101.4','15749660','Ethernet','2018-12-16 22:45:48','2018-12-17 00:45:46',7198,'RADIUS','','',213987599,756242330,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.132.79',0,0,''),(74965,'81d09d25','08bf3d07634ad340','dodoos','','','192.168.100.2','15768978','Ethernet','2019-09-13 10:14:23','2019-09-13 13:39:45',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(74435,'81d02cd8','c87bd2d1fe17175d','mfantsipim','','','192.168.100.2','15740137','Ethernet','2019-09-10 14:10:02','2019-09-10 14:30:00',1199,'RADIUS','','',127839,126846,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(17706,'818051fc','6c1e044cf877bdb1','pempamsie','','','192.168.101.4','15749661','Ethernet','2018-12-17 00:45:48','2018-12-17 02:45:46',7198,'RADIUS','','',59596768,18205111,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.132.155',0,0,''),(75321,'81d0a9ac','2921ec752ef26420','mfantsipim','','','192.168.100.2','15772189','Ethernet','2019-09-15 15:30:05','2019-09-15 15:50:04',1198,'RADIUS','','',121256,119909,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(17707,'818051fd','df218e526389ff97','pempamsie','','','192.168.101.4','15749662','Ethernet','2018-12-17 02:45:48','2018-12-17 04:45:46',7198,'RADIUS','','',63742315,266991243,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.132.205',0,0,''),(17708,'818051fe','ce3d4418e4fe0754','pempamsie','','','192.168.101.4','15749663','Ethernet','2018-12-17 04:45:48','2018-12-17 06:45:46',7198,'RADIUS','','',650923290,792343836,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.132.248',0,0,''),(17697,'818051fa','7b46b6f0effbb091','pempamsie','','','192.168.101.4','15749659','Ethernet','2018-12-16 20:45:48','2018-12-16 22:45:46',7198,'RADIUS','','',240239010,1888084649,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.131.206',0,0,''),(17512,'81803cca','b35f2026fa2e5c05','affiliation','','','192.168.101.4','15744222','Ethernet','2018-12-13 10:46:02','2018-12-13 11:02:31',990,'RADIUS','','',0,0,'service2','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','10.0.114.175',0,0,''),(7964,'804005eb','41126d0dbc9d0e26','gadukpoh','','','192.168.5.9','2151679467','Wireless-802.11','2018-02-28 20:28:02','2018-03-01 07:06:09',38287,'','','',3502550,38588420,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.87.141',0,0,''),(21117,'81d00694','64fc62b6366a0ce8','home','','','192.168.101.4','15730333','Ethernet','2019-02-07 08:30:11','2019-02-07 08:40:08',597,'RADIUS','','',1127496,1585951,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.0.176',0,0,''),(20666,'81d0049c','c263cad4c32accb2','mfantsipim','','','192.168.101.4','15729829','Ethernet','2019-02-06 20:50:18','2019-02-06 21:10:16',1199,'RADIUS','','',6871,2824,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.5.236',0,0,''),(74434,'81d02c83','50ffa4dee3f647b9','capitalhill','','','192.168.100.2','15740052','Ethernet','2019-09-10 13:58:15','2019-09-10 14:17:29',1155,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(17696,'818051f9','3495ce27abede79c','SoNM','','','192.168.101.4','15749658','Ethernet','2018-12-16 19:30:51','2018-12-17 08:28:01',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.131.109',0,0,''),(81012,'81d0e5cb','7baa1b716e506f7a','mfantsipim','','','192.168.100.10','15787667','Ethernet','2019-10-16 08:30:02','2019-10-16 08:50:01',1199,'RADIUS','','',221869,219327,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(17511,'81803cc9','9b708ab499ebbc76','pempamsie','','','192.168.101.4','15744221','Ethernet','2018-12-13 10:45:48','2018-12-13 12:45:46',7198,'RADIUS','','',437834048,3852593241,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.114.174',0,0,''),(18987,'81c00f83','d6810619dc73985d','britwums','','','192.168.101.4','15732627','Ethernet','2019-02-02 04:10:01','2019-02-02 05:10:00',3599,'RADIUS','','',169182,652742,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.60.37',0,0,''),(18988,'81c00f84','38ed273e9ad5c533','affiliation','','','192.168.101.4','15732628','Ethernet','2019-02-02 04:10:02','2019-02-02 05:10:01',3599,'RADIUS','','',8053,62,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.60.38',0,0,''),(74959,'81d09d06','a06511fafc211021','pempamsie','','','192.168.100.2','15768947','Ethernet','2019-09-13 10:05:44','2019-09-13 12:25:43',8400,'RADIUS','','',164237864,3458607306,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(17694,'808004fe','580a4a4ef2e98070','dadukpo','','','192.168.101.4','2155873534','Wireless-802.11','2018-12-16 19:22:48','2018-12-17 07:49:09',44781,'','','',411191812,115385426,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.131.86',0,0,''),(82022,'81d0e98c','9b220877f2c31afa','src_hostel','','','192.168.100.10','15788628','Ethernet','2019-10-21 07:34:53','2019-10-21 08:34:52',3600,'RADIUS','','',168631,337959,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(81716,'81d0e86a','d0d4b75af44708f8','pempamsie','','','192.168.100.10','15788338','Ethernet','2019-10-19 18:45:42','2019-10-19 21:05:42',8400,'RADIUS','','',168252209,2883184782,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(75332,'81d09ec9','a826a71636834a76','dodoos','','','192.168.100.2','15769398','Ethernet','2019-09-13 13:39:53','2019-09-16 03:52:56',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(17691,'818051f8','f834c3d7c7f73f80','pempamsie','','','192.168.101.4','15749657','Ethernet','2018-12-16 18:45:48','2018-12-16 20:45:46',7198,'RADIUS','','',133019419,1263199460,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.131.26',0,0,''),(81510,'81d0e79a','87f67a3a04af442f','mfantsipim','','','192.168.100.10','15788130','Ethernet','2019-10-18 17:50:03','2019-10-18 18:10:02',1200,'RADIUS','','',122716,121878,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(17685,'818051f6','4ec1844d993f2f88','pempamsie','','','192.168.101.4','15749655','Ethernet','2018-12-16 16:45:48','2018-12-16 18:45:46',7198,'RADIUS','','',226031268,1799339024,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.130.113',0,0,''),(81557,'81d0e7ca','b1b590c06487fbaf','mfantsipim','','','192.168.100.10','15788178','Ethernet','2019-10-18 23:10:03','2019-10-18 23:30:02',1200,'RADIUS','','',120969,118455,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(17688,'818051f7','b2f2d896353869b1','obrapafm','','','192.168.101.4','15749656','Ethernet','2018-12-16 17:42:26','2018-12-18 03:03:11',120045,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','','Framed-User','PPP','10.0.130.189',0,0,''),(17675,'818051ef','f2f9325751b8b28d','pempamsie','','','192.168.101.4','15749648','Ethernet','2018-12-16 10:45:48','2018-12-16 12:45:46',7199,'RADIUS','','',440187867,2246695991,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.129.117',0,0,''),(17676,'818051f0','249f62314bbb1df6','affiliation','','','192.168.101.4','15749649','Ethernet','2018-12-16 11:55:52','2018-12-16 11:59:25',212,'RADIUS','','',0,0,'service2','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','10.0.129.155',0,0,''),(17677,'818051f1','6a2a5549483c50e2','affiliation','','','192.168.101.4','15749650','Ethernet','2018-12-16 11:59:26','2018-12-18 03:03:11',140625,'RADIUS','','',0,0,'service2','B8:69:F4:71:4B:5D','','Framed-User','PPP','10.0.129.158',0,0,''),(17678,'818051f2','23e3d144932bdabb','pempamsie','','','192.168.101.4','15749651','Ethernet','2018-12-16 12:45:48','2018-12-16 14:45:46',7199,'RADIUS','','',306787991,2141010374,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.129.184',0,0,''),(17679,'818051f3','1f9d6bad76813df2','pempamsie','','','192.168.101.4','15749652','Ethernet','2018-12-16 14:45:48','2018-12-16 16:45:46',7199,'RADIUS','','',319592974,1356087353,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.129.248',0,0,''),(17680,'818051f4','e8937f504353613a','obrapafm','','','192.168.101.4','15749653','Ethernet','2018-12-16 16:09:16','2018-12-16 17:42:26',5590,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.130.49',0,0,''),(17681,'818051f5','f14f841d9c97ae48','capitalhill','','','192.168.101.4','15749654','Ethernet','2018-12-16 16:09:22','2018-12-18 03:03:11',125629,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','','Framed-User','PPP','10.0.130.51',0,0,''),(81534,'81d0e7b1','9f880a7f1d62ba6f','mfantsipim','','','192.168.100.10','15788153','Ethernet','2019-10-18 20:30:03','2019-10-18 20:50:02',1200,'RADIUS','','',124068,123595,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(81511,'81d0e79b','4894ebcf9726fa3a','cegrad','','','192.168.100.10','15788131','Ethernet','2019-10-18 18:10:01','2019-10-18 20:10:01',7200,'RADIUS','','',35695,38193,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(18122,'80700047','0406d2a835bd883c','gadukpoh','','','192.168.101.4','2154823751','Wireless-802.11','2019-01-05 12:35:41','2019-01-05 12:54:45',1144,'','','',601536,2049985,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.3.35',0,0,''),(17670,'818051eb','a5ad990338ad666d','SoNM','','','192.168.101.4','15749644','Ethernet','2018-12-16 08:13:49','2018-12-16 19:30:50',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.128.243',0,0,''),(17671,'818051ec','8ce610a5d1d0cac9','pempamsie','','','192.168.101.4','15749645','Ethernet','2018-12-16 08:45:48','2018-12-16 10:45:46',7199,'RADIUS','','',228119526,1861881320,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.129.12',0,0,''),(81532,'81d0e7af','f2229cdb31d60ad1','SoNM','','','192.168.100.10','15788151','Ethernet','2019-10-18 20:25:01','2019-10-18 22:25:01',7199,'RADIUS','','',49234,69142,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(17673,'818051ed','65d276d50d29a813','affiliation','','','192.168.101.4','15749646','Ethernet','2018-12-16 10:13:07','2018-12-16 10:21:18',492,'RADIUS','','',0,0,'service2','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','10.0.129.83',0,0,''),(17674,'818051ee','31f4a6964544b117','affiliation','','','192.168.101.4','15749647','Ethernet','2018-12-16 10:21:18','2018-12-16 11:55:51',5673,'RADIUS','','',0,0,'service2','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','10.0.129.89',0,0,''),(74958,'81d09ca0','fb1e9a7a4176c4a1','mfantsipim','','','192.168.100.2','15768845','Ethernet','2019-09-13 09:50:04','2019-09-13 10:10:02',1199,'RADIUS','','',159028,148242,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(74931,'81d09762','979cd95df963a3bf','mfantsipim','','','192.168.100.2','15767502','Ethernet','2019-09-13 05:30:04','2019-09-13 05:50:02',1198,'RADIUS','','',121251,119963,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(74932,'81d097f3','5a4931d61d46a83c','mfantsipim','','','192.168.100.2','15767647','Ethernet','2019-09-13 05:50:04','2019-09-13 06:10:02',1198,'RADIUS','','',121200,119762,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(74933,'81d09868','7ba39804cc237525','mfantsipim','','','192.168.100.2','15767764','Ethernet','2019-09-13 06:10:04','2019-09-13 06:30:02',1198,'RADIUS','','',135960,138771,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(17660,'818051e6','0e2df8a7f2485f8e','pempamsie','','','192.168.101.4','15749639','Ethernet','2018-12-15 22:45:48','2018-12-16 00:45:46',7199,'RADIUS','','',1108873149,796194819,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.128.27',0,0,''),(74956,'81d09c10','1f2fb21c027f1a1d','mfantsipim','','','192.168.100.2','15768701','Ethernet','2019-09-13 09:30:04','2019-09-13 09:50:02',1198,'RADIUS','','',162264,156002,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(17663,'818051e7','6aab1ec10dac3d49','pempamsie','','','192.168.101.4','15749640','Ethernet','2018-12-16 00:45:48','2018-12-16 02:45:46',7199,'RADIUS','','',1427927200,192602138,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.128.75',0,0,''),(81715,'81d0e869','7141c431480c9ca4','src_hostel','','','192.168.100.10','15788337','Ethernet','2019-10-19 18:34:51','2019-10-19 19:34:51',3600,'RADIUS','','',995661,38037584,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(17664,'818051e8','9da07db381d35c03','pempamsie','','','192.168.101.4','15749641','Ethernet','2018-12-16 02:45:48','2018-12-16 04:45:46',7199,'RADIUS','','',1498740856,104970793,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.128.103',0,0,''),(17665,'818051e9','36e6071263ffec99','pempamsie','','','192.168.101.4','15749642','Ethernet','2018-12-16 04:45:48','2018-12-16 06:45:46',7199,'RADIUS','','',1208893896,474349363,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.128.130',0,0,''),(81533,'81d0e7b0','3c2cf36325eea755','baduwa','','','192.168.100.10','15788152','Ethernet','2019-10-18 20:27:29','2019-10-18 21:27:29',3600,'RADIUS','','',32945,46316,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(82021,'81d0e98b','32182d89b6b2fc1c','mfantsipim','','','192.168.100.10','15788627','Ethernet','2019-10-21 07:30:05','2019-10-21 07:50:04',1199,'RADIUS','','',175062,155392,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(74986,'81d09e62','4d33985c499fbd8d','src_hostel','','','192.168.100.2','15769295','Ethernet','2019-09-13 12:48:21','2019-09-13 16:02:37',11656,'RADIUS','','',62139642,169704882,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(17656,'818051e5','b6d524c1f8d10f11','pempamsie','','','192.168.101.4','15749638','Ethernet','2018-12-15 20:45:48','2018-12-15 22:45:46',7199,'RADIUS','','',555143785,1138176276,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.127.163',0,0,''),(74992,'81d09ede','2efed0c157f2908d','mfantsipim','','','192.168.100.2','15769419','Ethernet','2019-09-13 13:50:06','2019-09-13 14:10:02',1199,'RADIUS','','',125438,124633,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.199',2,0,''),(74976,'81d09dc2','677781479ddc281c','mfantsipim','','','192.168.100.2','15769135','Ethernet','2019-09-13 11:30:04','2019-09-13 11:50:02',1199,'RADIUS','','',187666,165721,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(18121,'80700042','eb87f753012c588e','gadukpoh','','','192.168.101.4','2154823746','Wireless-802.11','2019-01-05 11:05:18','2019-01-05 12:25:14',4797,'','','',11630180,235225823,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.3.35',0,0,''),(17652,'818051e3','19543752770c31af','SoNM','','','192.168.101.4','15749636','Ethernet','2018-12-15 18:21:22','2018-12-16 08:13:47',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.126.204',0,0,''),(17653,'818051e4','14f17e97f094fb39','pempamsie','','','192.168.101.4','15749637','Ethernet','2018-12-15 18:45:48','2018-12-15 20:45:46',7199,'RADIUS','','',916912377,1805619061,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.126.245',0,0,''),(81011,'81d0e5ca','c955ac229b89e8a9','baduwa','','','192.168.100.10','15787666','Ethernet','2019-10-16 08:27:28','2019-10-16 09:27:28',3600,'RADIUS','','',24216,33068,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(17647,'818051e2','2c8a07ce537872e1','pempamsie','','','192.168.101.4','15749635','Ethernet','2018-12-15 16:45:48','2018-12-15 18:45:46',7199,'RADIUS','','',465193513,1634415159,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.126.87',0,0,''),(84777,'81d0f378','fbf6cc9a33d228fa','baduwa','','','192.168.100.10','15791175','Ethernet','2019-11-02 15:27:28','2019-11-02 16:27:28',3600,'RADIUS','','',54069,96481,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(17644,'818051e1','5291908cb80f2b9b','pempamsie','','','192.168.101.4','15749634','Ethernet','2018-12-15 14:45:48','2018-12-15 16:45:46',7199,'RADIUS','','',439244143,1596185675,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.125.196',0,0,''),(81530,'81d0e7ad','c46b8545215f341c','mfantsipim','','','192.168.100.10','15788149','Ethernet','2019-10-18 20:10:03','2019-10-18 20:30:02',1200,'RADIUS','','',126855,122274,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(81010,'81d0e5c9','afdaadaec82a0c3f','SoNM','','','192.168.100.10','15787665','Ethernet','2019-10-16 08:25:02','2019-10-16 10:25:01',7199,'RADIUS','','',7130178,342676864,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(8032,'80400674','548989e252145b07','dadukpo','','','192.168.5.9','2151679604','Wireless-802.11','2018-03-02 17:05:56','2018-03-02 20:27:54',12118,'','','',29725083,364145045,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.101.2',0,0,''),(20938,'81d005e2','8de97a9e8fe30296','home','','','192.168.101.4','15730155','Ethernet','2019-02-07 03:50:08','2019-02-07 04:00:08',600,'RADIUS','','',83293,117166,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.7.108',0,0,''),(81173,'81d0e65a','34fcba9a17cadefd','mfantsipim','','','192.168.100.10','15787810','Ethernet','2019-10-17 02:30:02','2019-10-17 02:50:01',1199,'RADIUS','','',125007,122845,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(18354,'81719472','299f3e96ad4a8e6c','pempamsie','','','192.168.100.115','15832225','Ethernet','2019-01-16 04:40:13','2019-01-16 06:40:11',7198,'RADIUS','','',275278427,407529750,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.11.45',0,0,''),(20936,'81d005e0','9bfcf02b416fb157','capitalhill','','','192.168.101.4','15730153','Ethernet','2019-02-07 03:50:04','2019-02-07 04:00:04',600,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.7.106',0,0,''),(75161,'81d0a90d','55b5c577e7bfa7db','adukpos','','','192.168.100.2','15772029','Ethernet','2019-09-14 13:09:20','2019-09-14 13:15:52',393,'RADIUS','','',32205513,1321099,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(18353,'81719471','3b8da5120b24f7e1','pempamsie','','','192.168.100.115','15832224','Ethernet','2019-01-16 02:40:14','2019-01-16 04:40:11',7198,'RADIUS','','',223086236,481860264,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.11.43',0,0,''),(18352,'81719470','8b6d1b5687628428','pempamsie','','','192.168.100.115','15832223','Ethernet','2019-01-16 00:40:14','2019-01-16 02:40:11',7198,'RADIUS','','',652178234,917165739,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.11.42',0,0,''),(20919,'81d005cf','9c9bdc2707a6e0e4','affiliation','','','192.168.101.4','15730136','Ethernet','2019-02-07 03:25:02','2019-02-07 03:40:01',899,'RADIUS','','',2158,62,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.7.89',0,0,''),(75162,'81d0a90e','df7a4dd2e4e54eec','mfantsipim','','','192.168.100.2','15772030','Ethernet','2019-09-14 13:10:05','2019-09-14 13:30:03',1199,'RADIUS','','',118326,117278,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(20129,'81d00289','07cc97c26e4eaa9e','mfantsipim','','','192.168.101.4','15729295','Ethernet','2019-02-06 03:10:17','2019-02-06 03:30:16',1198,'RADIUS','','',28203,27311,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.7.183',0,0,''),(20127,'81d00287','d5a0acf4191fb27e','cegrad','','','192.168.101.4','15729292','Ethernet','2019-02-06 03:10:06','2019-02-06 04:10:02',3596,'RADIUS','','',7931,62,'service2','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','10.0.7.181',0,0,''),(20128,'81d00288','7a799d1f3fa2ce36','home','','','192.168.101.4','15729294','Ethernet','2019-02-06 03:10:07','2019-02-06 03:30:07',1199,'RADIUS','','',2982945,63668028,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.7.182',0,0,''),(20117,'81d0027d','b58aee68fac88aba','home','','','192.168.101.4','15729283','Ethernet','2019-02-06 02:50:08','2019-02-06 03:10:07',1199,'RADIUS','','',2435190,55706210,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.7.171',0,0,''),(20118,'81d0027e','8c2471ccdff7cc44','mfantsipim','','','192.168.101.4','15729284','Ethernet','2019-02-06 02:50:17','2019-02-06 03:10:16',1198,'RADIUS','','',17254,13103,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.7.172',0,0,''),(20119,'81d0027f','a78e3568f8021ddb','affiliation','','','192.168.101.4','15729285','Ethernet','2019-02-06 02:55:02','2019-02-06 03:10:00',899,'RADIUS','','',2158,62,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.7.173',0,0,''),(20120,'81d00280','e486c748647792da','obrapafm','','','192.168.101.4','15729286','Ethernet','2019-02-06 03:00:03','2019-02-06 03:15:00',898,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.7.174',0,0,''),(81009,'81d0e5c8','1ab73b7f195e735d','anane-fenin','','','192.168.100.10','15787664','Ethernet','2019-10-16 08:10:09','2019-10-16 10:10:08',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.16',0,0,''),(75163,'81d0a90f','9fda06b2ce46d934','britwums','','','192.168.100.2','15772031','Ethernet','2019-09-14 13:10:13','2019-09-14 16:59:09',13736,'RADIUS','','',361808078,942966197,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(19094,'81c00fe4','d7df163ab1174138','affiliation','','','192.168.101.4','15732724','Ethernet','2019-02-02 21:10:03','2019-02-02 22:10:01',3599,'RADIUS','','',8304,253,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.60.249',0,0,''),(18303,'81717b8f','7d279cec4a38d11c','pempamsie','','','192.168.100.115','15825854','Ethernet','2019-01-13 22:40:13','2019-01-14 00:40:11',7198,'RADIUS','','',194666482,1938224705,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.9.71',0,0,''),(18304,'81717e06','43283f11f6a746c9','pempamsie','','','192.168.100.115','15826485','Ethernet','2019-01-14 00:40:15','2019-01-14 02:40:11',7198,'RADIUS','','',91665572,965245581,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.9.76',2,0,''),(18305,'8171807f','781967865b94c146','pempamsie','','','192.168.100.115','15827118','Ethernet','2019-01-14 02:40:13','2019-01-14 04:40:11',7198,'RADIUS','','',76998793,522594883,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.9.77',0,0,''),(18306,'817182f8','f5697e23e4f04435','pempamsie','','','192.168.100.115','15827751','Ethernet','2019-01-14 04:40:13','2019-01-14 06:40:11',7198,'RADIUS','','',64916091,1234733176,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.9.79',0,0,''),(18309,'8171856e','28ec0cb796b8ca0c','pempamsie','','','192.168.100.115','15828381','Ethernet','2019-01-14 06:40:13','2019-01-14 08:40:11',7198,'RADIUS','','',216283191,1113989054,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.9.85',0,0,''),(18310,'817187e5','241822154a0ff6fb','pempamsie','','','192.168.100.115','15829012','Ethernet','2019-01-14 08:40:13','2019-01-14 10:40:11',7198,'RADIUS','','',235163641,1839439247,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.9.104',0,0,''),(18324,'817193f3','a803e5ec2ad84605','pempamsie','','','192.168.100.115','15832098','Ethernet','2019-01-14 18:40:13','2019-01-14 20:40:11',7197,'RADIUS','','',77719324,1317129204,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.10.6',0,0,''),(18312,'81717146','1abb27b273192c05','mfantsipim','','','192.168.100.115','15823221','Ethernet','2019-01-09 10:57:01','2019-01-27 20:18:23',1588882,'RADIUS','',NULL,61149889,182915451,'service2','B4:FB:E4:3E:ED:24','','Framed-User','PPP','10.0.5.245',0,0,''),(18313,'817184a6','03ea08a8290631b6','britwums','','','192.168.100.115','15828181','Ethernet','2019-01-14 06:01:40','2019-01-14 18:49:50',46089,'RADIUS','','',113460087,1218973117,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.9.83',0,0,''),(18314,'81717177','268ff70f77d2e31c','capitalhill','','','192.168.100.115','15823270','Ethernet','2019-01-12 14:24:32','2019-01-27 20:18:23',1317231,'RADIUS','',NULL,0,0,'service2','D4:CA:6D:C9:BB:5B','','Framed-User','PPP','10.0.8.112',0,0,''),(18315,'817056a9','e415836e973e6858','home','','','192.168.100.115','15750834','Ethernet','2019-01-03 14:41:59','2019-01-27 09:10:57',2053733,'RADIUS','','',6708490843,103369272733,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.1.170',0,0,''),(81008,'81d0e5c7','ce4d1a4ee8a9f146','cegrad','','','192.168.100.10','15787663','Ethernet','2019-10-16 08:10:03','2019-10-16 10:10:02',7199,'RADIUS','','',217394956,1201380128,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(18317,'81717159','93beec2cd0c33af5','affiliation','','','192.168.100.115','15823240','Ethernet','2019-01-10 15:16:45','2019-01-18 07:31:30',663285,'RADIUS','','',122158612,1087151440,'service2','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','10.0.7.15',0,0,''),(18318,'81718a49','0d13b4033b5c5b6d','pempamsie','','','192.168.100.115','15829624','Ethernet','2019-01-14 10:40:13','2019-01-14 12:40:11',7198,'RADIUS','','',313170070,1771362948,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.9.133',0,0,''),(18319,'817184fe','7e04ed56a63dac12','cegrad','','','192.168.100.115','15828269','Ethernet','2019-01-14 06:18:15','2019-01-15 09:47:13',98937,'RADIUS','','',511848310,7607851809,'service2','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','10.0.9.84',0,0,''),(18320,'81718cc0','97852fb2e58427c2','pempamsie','','','192.168.100.115','15830255','Ethernet','2019-01-14 12:40:13','2019-01-14 14:40:11',7198,'RADIUS','','',306187217,2737037393,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.9.162',0,0,''),(18321,'81718f35','b4c24f1ed07ae8c3','pempamsie','','','192.168.100.115','15830884','Ethernet','2019-01-14 14:40:13','2019-01-14 16:40:11',7198,'RADIUS','','',560957343,3694990550,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.9.192',0,0,''),(18322,'817191a9','c18764e64be58f23','pempamsie','','','192.168.100.115','15831512','Ethernet','2019-01-14 16:40:13','2019-01-14 18:40:11',7198,'RADIUS','','',361641271,1516279399,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.9.222',0,0,''),(18323,'817193f2','5926090f21555511','obrapafm','','','192.168.100.115','15832097','Ethernet','2019-01-14 18:31:24','2019-01-17 20:35:50',266666,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.10.0',0,0,''),(8078,'804006f7','cbdb119340ff4d35','kkpc','','','192.168.5.9','2151679735','Wireless-802.11','2018-03-03 18:03:38','2018-03-03 18:07:14',215,'','','',253179,4999108,'hotspot1','FC:42:03:0F:51:2B','Lost-Service','','','10.0.106.67',0,0,''),(20665,'81d0049b','527ef6a4ab14238e','home','','','192.168.101.4','15729828','Ethernet','2019-02-06 20:50:08','2019-02-06 21:10:07',1200,'RADIUS','','',6586357,206439737,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.5.235',0,0,''),(19079,'81c00fd6','a533f45d69a48389','pempamsie','','','192.168.101.4','15732710','Ethernet','2019-02-02 18:45:45','2019-02-02 20:45:42',7198,'RADIUS','','',169937176,2850117825,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.60.249',0,0,''),(18857,'81c00f06','eed75832ba7abb0b','cegrad','','','192.168.101.4','15732488','Ethernet','2019-02-01 09:10:01','2019-02-01 10:10:00',3599,'RADIUS','','',8622712,63438361,'service2','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.60.109',0,0,''),(18858,'81c00f07','562fdb2e401efac0','britwums','','','192.168.101.4','15732489','Ethernet','2019-02-01 09:10:02','2019-02-01 10:10:00',3599,'RADIUS','','',1917997,2522338,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.60.124',0,0,''),(18859,'81c00f08','660534c4c435daa5','SoNM','','','192.168.101.4','15732490','Ethernet','2019-02-01 09:10:03','2019-02-01 10:10:01',3598,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.60.129',0,0,''),(18860,'81c00f09','a01f8ad0516db007','home','','','192.168.101.4','15732491','Ethernet','2019-02-01 09:10:04','2019-02-01 10:10:03',3599,'RADIUS','','',10625922,68729945,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.60.150',0,0,''),(18861,'81c00f0a','3074b1a933ef40b9','mfantsipim','','','192.168.101.4','15732492','Ethernet','2019-02-01 09:10:14','2019-02-01 10:10:13',3599,'RADIUS','','',282206,295569,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.60.227',0,0,''),(18862,'81c00f0b','7af6eb17b743d033','obrapafm','','','192.168.101.4','15732493','Ethernet','2019-02-01 10:00:02','2019-02-01 11:00:00',3598,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.60.148',0,0,''),(18863,'81c00f0c','dadfaa3ca96b3e3e','cegrad','','','192.168.101.4','15732494','Ethernet','2019-02-01 10:10:01','2019-02-01 11:10:00',3599,'RADIUS','','',12958283,160850960,'service2','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.60.160',0,0,''),(18864,'81c00f0d','5ea2c482a3f6547a','britwums','','','192.168.101.4','15732495','Ethernet','2019-02-01 10:10:02','2019-02-01 11:10:00',3599,'RADIUS','','',513489,21647193,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.60.161',0,0,''),(18865,'81c00f0e','49d65f64edb70775','SoNM','','','192.168.101.4','15732496','Ethernet','2019-02-01 10:10:03','2019-02-01 11:10:01',3597,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.60.165',0,0,''),(18866,'81c00f0f','bf99cfdcbc463924','home','','','192.168.101.4','15732497','Ethernet','2019-02-01 10:10:04','2019-02-01 11:10:03',3599,'RADIUS','','',18017298,9853024,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.60.175',0,0,''),(18867,'81c00f10','53af2edb5e18e7de','mfantsipim','','','192.168.101.4','15732498','Ethernet','2019-02-01 10:10:14','2019-02-01 11:10:13',3599,'RADIUS','','',49189,34527,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.60.189',0,0,''),(18872,'81c00f15','492ea7dcded9dd1a','SoNM','','','192.168.101.4','15732503','Ethernet','2019-02-01 11:10:03','2019-02-01 12:10:01',3598,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.60.75',0,0,''),(18873,'81c00f16','0a9654eaff987c5a','home','','','192.168.101.4','15732504','Ethernet','2019-02-01 11:10:04','2019-02-01 12:10:03',3599,'RADIUS','','',19285365,42921001,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.60.76',0,0,''),(18856,'81c00f05','fafce3272829327f','obrapafm','','','192.168.101.4','15732487','Ethernet','2019-02-01 09:00:02','2019-02-01 10:00:00',3598,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.60.128',0,0,''),(18868,'81c00f11','4105db567ae50548','pempamsie','','','192.168.101.4','15732499','Ethernet','2019-02-01 10:45:44','2019-02-01 12:45:42',7198,'RADIUS','','',405163403,2766117054,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.60.83',0,0,''),(18869,'81c00f12','4f5dfd3b8e927b4d','obrapafm','','','192.168.101.4','15732500','Ethernet','2019-02-01 11:00:02','2019-02-01 12:00:00',3598,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.60.25',0,0,''),(18870,'81c00f13','b7625d57e2a665fb','cegrad','','','192.168.101.4','15732501','Ethernet','2019-02-01 11:10:01','2019-02-01 12:10:00',3599,'RADIUS','','',19914438,339395121,'service2','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.60.45',0,0,''),(18871,'81c00f14','13d9be40268387e9','britwums','','','192.168.101.4','15732502','Ethernet','2019-02-01 11:10:02','2019-02-01 12:10:00',3599,'RADIUS','','',5171,62,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.60.71',0,0,''),(8099,'8040071d','e0d0fdf4641a7a40','1gyrtw ','','','192.168.5.9','2151679773','Wireless-802.11','2018-03-04 09:21:58','2018-03-04 13:24:43',10964,'','','',9448979,43931410,'hotspot1','A4:08:EA:07:5B:0D','Idle-Timeout','','','10.0.107.230',0,0,''),(33776,'81907959','f425a6f3bf48a555','pempamsie','','','192.168.100.2','15759814','Ethernet','2019-03-02 16:25:46','2019-03-02 16:45:43',1197,'RADIUS','','',52305856,520680565,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(18850,'81c00eff','3dd871e30e063b6f','cegrad','','','192.168.101.4','15732481','Ethernet','2019-02-01 08:10:01','2019-02-01 09:10:00',3599,'RADIUS','','',14859447,149368370,'service2','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.60.19',0,0,''),(18851,'81c00f00','4a8bf1dfa45154f9','britwums','','','192.168.101.4','15732482','Ethernet','2019-02-01 08:10:02','2019-02-01 09:10:00',3599,'RADIUS','','',2240250,7846643,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.60.29',0,0,''),(18852,'81c00f01','c261fc8cd35f62f2','SoNM','','','192.168.101.4','15732483','Ethernet','2019-02-01 08:10:03','2019-02-01 09:10:01',3598,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.60.47',0,0,''),(18853,'81c00f02','8abbbce5c49fbbdd','home','','','192.168.101.4','15732484','Ethernet','2019-02-01 08:10:04','2019-02-01 09:10:03',3599,'RADIUS','','',21773076,380961063,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.60.50',0,0,''),(81007,'81d0e5c6','75ccee1e4ccf7dfa','affiliation','','','192.168.100.10','15787662','Ethernet','2019-10-16 08:10:02','2019-10-16 10:10:02',7200,'RADIUS','','',907979,1866399,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(81006,'81d0e5c5','7108ad6b47b74c53','mfantsipim','','','192.168.100.10','15787661','Ethernet','2019-10-16 08:10:02','2019-10-16 08:30:01',1199,'RADIUS','','',147971,165743,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(18855,'81c00f04','d474e309f29c2e30','pempamsie','','','192.168.101.4','15732486','Ethernet','2019-02-01 08:45:44','2019-02-01 10:45:42',7198,'RADIUS','','',119087903,1505409059,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.60.237',0,0,''),(8109,'80400731','1c290b6544d663db','1gyrtw ','','','192.168.5.9','2151679793','Wireless-802.11','2018-03-04 13:51:28','2018-03-04 22:23:41',30733,'','','',21297929,139910785,'hotspot1','A4:08:EA:07:5B:0D','NAS-Request','','','10.0.109.84',0,0,''),(19067,'81c00fcb','15605f2dc0909613','pempamsie','','','192.168.101.4','15732699','Ethernet','2019-02-02 16:45:45','2019-02-02 18:45:42',7198,'RADIUS','','',103754970,1330963936,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.60.96',0,0,''),(19065,'81c00fc9','d2b20efaf0bcd760','affiliation','','','192.168.101.4','15732696','Ethernet','2019-02-02 16:10:07','2019-02-02 17:10:01',3595,'RADIUS','','',19216,18756,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.60.162',0,0,''),(19066,'81c00fca','21852ba4cc15f307','mfantsipim','','','192.168.101.4','15732698','Ethernet','2019-02-02 16:10:15','2019-02-02 17:10:14',3599,'RADIUS','','',73616,48841,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.60.185',0,0,''),(18140,'8170c857','80fd1b9d784d10cd','pempamsie','','','192.168.101.4','15779974','Ethernet','2019-01-06 06:40:12','2019-01-06 08:40:09',7198,'RADIUS','','',304973926,1575012049,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.3.176',0,0,''),(18141,'80700051','920f271ea2a948d8','gadukpoh','','','192.168.101.4','2154823761','Wireless-802.11','2019-01-06 07:33:33','2019-01-06 08:24:06',3033,'','','',382540,2554019,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.1.67',0,0,''),(18129,'81709feb','882ea9f78d631fc3','pempamsie','','','192.168.101.4','15769626','Ethernet','2019-01-05 19:42:01','2019-01-05 20:40:09',3488,'RADIUS','','',80720738,1020055239,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.3.116',0,0,''),(18131,'8170a003','a52cf31e4bc324af','mfantsipim','','','192.168.101.4','15769649','Ethernet','2019-01-05 19:44:04','2019-01-08 08:51:02',220018,'RADIUS','','',1973948,1797242,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.3.118',0,0,''),(18349,'8171946f','9251f1e7319e02c1','pempamsie','','','192.168.100.115','15832222','Ethernet','2019-01-15 22:40:13','2019-01-16 00:40:11',7198,'RADIUS','','',587525781,2063108245,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.11.34',0,0,''),(18133,'8170a36c','7d6e2de890bdd971','pempamsie','','','192.168.101.4','15770522','Ethernet','2019-01-05 20:40:12','2019-01-05 22:40:09',7198,'RADIUS','','',284588709,2501278115,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.3.137',0,0,''),(18134,'8070004b','1d9b44bf8c524a55','gadukpoh','','','192.168.101.4','2154823755','Wireless-802.11','2019-01-05 22:10:45','2019-01-06 06:19:25',29320,'','','',1984141,15333393,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.1.67',0,0,''),(18135,'8070004c','13a131b0bcff1eca','dadukpo','','','192.168.101.4','2154823756','Wireless-802.11','2019-01-05 22:15:16','2019-01-06 08:24:10',36534,'','','',1009714733,91929773,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.0.124',0,0,''),(18136,'8170aad0','9df52c599cb0b62b','pempamsie','','','192.168.101.4','15772414','Ethernet','2019-01-05 22:40:11','2019-01-06 00:40:09',7198,'RADIUS','','',370079642,1909161595,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.3.154',0,0,''),(18137,'8170b22e','29b1f02d862ef4f2','pempamsie','','','192.168.101.4','15774300','Ethernet','2019-01-06 00:40:11','2019-01-06 02:40:09',7198,'RADIUS','','',372509216,1541476681,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.3.160',0,0,''),(18138,'8170b98d','2d7e811f69c22235','pempamsie','','','192.168.101.4','15776188','Ethernet','2019-01-06 02:40:11','2019-01-06 04:40:09',7198,'RADIUS','','',491335443,1514200672,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.3.164',0,0,''),(18139,'8170c0f5','ff5766696fa3a023','pempamsie','','','192.168.101.4','15778084','Ethernet','2019-01-06 04:40:12','2019-01-06 06:40:09',7198,'RADIUS','','',138547695,806274353,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.3.167',0,0,''),(20935,'81d005df','a9371a5892d26162','SoNM','','','192.168.101.4','15730152','Ethernet','2019-02-07 03:50:04','2019-02-07 04:10:02',1198,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.7.105',0,0,''),(19057,'81c00fc2','bc894d667c336ff9','britwums','','','192.168.101.4','15732690','Ethernet','2019-02-02 15:10:02','2019-02-02 16:10:00',3598,'RADIUS','','',1651809,17785812,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.60.95',0,0,''),(19058,'81c00fc3','75759145f5d01316','affiliation','','','192.168.101.4','15732691','Ethernet','2019-02-02 15:10:04','2019-02-02 16:10:01',3598,'RADIUS','','',684111,3283217,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.60.157',0,0,''),(19059,'81c00fc4','2230f5fb941b445d','home','','','192.168.101.4','15732692','Ethernet','2019-02-02 15:10:05','2019-02-02 16:10:04',3599,'RADIUS','','',17843638,1062741309,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.60.194',0,0,''),(19060,'81c00fc5','b9ba377e52b7ae89','mfantsipim','','','192.168.101.4','15732693','Ethernet','2019-02-02 15:10:15','2019-02-02 16:10:14',3599,'RADIUS','','',69516,37892,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.60.249',0,0,''),(19061,'80c0004a','305d779cc2a6cd5a','gadukpoh','','','192.168.101.4','2160066634','Wireless-802.11','2019-02-02 15:59:16','2019-02-02 20:09:32',15016,'','','',40172939,913767479,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.1.46',0,0,''),(19062,'81c00fc6','d3932b9c16836e5b','obrapafm','','','192.168.101.4','15732694','Ethernet','2019-02-02 16:00:02','2019-02-02 17:00:01',3599,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.60.153',0,0,''),(19063,'81c00fc7','da803f63034ba8f8','britwums','','','192.168.101.4','15732695','Ethernet','2019-02-02 16:10:02','2019-02-02 17:10:00',3598,'RADIUS','','',783571,1425038,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.60.49',0,0,''),(19064,'81c00fc8','fa6b9cafcfe30ccb','home','','','192.168.101.4','15732697','Ethernet','2019-02-02 16:10:05','2019-02-02 17:10:04',3599,'RADIUS','','',10613254,421540047,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.60.62',0,0,''),(8139,'80400772','18005bce44c28da6','dadukpo','','','192.168.5.9','2151679858','Wireless-802.11','2018-03-05 06:56:04','2018-03-05 09:41:00',9895,'','','',767610,3134861,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.111.233',0,0,''),(81005,'81d0e5c4','69ce69444a4cc709','amanful','','','192.168.100.10','15787660','Ethernet','2019-10-16 08:00:02','2019-10-16 16:00:02',28799,'RADIUS','','',129163,137649,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(8141,'80400775','3c53fa3d5185d018','gadukpoh','','','192.168.5.9','2151679861','Wireless-802.11','2018-03-05 08:13:13','2018-03-05 09:36:48',5015,'','','',2005399,35642725,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.112.69',0,0,''),(19056,'80c00049','0991963a61faf4cd','dadukpo','','','192.168.101.4','2160066633','Wireless-802.11','2019-02-02 15:05:45','2019-02-02 17:25:23',8377,'','','',829989,23671041,'hotspot1','AC:57:75:26:32:1A','Lost-Service','','','10.0.1.29',0,0,''),(19200,'81c0119b','911c34e21de86c4b','home','','','192.168.101.4','15733167','Ethernet','2019-02-03 14:10:06','2019-02-03 15:10:04',3599,'RADIUS','','',4419422,5748000,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.60.236',0,0,''),(19044,'81c00fb9','2886220312fcb5a8','obrapafm','','','192.168.101.4','15732681','Ethernet','2019-02-02 13:19:20','2019-02-02 13:19:31',11,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.60.64',0,0,''),(19045,'81c00fba','f325550e06459daa','obrapafm','','','192.168.101.4','15732682','Ethernet','2019-02-02 13:19:32','2019-02-02 14:00:01',2429,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.60.65',0,0,''),(19046,'80c00046','c7882e4d8836b024','dadukpo','','','192.168.101.4','2160066630','Wireless-802.11','2019-02-02 13:47:17','2019-02-02 13:57:08',590,'','','',269537,3578168,'hotspot1','80:19:67:F3:51:79','Lost-Service','','','10.0.0.229',0,0,''),(19047,'81c00fbb','861ce3b12edcd252','obrapafm','','','192.168.101.4','15732683','Ethernet','2019-02-02 14:00:02','2019-02-02 15:00:01',3599,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.60.147',0,0,''),(19048,'80c00047','b4ec93f38907e254','dadukpo ','','','192.168.101.4','2160066631','Wireless-802.11','2019-02-02 14:01:11','2019-02-03 02:28:30',44839,'','','',17781892,227175418,'hotspot1','80:19:67:F3:51:79','Lost-Service','','','10.0.0.229',0,0,''),(19051,'81c00fbe','010a37e70aa15571','home','','','192.168.101.4','15732686','Ethernet','2019-02-02 14:10:05','2019-02-02 15:10:04',3599,'RADIUS','','',12327620,620563976,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.60.205',0,0,''),(19042,'81c00fb7','c80240f1f44b5df2','home','','','192.168.101.4','15732679','Ethernet','2019-02-02 13:10:05','2019-02-02 14:10:03',3599,'RADIUS','','',12709981,459555986,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.60.22',0,0,''),(19043,'81c00fb8','0f53adec7d1f7a52','mfantsipim','','','192.168.101.4','15732680','Ethernet','2019-02-02 13:10:15','2019-02-02 14:10:14',3599,'RADIUS','','',159640,134722,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.60.23',0,0,''),(19041,'81c00fb6','b997e577f9b4f69c','affiliation','','','192.168.101.4','15732678','Ethernet','2019-02-02 13:10:03','2019-02-02 14:10:01',3599,'RADIUS','','',1324823,12810073,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.60.20',0,0,''),(19049,'81c00fbc','6e9f34d90810809c','britwums','','','192.168.101.4','15732684','Ethernet','2019-02-02 14:10:02','2019-02-02 15:10:00',3598,'RADIUS','','',12796138,3011100,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.60.197',0,0,''),(19050,'81c00fbd','0156a1121a16e38e','affiliation','','','192.168.101.4','15732685','Ethernet','2019-02-02 14:10:03','2019-02-02 15:10:01',3599,'RADIUS','','',791530,4245188,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.60.202',0,0,''),(19052,'81c00fbf','0e61c24167460dd5','mfantsipim','','','192.168.101.4','15732687','Ethernet','2019-02-02 14:10:15','2019-02-02 15:10:14',3599,'RADIUS','','',71498,40793,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.60.207',0,0,''),(19053,'81c00fc0','30fa82379233bae6','pempamsie','','','192.168.101.4','15732688','Ethernet','2019-02-02 14:45:45','2019-02-02 16:45:42',7198,'RADIUS','','',254018643,1484267175,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.60.16',0,0,''),(19054,'80c00048','064e966085c2829e','gadukpoh','','','192.168.101.4','2160066632','Wireless-802.11','2019-02-02 14:56:46','2019-02-02 19:47:31',17445,'','','',2020184,21933462,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.1.26',0,0,''),(19055,'81c00fc1','ce013d7e6242d3da','obrapafm','','','192.168.101.4','15732689','Ethernet','2019-02-02 15:00:02','2019-02-02 16:00:01',3599,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.60.37',0,0,''),(19040,'81c00fb5','4c6c8d1e3c5d1611','britwums','','','192.168.101.4','15732677','Ethernet','2019-02-02 13:10:02','2019-02-02 14:10:00',3599,'RADIUS','','',6874,62,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.60.18',0,0,''),(19039,'81c00fb4','894bb50740d8b503','obrapafm','','','192.168.101.4','15732676','Ethernet','2019-02-02 13:00:03','2019-02-02 13:19:20',1157,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.60.251',0,0,''),(8165,'80400794','524841f6709d7bda','gadukpoh','','','192.168.5.9','2151679892','Wireless-802.11','2018-03-05 18:31:37','2018-03-06 11:14:27',60170,'','','',9104320,144955506,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.116.79',0,0,''),(21112,'81d0068f','ef867d7fc6c11a1e','britwums','','','192.168.101.4','15730328','Ethernet','2019-02-07 08:30:01','2019-02-07 08:50:00',1199,'RADIUS','','',2551,72,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.0.169',0,0,''),(19036,'81c00fb1','7ec9e737568cd807','home','','','192.168.101.4','15732673','Ethernet','2019-02-02 12:10:05','2019-02-02 13:10:03',3599,'RADIUS','','',56617607,163816975,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.60.187',0,0,''),(19037,'81c00fb2','35745a5de5f9c858','mfantsipim','','','192.168.101.4','15732674','Ethernet','2019-02-02 12:10:15','2019-02-02 13:10:14',3599,'RADIUS','','',67804,36216,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.60.188',0,0,''),(19038,'81c00fb3','7dde38933e50b616','pempamsie','','','192.168.101.4','15732675','Ethernet','2019-02-02 12:45:45','2019-02-02 14:45:42',7197,'RADIUS','','',87600509,1860951342,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.60.221',0,0,''),(19029,'81c00faa','56fc4254e3ac3e98','britwums','','','192.168.101.4','15732666','Ethernet','2019-02-02 11:10:02','2019-02-02 12:10:00',3599,'RADIUS','','',7922,62,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.60.37',0,0,''),(19030,'81c00fab','a664001bf7cec53b','affiliation','','','192.168.101.4','15732667','Ethernet','2019-02-02 11:10:03','2019-02-02 12:10:01',3599,'RADIUS','','',578560,6378312,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.60.38',0,0,''),(19031,'81c00fac','8a89cc97518eb1fe','home','','','192.168.101.4','15732668','Ethernet','2019-02-02 11:10:05','2019-02-02 12:10:03',3599,'RADIUS','','',9734533,127065404,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.60.42',0,0,''),(19032,'81c00fad','59fcaa31e313bbdd','mfantsipim','','','192.168.101.4','15732669','Ethernet','2019-02-02 11:10:15','2019-02-02 12:10:14',3599,'RADIUS','','',72027,41359,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.60.43',0,0,''),(19033,'81c00fae','bb4afb3725d8aba5','obrapafm','','','192.168.101.4','15732670','Ethernet','2019-02-02 12:00:03','2019-02-02 13:00:01',3598,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.60.172',0,0,''),(19034,'81c00faf','06a5cde4d4457b6e','britwums','','','192.168.101.4','15732671','Ethernet','2019-02-02 12:10:02','2019-02-02 13:10:00',3599,'RADIUS','','',7922,62,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.60.185',0,0,''),(19035,'81c00fb0','00d6fabe05e9c429','affiliation','','','192.168.101.4','15732672','Ethernet','2019-02-02 12:10:03','2019-02-02 13:10:01',3599,'RADIUS','','',364527,2666786,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.60.186',0,0,''),(8180,'804007b7','f6720184f90f27ce','dadukpo','','','192.168.5.9','2151679927','Wireless-802.11','2018-03-05 23:27:03','2018-03-06 19:10:48',71025,'','','',236355955,165922948,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.117.158',0,0,''),(81004,'81d0e5c3','36cfc19e3c10767b','mfantsipim','','','192.168.100.10','15787659','Ethernet','2019-10-16 07:50:02','2019-10-16 08:10:01',1199,'RADIUS','','',143406,153730,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(20950,'81d005ee','d42ce306f9a1555c','cegrad','','','192.168.101.4','15730167','Ethernet','2019-02-07 04:10:04','2019-02-07 05:10:03',3599,'RADIUS','','',7931,62,'service2','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','10.0.7.123',0,0,''),(19027,'81c00fa8','6b64f4a5dc2b9979','pempamsie','','','192.168.101.4','15732664','Ethernet','2019-02-02 10:45:45','2019-02-02 12:45:42',7198,'RADIUS','','',95295240,2177526780,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.60.2',0,0,''),(19028,'81c00fa9','b94439210166f0e5','obrapafm','','','192.168.101.4','15732665','Ethernet','2019-02-02 11:00:03','2019-02-02 12:00:01',3598,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.60.16',0,0,''),(19022,'81c00fa3','a84e01868ca17e4c','obrapafm','','','192.168.101.4','15732659','Ethernet','2019-02-02 10:00:03','2019-02-02 11:00:01',3598,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.60.118',0,0,''),(19023,'81c00fa4','f8600834c78d5d73','britwums','','','192.168.101.4','15732660','Ethernet','2019-02-02 10:10:02','2019-02-02 11:10:00',3598,'RADIUS','','',7529,62,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.60.141',0,0,''),(19024,'81c00fa5','4e8b0873cb262546','affiliation','','','192.168.101.4','15732661','Ethernet','2019-02-02 10:10:02','2019-02-02 11:10:01',3599,'RADIUS','','',589017,10959042,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.60.146',0,0,''),(19025,'81c00fa6','8b5e32004a66d607','home','','','192.168.101.4','15732662','Ethernet','2019-02-02 10:10:05','2019-02-02 11:10:03',3599,'RADIUS','','',6172690,3459111,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.60.147',0,0,''),(19026,'81c00fa7','4e9616163cbe9adf','mfantsipim','','','192.168.101.4','15732663','Ethernet','2019-02-02 10:10:15','2019-02-02 11:10:14',3599,'RADIUS','','',68153,40005,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.60.150',0,0,''),(19016,'81c00f9d','14d9b8963735f1bb','pempamsie','','','192.168.101.4','15732653','Ethernet','2019-02-02 08:45:45','2019-02-02 10:45:42',7197,'RADIUS','','',87009469,1697497613,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.60.219',0,0,''),(19017,'81c00f9e','6b713d2d9940e223','obrapafm','','','192.168.101.4','15732654','Ethernet','2019-02-02 09:00:03','2019-02-02 10:00:01',3598,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.60.237',0,0,''),(19018,'81c00f9f','2acdc07b31be94af','britwums','','','192.168.101.4','15732655','Ethernet','2019-02-02 09:10:01','2019-02-02 10:10:00',3599,'RADIUS','','',8053,62,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.60.251',0,0,''),(19019,'81c00fa0','ce17b9590a542de8','affiliation','','','192.168.101.4','15732656','Ethernet','2019-02-02 09:10:02','2019-02-02 10:10:01',3599,'RADIUS','','',9935,3939,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.60.252',0,0,''),(19020,'81c00fa1','79affa20a8d29006','home','','','192.168.101.4','15732657','Ethernet','2019-02-02 09:10:05','2019-02-02 10:10:03',3599,'RADIUS','','',16259583,20854635,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.60.253',0,0,''),(19021,'81c00fa2','4c46d3740a6574ee','mfantsipim','','','192.168.101.4','15732658','Ethernet','2019-02-02 09:10:15','2019-02-02 10:10:14',3599,'RADIUS','','',72181,48757,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.60.3',0,0,''),(19014,'81c00f9c','f681806d9fe1e022','mfantsipim','','','192.168.101.4','15732652','Ethernet','2019-02-02 08:10:15','2019-02-02 09:10:14',3599,'RADIUS','','',66203,38404,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.60.189',0,0,''),(19015,'80c00045','3f6330a5d9fe600d','dadukpo','','','192.168.101.4','2160066629','Wireless-802.11','2019-02-02 08:15:16','2019-02-02 09:40:48',5133,'','','',675943,20805569,'hotspot1','AC:57:75:26:32:1A','Lost-Service','','','10.0.0.220',0,0,''),(8202,'804007d0','76fca675851ffb52','gadukpoh','','','192.168.5.9','2151679952','Wireless-802.11','2018-03-06 09:51:02','2018-03-06 11:08:41',4659,'','','',7605482,227776568,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.118.168',0,0,''),(18844,'81c00ef9','ebe871e761a146bd','cegrad','','','192.168.101.4','15732475','Ethernet','2019-02-01 07:58:05','2019-02-01 08:00:54',170,'RADIUS','','',57284,11354160,'service2','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.60.182',0,0,''),(18845,'81c00efa','798765bb65b9393c','obrapafm','','','192.168.101.4','15732476','Ethernet','2019-02-01 08:00:02','2019-02-01 09:00:00',3598,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.60.209',0,0,''),(18846,'81c00efb','6a48365463ed6b77','cegrad','','','192.168.101.4','15732477','Ethernet','2019-02-01 08:01:34','2019-02-01 08:05:00',207,'RADIUS','','',1549189,23222177,'service2','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.60.223',0,0,''),(19068,'81c00fcc','bf2a68b8bb5cce8e','obrapafm','','','192.168.101.4','15732700','Ethernet','2019-02-02 17:00:02','2019-02-02 18:00:01',3599,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.60.247',0,0,''),(19069,'81c00fcd','474e55eeb52dc91b','britwums','','','192.168.101.4','15732701','Ethernet','2019-02-02 17:10:02','2019-02-02 18:10:01',3599,'RADIUS','','',2784044,61224443,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.60.71',0,0,''),(19070,'81c00fce','f21c492437d89067','affiliation','','','192.168.101.4','15732702','Ethernet','2019-02-02 17:10:03','2019-02-02 18:10:01',3599,'RADIUS','','',9377,3346,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.60.182',0,0,''),(19071,'81c00fcf','302ba3ec44934e58','home','','','192.168.101.4','15732703','Ethernet','2019-02-02 17:10:05','2019-02-02 18:10:04',3599,'RADIUS','','',40916795,70160341,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.60.199',0,0,''),(19072,'81c00fd0','42f38be86ae9d7a4','mfantsipim','','','192.168.101.4','15732704','Ethernet','2019-02-02 17:10:15','2019-02-02 18:10:37',3622,'RADIUS','','',83402,62053,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.60.243',0,0,''),(8214,'804007e3','de899e0c1e3a3ea8','gadukpoh','','','192.168.5.9','2151679971','Wireless-802.11','2018-03-06 13:37:38','2018-03-06 19:10:37',19979,'','','',1948654,15698311,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.116.79',0,0,''),(21113,'81d00690','3a30f02cc9438047','obrapafm','','','192.168.101.4','15730329','Ethernet','2019-02-07 08:30:02','2019-02-07 08:45:01',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.0.172',0,0,''),(18843,'81c00ef8','cf79d2b78dc0e669','cegrad','','','192.168.101.4','15732474','Ethernet','2019-02-01 07:57:05','2019-02-01 07:58:04',59,'RADIUS','','',35428,9663930,'service2','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.60.176',0,0,''),(18842,'81c00ef7','4779cb63def91743','britwums','','','192.168.101.4','15732473','Ethernet','2019-02-01 07:40:11','2019-02-01 08:07:14',1623,'RADIUS','','',20168529,771922,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.60.105',0,0,''),(8216,'804007e9','c50d6476b16cf77f','gadukpoh','','','192.168.5.9','2151679977','Wireless-802.11','2018-03-06 14:52:43','2018-03-06 18:34:27',13303,'','','',14875861,325115725,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.119.248',0,0,''),(19011,'81c00f99','e762ca9c66b1123a','britwums','','','192.168.101.4','15732649','Ethernet','2019-02-02 08:10:01','2019-02-02 09:10:00',3599,'RADIUS','','',381917,605657,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.60.186',0,0,''),(19013,'81c00f9b','bfbefa0692c3f923','home','','','192.168.101.4','15732651','Ethernet','2019-02-02 08:10:05','2019-02-02 09:10:03',3599,'RADIUS','','',13550702,897850351,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.60.188',0,0,''),(20697,'81d004ba','be1c586856f10994','pempamsie','','','192.168.101.4','15729859','Ethernet','2019-02-06 21:45:42','2019-02-06 22:05:41',1198,'RADIUS','','',37059625,149850718,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.6.46',0,0,''),(19010,'80c00044','1a024b2303cc072c','dadukpo','','','192.168.101.4','2160066628','Wireless-802.11','2019-02-02 08:03:08','2019-02-02 12:31:48',16120,'','','',9694622,218571039,'hotspot1','80:19:67:F3:51:79','Lost-Service','','','10.0.0.229',0,0,''),(19012,'81c00f9a','a749c6f94054be57','affiliation','','','192.168.101.4','15732650','Ethernet','2019-02-02 08:10:02','2019-02-02 09:10:01',3599,'RADIUS','','',8053,62,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.60.187',0,0,''),(18838,'81c00ef3','194f7bcd349a89a2','obrapafm','','','192.168.101.4','15732469','Ethernet','2019-02-01 07:29:53','2019-02-01 08:00:00',1808,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.60.83',0,0,''),(18839,'81c00ef4','01d2e986fd61564a','britwums','','','192.168.101.4','15732470','Ethernet','2019-02-01 07:35:45','2019-02-01 07:40:11',266,'RADIUS','','',19916966,760580,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.60.92',0,0,''),(18840,'81c00ef5','5b6caad15e0e1527','affiliation','','','192.168.101.4','15732471','Ethernet','2019-02-01 07:36:15','2019-02-01 08:00:24',1449,'RADIUS','','',455738,15401958,'service2','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.60.95',0,0,''),(18841,'81c00ef6','c07266d04bc2f8de','SoNM','','','192.168.101.4','15732472','Ethernet','2019-02-01 07:36:53','2019-02-01 08:10:01',1988,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.60.96',0,0,''),(21114,'81d00691','3f5baa3b48899168','capitalhill','','','192.168.101.4','15730330','Ethernet','2019-02-07 08:30:02','2019-02-07 08:40:02',600,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.0.173',0,0,''),(75160,'81d0a90c','cdcb35c1590f9e84','src_hostel','','','192.168.100.2','15772028','Ethernet','2019-09-14 13:07:12','2019-09-14 13:14:03',411,'RADIUS','','',8721,16692,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(33486,'8190779d','15699a0dce953da1','cegrad','','','192.168.100.2','15759320','Ethernet','2019-03-01 04:10:02','2019-03-01 06:10:02',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(20598,'81d00459','6ee1ab7567be9f24','obrapafm','','','192.168.101.4','15729762','Ethernet','2019-02-06 18:45:02','2019-02-06 19:00:01',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.5.19',0,0,''),(18833,'81c00eee','2c371ddd0edaef4a','pempamsie','','','192.168.101.4','15732464','Ethernet','2019-02-01 02:45:44','2019-02-05 00:45:17',338373,'RADIUS','','',11388984,311217515,'service2','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.60.124',0,0,''),(18834,'81c00eef','61883254874998dc','pempamsie','','','192.168.101.4','15732465','Ethernet','2019-02-01 04:45:44','2019-02-01 06:45:42',7198,'RADIUS','','',29578411,342177080,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.60.143',0,0,''),(18835,'81c00ef0','ded03d7f7b5675d0','capitalhill','','','192.168.101.4','15732466','Ethernet','2019-02-01 05:46:20','2019-02-01 22:35:41',60562,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.60.188',0,0,''),(18836,'81c00ef1','fbc0ffd747d9c8f7','pempamsie','','','192.168.101.4','15732467','Ethernet','2019-02-01 06:45:44','2019-02-01 08:45:42',7198,'RADIUS','','',312166326,1660870152,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.60.7',0,0,''),(18837,'81c00ef2','067abbc005837d8e','home','','','192.168.101.4','15732468','Ethernet','2019-02-01 07:19:05','2019-02-01 08:10:03',3058,'RADIUS','','',12751627,214132042,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.60.68',0,0,''),(8235,'80400816','056c8fddf064e1a5','dadukpo','','','192.168.5.9','2151680022','Wireless-802.11','2018-03-06 21:10:47','2018-03-07 06:15:05',32658,'','','',89516281,79752312,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.117.158',0,0,''),(8236,'80400817','13647a3306cdc96f','gadukpoh','','','192.168.5.9','2151680023','Wireless-802.11','2018-03-06 21:24:39','2018-03-07 00:04:18',9579,'','','',8057069,29713334,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.119.248',0,0,''),(20705,'81d004c2','efad87e43769afc6','obrapafm','','','192.168.101.4','15729867','Ethernet','2019-02-06 22:00:02','2019-02-06 22:15:01',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.6.63',0,0,''),(18831,'80c00036','e2f3d41f65618109','dadukpo','','','192.168.101.4','2160066614','Wireless-802.11','2019-01-31 22:51:20','2019-02-01 00:14:44',5003,'','','',8975468,13572394,'hotspot1','74:E5:0B:11:F9:9A','Lost-Service','','','10.0.0.113',0,0,''),(18832,'81c00eed','f25288cf11dd62cd','pempamsie','','','192.168.101.4','15732463','Ethernet','2019-02-01 00:45:44','2019-02-01 02:45:42',7198,'RADIUS','','',88773417,2419707398,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.60.91',0,0,''),(8239,'8040081f','641c12dc155dcc35','gadukpoh','','','192.168.5.9','2151680031','Wireless-802.11','2018-03-06 23:27:13','2018-03-07 08:57:42',34229,'','','',2740765,42716467,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.121.213',0,0,''),(80956,'81d0e594','162215753f5f6af0','mfantsipim','','','192.168.100.10','15787612','Ethernet','2019-10-16 01:30:06','2019-10-16 01:50:05',1200,'RADIUS','','',125498,122848,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(20693,'81d004b6','e391ad685f91c39f','capitalhill','','','192.168.101.4','15729855','Ethernet','2019-02-06 21:40:04','2019-02-06 21:50:03',600,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.6.38',0,0,''),(19009,'80c00043','06be163f2a0e7336','gadukpoh','','','192.168.101.4','2160066627','Wireless-802.11','2019-02-02 08:02:31','2019-02-02 09:41:52',5961,'','','',1246315,6503377,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.0.228',0,0,''),(18723,'81c00021','f9d2edc1a2e391d7','pempamsie','','','192.168.100.115','15728673','Ethernet','2019-01-29 04:45:44','2019-01-29 06:45:41',7198,'RADIUS','','',107406824,132130365,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.60.118',0,0,''),(18724,'80c00012','8b8f4a765885765c','gadukpoh','','','192.168.100.115','2160066578','Wireless-802.11','2019-01-29 06:40:37','2019-01-29 06:45:50',313,'','','',142081,716472,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.1.82',0,0,''),(18725,'81c00022','4ab7b5a99c4ec959','pempamsie','','','192.168.100.115','15728674','Ethernet','2019-01-29 06:45:44','2019-01-29 08:45:41',7198,'RADIUS','','',106777497,899491528,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.60.100',0,0,''),(18726,'80c00015','515b55f35f2f3ed5','gadukpoh','','','192.168.100.115','2160066581','Wireless-802.11','2019-01-29 06:46:26','2019-01-29 09:13:24',8817,'','','',8099045,21510734,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.0.5',0,0,''),(18727,'81c00023','cffb9c2168870c06','britwums','','','192.168.100.115','15728675','Ethernet','2019-01-29 06:59:50','2019-01-29 12:12:53',18783,'RADIUS','','',56190362,201211199,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.60.229',0,0,''),(17628,'818050f1','c1ccacdaec131ffe','pempamsie','','','192.168.101.4','15749394','Ethernet','2018-12-15 08:45:48','2018-12-15 10:45:46',7199,'RADIUS','','',825382443,2650932398,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.124.79',0,0,''),(81529,'81d0e7ac','ea959a3d989298fa','cegrad','','','192.168.100.10','15788147','Ethernet','2019-10-18 20:10:02','2019-10-18 22:10:01',7199,'RADIUS','','',82425,129358,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(19159,'81c01177','d2cd11903d5a53b6','home','','','192.168.101.4','15733128','Ethernet','2019-02-03 08:10:05','2019-02-03 09:10:04',3599,'RADIUS','','',31494807,302999099,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.60.89',0,0,''),(19157,'81c01175','84e22b5623a17ae8','obrapafm','','','192.168.101.4','15733126','Ethernet','2019-02-03 08:00:02','2019-02-03 09:00:01',3599,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.60.69',0,0,''),(19158,'81c01176','e8888c53babe8cb7','affiliation','','','192.168.101.4','15733127','Ethernet','2019-02-03 08:10:02','2019-02-03 09:10:02',3600,'RADIUS','','',8053,62,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.60.85',0,0,''),(8258,'80400840','d82e73dda3c7f713','kkpc','','','192.168.5.9','2151680064','Wireless-802.11','2018-03-07 13:03:20','2018-03-07 13:06:24',184,'','','',8722441,4471191,'hotspot1','FC:42:03:0F:51:2B','Lost-Service','','','10.0.124.51',0,0,''),(20695,'81d004b8','d5c32aae3ef424e8','home','','','192.168.101.4','15729857','Ethernet','2019-02-06 21:40:08','2019-02-06 21:50:07',600,'RADIUS','','',3176994,39927786,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.6.40',0,0,''),(81001,'81d0e5c0','bf9d8ffc30af9f72','baduwa','','','192.168.100.10','15787656','Ethernet','2019-10-16 07:27:29','2019-10-16 08:27:28',3599,'RADIUS','','',11091,5074,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(20122,'81d00282','6640da2337a66d95','pempamsie','','','192.168.101.4','15729288','Ethernet','2019-02-06 03:05:42','2019-02-06 03:25:41',1198,'RADIUS','','',260416,884967,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.7.176',0,0,''),(20115,'81d0027b','f54d08ba0b1ec703','SoNM','','','192.168.101.4','15729281','Ethernet','2019-02-06 02:50:03','2019-02-06 03:10:01',1199,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.7.169',0,0,''),(20123,'81d00283','7c940a9bb4055206','britwums','','','192.168.101.4','15729289','Ethernet','2019-02-06 03:10:02','2019-02-06 03:30:00',1199,'RADIUS','','',2682,62,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.7.177',0,0,''),(20124,'81d00284','411ca9bc45434bd0','affiliation','','','192.168.101.4','15729290','Ethernet','2019-02-06 03:10:02','2019-02-06 03:25:00',899,'RADIUS','','',2027,62,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.7.178',0,0,''),(20125,'81d00285','a56231ce1a41cda1','SoNM','','','192.168.101.4','15729291','Ethernet','2019-02-06 03:10:02','2019-02-06 03:30:01',1199,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.7.179',0,0,''),(81002,'81d0e5c1','85cacb0dadd37b4a','mfantsipim','','','192.168.100.10','15787657','Ethernet','2019-10-16 07:30:02','2019-10-16 07:50:01',1199,'RADIUS','','',136126,281295,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(20113,'81d00279','af985e3a93b489f5','pempamsie','','','192.168.101.4','15729279','Ethernet','2019-02-06 02:45:42','2019-02-06 03:05:41',1198,'RADIUS','','',37858736,2179709,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.7.167',0,0,''),(33485,'8190779c','6b58db75b23780e4','affiliation','','','192.168.100.2','15759319','Ethernet','2019-03-01 04:10:01','2019-03-01 06:10:01',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.16',0,0,''),(20114,'81d0027a','546f9c6b32ddaf67','britwums','','','192.168.101.4','15729280','Ethernet','2019-02-06 02:50:02','2019-02-06 03:10:00',1199,'RADIUS','','',2682,62,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.7.168',0,0,''),(19008,'81c00f98','ad5b7f5e63e13a45','obrapafm','','','192.168.101.4','15732648','Ethernet','2019-02-02 08:00:03','2019-02-02 09:00:01',3598,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.60.179',0,0,''),(19006,'81c00f96','b96056bb97d1b110','home','','','192.168.101.4','15732646','Ethernet','2019-02-02 07:10:05','2019-02-02 08:10:03',3599,'RADIUS','','',5172593,147419796,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.60.161',0,0,''),(19007,'81c00f97','e00a48560ad96a26','mfantsipim','','','192.168.101.4','15732647','Ethernet','2019-02-02 07:10:15','2019-02-02 08:10:14',3599,'RADIUS','','',62112,27177,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.60.162',0,0,''),(8277,'80400862','14526334717f041a','gadukpoh','','','192.168.5.9','2151680098','Wireless-802.11','2018-03-07 21:21:57','2018-03-08 07:32:24',36626,'','','',4315192,85880509,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.127.130',0,0,''),(8278,'80400863','1617b9785e566659','dadukpo','','','192.168.5.9','2151680099','Wireless-802.11','2018-03-07 21:27:16','2018-03-08 06:09:26',31329,'','','',232505284,108681423,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.127.137',0,0,''),(20112,'81d00278','3ee0245fe604ddd2','obrapafm','','','192.168.101.4','15729278','Ethernet','2019-02-06 02:45:03','2019-02-06 03:00:00',898,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.7.166',0,0,''),(81000,'81d0e5bf','8c13c40cec691872','mfantsipim','','','192.168.100.10','15787655','Ethernet','2019-10-16 07:15:25','2019-10-16 07:30:01',876,'RADIUS','','',118362,230016,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(18728,'80c00017','ececd7a3b7617eae','dadukpo','','','192.168.100.115','2160066583','Wireless-802.11','2019-01-29 08:11:03','2019-01-29 09:23:36',4352,'','','',12061398,157192260,'hotspot1','74:E5:0B:11:F9:9A','Lost-Service','','','10.0.0.6',0,0,''),(18729,'81c00024','e64d6c985ef3e5b5','pempamsie','','','192.168.100.115','15728676','Ethernet','2019-01-29 08:45:44','2019-01-29 10:45:41',7198,'RADIUS','','',192514810,3224761437,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.60.24',0,0,''),(18730,'81c00025','a2a4528debf1e31d','obrapafm','','','192.168.100.115','15728677','Ethernet','2019-01-29 10:15:21','2019-01-29 11:11:31',3369,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.60.226',0,0,''),(18731,'81c00026','e869786811d1e42d','pempamsie','','','192.168.100.115','15728678','Ethernet','2019-01-29 10:45:44','2019-01-29 12:12:53',5230,'RADIUS','','',357482009,2653330912,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.60.249',0,0,''),(18732,'81c00027','d012f6cb65d27ce2','SoNM','','','192.168.100.115','15728679','Ethernet','2019-01-29 10:59:41','2019-01-29 12:12:53',4393,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.60.251',0,0,''),(18733,'81c00028','eded1156e480add2','obrapafm','','','192.168.100.115','15728680','Ethernet','2019-01-29 11:11:32','2019-01-29 11:35:36',1445,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.60.186',0,0,''),(18734,'81c00029','cb704046c8b77d26','obrapafm','','','192.168.100.115','15728681','Ethernet','2019-01-29 11:35:36','2019-01-29 12:12:53',2237,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.60.144',0,0,''),(8289,'80400873','3c381b82fd7aaf6d','gadukpoh','','','192.168.5.9','2151680115','Wireless-802.11','2018-03-08 05:54:44','2018-03-08 06:21:53',1629,'','','',9265341,314007352,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.128.39',0,0,''),(80999,'81d0e5be','b8449ea4b5942363','pempamsie','','','192.168.100.10','15787654','Ethernet','2019-10-16 06:45:43','2019-10-16 09:05:43',8400,'RADIUS','','',321812468,1149088466,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(21111,'81d0068e','8e44e35841d177c1','pempamsie','','','192.168.101.4','15730327','Ethernet','2019-02-07 08:25:43','2019-02-07 08:45:41',1198,'RADIUS','','',32171053,407299558,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.0.163',0,0,''),(21110,'81d0068d','5cd9d403389e336f','affiliation','','','192.168.101.4','15730326','Ethernet','2019-02-07 08:25:03','2019-02-07 08:40:01',898,'RADIUS','','',2158,62,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.0.162',0,0,''),(80993,'81d0e5b8','d27b2906cf212d46','mfantsipim','','','192.168.100.10','15787648','Ethernet','2019-10-16 06:10:06','2019-10-16 06:30:05',1199,'RADIUS','','',130513,125064,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(21109,'81d0068c','a9cdb78dca50552e','home','','','192.168.101.4','15730325','Ethernet','2019-02-07 08:20:08','2019-02-07 08:30:08',600,'RADIUS','','',2327497,2817601,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.0.159',0,0,''),(80998,'81d0e5bd','4508cfb733e202e4','src_hostel','','','192.168.100.10','15787653','Ethernet','2019-10-16 06:34:52','2019-10-16 07:34:52',3600,'RADIUS','','',113368,233970,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(20687,'81d004b0','7ceedf4f366e5fee','capitalhill','','','192.168.101.4','15729849','Ethernet','2019-02-06 21:30:06','2019-02-06 21:30:44',38,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.6.26',0,0,''),(20678,'81d004a8','4ac9c461c024659c','obrapafm','','','192.168.101.4','15729841','Ethernet','2019-02-06 21:15:03','2019-02-06 21:30:01',898,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.6.7',0,0,''),(20680,'80d0004c','e1b350f11eb4186c','gadukpoh','','','192.168.101.4','2161115212','Wireless-802.11','2019-02-06 21:22:14','2019-02-06 22:15:14',3179,'','','',7215110,29482217,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.6.16',0,0,''),(20681,'81d004aa','dd6c7086d3148a02','affiliation','','','192.168.101.4','15729843','Ethernet','2019-02-06 21:25:02','2019-02-06 21:40:01',899,'RADIUS','','',2158,62,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.6.17',0,0,''),(20682,'81d004ab','04576f8c8b66be73','pempamsie','','','192.168.101.4','15729844','Ethernet','2019-02-06 21:25:42','2019-02-06 21:45:41',1198,'RADIUS','','',59601146,151060509,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.6.18',0,0,''),(18830,'81c00eec','24b516ed9f231b1b','pempamsie','','','192.168.101.4','15732462','Ethernet','2019-01-31 22:45:44','2019-02-01 00:45:42',7198,'RADIUS','','',112068513,2418037447,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.60.131',0,0,''),(18828,'81c00eeb','fdb22774ce2c8d62','cegrad','','','192.168.101.4','15732461','Ethernet','2019-01-31 21:27:34','2019-02-05 00:45:17',357463,'RADIUS','','',46631,62,'service2','64:D1:54:E6:9A:C1','','Framed-User','PPP','192.168.60.237',0,0,''),(17583,'80800499','a9469653143f9a9d','dadukpo','','','192.168.101.4','2155873433','Wireless-802.11','2018-12-14 16:11:47','2018-12-14 18:20:55',7748,'','','',956495,9974643,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.121.37',0,0,''),(74927,'81d095ac','2a2f0b69a1a2fc00','mfantsipim','','','192.168.100.2','15767064','Ethernet','2019-09-13 04:30:04','2019-09-13 04:50:02',1198,'RADIUS','','',120957,119594,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(17581,'81804952','1fbe46f18be609fc','capitalhill','','','192.168.101.4','15747437','Ethernet','2018-12-14 15:39:52','2018-12-14 21:30:07',21015,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.121.9',0,0,''),(17575,'8180490e','6ce886c5c43ca624','capitalhill','','','192.168.101.4','15747369','Ethernet','2018-12-14 15:05:55','2018-12-14 15:18:40',765,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.120.240',0,0,''),(74902,'81d08d34','d3239d3518f7000d','mfantsipim','','','192.168.100.2','15764896','Ethernet','2019-09-12 23:30:04','2019-09-12 23:50:02',1199,'RADIUS','','',124160,122753,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(80996,'81d0e5bb','da9cb21b5d41f9bd','baduwa','','','192.168.100.10','15787651','Ethernet','2019-10-16 06:27:28','2019-10-16 07:27:28',3600,'RADIUS','','',23271,30395,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(17578,'81804928','06874025cef4b75c','capitalhill','','','192.168.101.4','15747395','Ethernet','2018-12-14 15:18:40','2018-12-14 15:27:49',549,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.120.249',0,0,''),(17579,'8180493a','5ec39d0837a392bf','capitalhill','','','192.168.101.4','15747413','Ethernet','2018-12-14 15:27:49','2018-12-14 15:39:54',723,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.120.252',0,2,''),(80995,'81d0e5ba','d44b4e9ff24886ae','SoNM','','','192.168.100.10','15787650','Ethernet','2019-10-16 06:25:02','2019-10-16 08:25:02',7200,'RADIUS','','',161363,334218,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(80994,'81d0e5b9','2e73656bb43c52ca','anane-fenin','','','192.168.100.10','15787649','Ethernet','2019-10-16 06:10:09','2019-10-16 08:10:08',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(17574,'818048e6','19b3bbce3fb52fdd','pempamsie','','','192.168.101.4','15747329','Ethernet','2018-12-14 14:45:48','2018-12-14 16:45:46',7198,'RADIUS','','',281008483,2841290636,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.120.212',0,0,''),(74997,'81d09f25','2562956aa6757626','SoNM','','','192.168.100.2','15769490','Ethernet','2019-09-13 14:25:02','2019-09-13 16:25:01',7199,'RADIUS','','',135883,281497,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(74996,'81d09f08','efe31cb0cca35cd5','mfantsipim','','','192.168.100.2','15769461','Ethernet','2019-09-13 14:10:04','2019-09-13 14:30:02',1199,'RADIUS','','',144984,137053,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(17570,'8180480a','606eac9454610dc1','pempamsie','','','192.168.101.4','15747109','Ethernet','2018-12-14 12:45:48','2018-12-14 14:45:46',7198,'RADIUS','','',198770570,2844026118,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.120.48',0,0,''),(81552,'81d0e7c2','b197ecb56cc58ebf','mfantsipim','','','192.168.100.10','15788170','Ethernet','2019-10-18 22:30:03','2019-10-18 22:50:02',1200,'RADIUS','','',120969,118329,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(81553,'81d0e7c3','e2fc584a7ff4fddb','src_hostel','','','192.168.100.10','15788171','Ethernet','2019-10-18 22:34:51','2019-10-18 23:34:50',3600,'RADIUS','','',1401564,25832902,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(8322,'804008a1','59507acfad573d06','dadukpo','','','192.168.5.9','2151680161','Wireless-802.11','2018-03-08 18:57:50','2018-03-09 08:10:03',47533,'','','',237778117,116544028,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.133.64',0,0,''),(20673,'81d004a3','fce687c10096f327','SoNM','','','192.168.101.4','15729836','Ethernet','2019-02-06 21:10:03','2019-02-06 21:30:02',1199,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.5.252',0,0,''),(20674,'81d004a4','cc5588b6da292024','cegrad','','','192.168.101.4','15729837','Ethernet','2019-02-06 21:10:04','2019-02-06 22:10:03',3599,'RADIUS','','',7931,62,'service2','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','10.0.5.253',0,0,''),(20671,'81d004a1','711163412fea9025','britwums','','','192.168.101.4','15729834','Ethernet','2019-02-06 21:10:01','2019-02-06 21:30:00',1199,'RADIUS','','',28188,28112,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.5.250',0,0,''),(20672,'81d004a2','50d24ecd7cca1b2a','affiliation','','','192.168.101.4','15729835','Ethernet','2019-02-06 21:10:02','2019-02-06 21:25:01',899,'RADIUS','','',269981,1621666,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.5.251',0,0,''),(18998,'81c00f8e','bfed7678393a597b','britwums','','','192.168.101.4','15732638','Ethernet','2019-02-02 06:10:01','2019-02-02 07:10:00',3599,'RADIUS','','',5947127,87570523,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.60.92',0,0,''),(18997,'81c00f8d','202c198b96809bf6','obrapafm','','','192.168.101.4','15732637','Ethernet','2019-02-02 06:00:03','2019-02-02 07:00:01',3598,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.60.81',0,0,''),(17559,'818045d3','16b552a427189266','cegrad','','','192.168.101.4','15746541','Ethernet','2018-12-14 07:31:06','2018-12-17 08:36:34',263127,'RADIUS','','',839178883,9511842542,'service2','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','10.0.118.242',0,0,''),(17560,'818045d5','9558b9d70599454e','SoNM','','','192.168.101.4','15746543','Ethernet','2018-12-14 07:31:35','2018-12-14 21:34:07',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.118.245',0,0,''),(81543,'81d0e7b9','8e77f4f028d77745','pempamsie','','','192.168.100.10','15788161','Ethernet','2019-10-18 21:45:43','2019-11-18 11:17:29',2640706,'RADIUS','','',51328468,953420534,'service1','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.5.98',0,0,''),(82027,'81d0e991','c8df9e27dfc2133a','cegrad','','','192.168.100.10','15788633','Ethernet','2019-10-21 08:10:04','2019-10-21 10:10:03',7200,'RADIUS','','',319940905,1530555813,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(17562,'81804661','5de2ef24620ea5a0','pempamsie','','','192.168.101.4','15746683','Ethernet','2018-12-14 08:45:48','2018-12-14 10:45:46',7198,'RADIUS','','',395422200,3215111255,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.119.58',0,0,''),(75012,'81d0a008','7d2957b26587d7aa','src_hostel','','','192.168.100.2','15769718','Ethernet','2019-09-13 16:15:46','2019-09-13 18:20:21',7474,'RADIUS','','',371567,425335618,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(75011,'81d0a005','118dfec3db5315f0','adukpos','','','192.168.100.2','15769715','Ethernet','2019-09-13 16:14:55','2019-09-13 19:39:36',12281,'RADIUS','','',1220992,45351254,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(17567,'81804740','b31544dcb5e94ef1','pempamsie','','','192.168.101.4','15746906','Ethernet','2018-12-14 10:45:48','2018-12-14 12:45:46',7198,'RADIUS','','',192330089,3482441867,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.119.201',0,0,''),(81833,'81d0e8d0','af1f8ff6badf4a4a','cegrad','','','192.168.11.106','15788440','Ethernet','2019-10-20 08:10:02',NULL,3601,'RADIUS','',NULL,11794,8883,'service1','64:D1:54:E6:9A:C1','','Framed-User','PPP','192.168.5.164',0,NULL,''),(17549,'818042fb','4cc34c9a2ddda693','pempamsie','','','192.168.101.4','15745813','Ethernet','2018-12-14 00:45:48','2018-12-14 02:45:46',7198,'RADIUS','','',403340248,1624456444,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.118.46',0,0,''),(75312,'81d0a9a3','6034a26478caa2bf','mfantsipim','','','192.168.100.2','15772180','Ethernet','2019-09-15 13:50:05','2019-09-15 14:10:04',1198,'RADIUS','','',277091,155224,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(21124,'81d0069b','a035fc8f19f53e2e','pempamsie','','','192.168.101.4','15730340','Ethernet','2019-02-07 08:45:43','2019-02-07 09:05:41',1198,'RADIUS','','',16315238,223278178,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.0.201',0,0,''),(18827,'81c00eea','adae8347aba8a3bd','britwums','','','192.168.101.4','15732460','Ethernet','2019-01-31 21:27:11','2019-02-05 00:45:17',357486,'RADIUS','','',4900079,96947141,'service2','FC:EC:DA:20:9C:83','','Framed-User','PPP','192.168.60.225',0,0,''),(18829,'80c00035','ae99a62bbdfbe40c','gadukpoh','','','192.168.101.4','2160066613','Wireless-802.11','2019-01-31 22:05:27','2019-01-31 23:30:23',5096,'','','',3321215,12058483,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.0.169',0,0,''),(8348,'804008c6','9045f8784ec54d5a','gadukpoh','','','192.168.5.9','2151680198','Wireless-802.11','2018-03-09 09:13:31','2018-03-09 09:57:45',2654,'','','',891391,15770068,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.135.189',0,0,''),(78395,'81d0d573','0af2b13fe75257e4','britwums','','','192.168.100.10','15783476','Ethernet','2019-10-02 11:10:07','2019-10-02 16:10:07',18000,'RADIUS','','',2351739121,96702222,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(21120,'81d00697','55768c060f23d826','affiliation','','','192.168.101.4','15730336','Ethernet','2019-02-07 08:40:03','2019-02-07 08:55:01',898,'RADIUS','','',1006274,38011139,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.0.191',0,0,''),(20996,'81d0061c','355cf9c167be7bb6','home','','','192.168.101.4','15730213','Ethernet','2019-02-07 05:20:08','2019-02-07 05:30:08',600,'RADIUS','','',1117519,193836,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.7.173',0,0,''),(81832,'81d0e8d8','2a1dae272538d4d7','mfantsipim','','','192.168.11.106','15788448','Ethernet','2019-10-20 08:50:03','2019-10-20 09:10:03',1200,'RADIUS','','',145687,133244,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.180',0,0,NULL),(17551,'818043e1','35f2e3cbb745c4c0','pempamsie','','','192.168.101.4','15746043','Ethernet','2018-12-14 02:45:48','2018-12-14 04:45:46',7198,'RADIUS','','',423390761,1924898755,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.118.64',0,0,''),(75010,'81d09ffc','dfcd2aba1ba32bd0','mfantsipim','','','192.168.100.2','15769705','Ethernet','2019-09-13 16:10:04','2019-09-13 16:30:02',1198,'RADIUS','','',149330,144132,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(17553,'818044b4','588f1e6215f969df','home','','','192.168.101.4','15746254','Ethernet','2018-12-14 04:39:50','2018-12-14 04:59:56',1206,'RADIUS','','',1196,557,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.118.101',0,0,''),(17554,'818044b5','e2daa5bcf6bdbd02','pempamsie','','','192.168.101.4','15746255','Ethernet','2018-12-14 04:45:48','2018-12-14 06:45:46',7198,'RADIUS','','',375337096,2418041321,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.118.105',0,0,''),(17555,'818044b6','b25f054bdd279e2d','home','','','192.168.101.4','15746256','Ethernet','2018-12-14 04:59:56','2018-12-17 12:57:15',287838,'RADIUS','','',4085254607,8025587772,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.118.110',0,0,''),(17556,'8180457c','1a82c558d1e9b711','pempamsie','','','192.168.101.4','15746454','Ethernet','2018-12-14 06:45:48','2018-12-14 08:45:46',7198,'RADIUS','','',245750599,2848862223,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.118.170',0,0,''),(81583,'81d0e7e3','c5e179c7cd553071','anane-fenin','','','192.168.100.10','15788203','Ethernet','2019-10-19 02:10:11','2019-10-19 04:10:11',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(17541,'81804131','53060e4065da9255','pempamsie','','','192.168.101.4','15745353','Ethernet','2018-12-13 20:45:48','2018-12-13 22:45:46',7198,'RADIUS','','',289918036,3621529938,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.117.167',0,0,''),(17542,'80800471','d264210a26745825','dadukpo','','','192.168.101.4','2155873393','Wireless-802.11','2018-12-13 21:26:58','2018-12-14 07:26:54',35996,'','','',4495826,39517782,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.115.182',0,0,''),(81844,'81d0e8de','06234aa644e67d5e','mfantsipim','','','192.168.100.10','15788454','Ethernet','2019-10-20 09:50:04','2019-10-20 10:10:03',1199,'RADIUS','','',121997,120072,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(17543,'80800472','e4d238d1d287b9f9','gadukpoh','','','192.168.101.4','2155873394','Wireless-802.11','2018-12-13 22:11:30','2018-12-13 22:25:34',843,'','','',1359912,10087509,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.117.236',0,0,''),(17544,'80800473','33ad19172f2bd6ee','gadukpoh','','','192.168.101.4','2155873395','Wireless-802.11','2018-12-13 22:11:55','2018-12-13 23:12:14',3619,'','','',2141817,74445043,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.116.139',0,0,''),(8368,'804008e2','1040aa98742970da','gadukpoh','','','192.168.5.9','2151680226','Wireless-802.11','2018-03-09 19:04:00','2018-03-10 16:20:07',76567,'','','',3545754,20609081,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.139.203',0,0,''),(78396,'81d0d563','97ded02d49bbd546','pempamsie','','','192.168.11.2','15783460','Ethernet','2019-10-02 09:05:42','2019-10-02 11:25:44',8400,'RADIUS','','',336201763,3769366735,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.71',0,2,NULL),(21107,'81d0068a','8fc1482b0e046997','capitalhill','','','192.168.101.4','15730323','Ethernet','2019-02-07 08:20:02','2019-02-07 08:30:02',600,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.0.157',0,0,''),(21106,'81d00689','2f2d7273dfb78ec6','obrapafm','','','192.168.101.4','15730322','Ethernet','2019-02-07 08:15:02','2019-02-07 08:30:01',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.0.146',0,0,''),(18434,'81719646','30d68b4eb5fc0c4d','SoNM','','','192.168.100.115','15832695','Ethernet','2019-01-19 15:36:27','2019-01-20 06:19:31',52983,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.14.254',0,0,''),(18433,'81719645','831dcef34c204caf','pempamsie','','','192.168.100.115','15832694','Ethernet','2019-01-19 14:45:43','2019-01-19 16:45:41',7197,'RADIUS','','',134235958,1322333081,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.14.241',0,0,''),(8376,'804008ee','99a48597ce185c81','gadukpoh','','','192.168.5.9','2151680238','Wireless-802.11','2018-03-09 22:23:18','2018-03-10 01:12:20',10142,'','','',37291996,778849332,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.140.201',0,0,''),(18192,'81715d02','954f308318e1a6fa','pempamsie','','','192.168.101.4','15818033','Ethernet','2019-01-08 16:40:12','2019-01-08 18:40:10',7198,'RADIUS','','',261850335,4029933690,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.5.137',0,0,''),(18064,'81704563','b1c618ea61da45ed','pempamsie','','','192.168.101.4','15746405','Ethernet','2019-01-03 00:40:11','2019-01-03 02:40:09',7198,'RADIUS','','',148874612,1830584751,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.1.46',0,0,''),(18065,'817047dc','9c16ee3354a86b56','pempamsie','','','192.168.101.4','15747038','Ethernet','2019-01-03 02:40:11','2019-01-03 04:40:09',7198,'RADIUS','','',822204204,713774990,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.1.48',0,0,''),(18432,'81719644','9093b611855b7785','britwums','','','192.168.100.115','15832693','Ethernet','2019-01-19 14:45:34','2019-01-20 06:28:26',56572,'RADIUS','','',101082247,453804707,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.14.240',0,0,''),(18063,'817042eb','006d1d61176a7fb0','pempamsie','','','192.168.101.4','15745773','Ethernet','2019-01-02 22:40:11','2019-01-03 00:40:09',7198,'RADIUS','','',418503604,2677703399,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.1.44',0,0,''),(75311,'81d0a9a2','db669ece0c5f6ab8','mfantsipim','','','192.168.100.2','15772179','Ethernet','2019-09-15 13:30:05','2019-09-15 13:50:04',1198,'RADIUS','','',170894,146846,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(17546,'81804216','8832313738f2387a','pempamsie','','','192.168.101.4','15745582','Ethernet','2018-12-13 22:45:48','2018-12-14 00:45:46',7198,'RADIUS','','',491647492,2017163041,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.117.253',0,0,''),(21118,'81d00695','4136513fa9613f29','mfantsipim','','','192.168.101.4','15730334','Ethernet','2019-02-07 08:30:18','2019-02-07 08:50:16',1199,'RADIUS','','',11330,11317,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.0.177',0,0,''),(8386,'804008fb','6de72609584b9dbf','dadukpo','','','192.168.5.9','2151680251','Wireless-802.11','2018-03-10 05:21:14','2018-03-10 07:15:52',6878,'','','',499906,3363320,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.141.65',0,0,''),(80992,'81d0e5b7','ab0ac7e42237da35','cegrad','','','192.168.100.10','15787647','Ethernet','2019-10-16 06:10:03','2019-10-16 08:10:02',7199,'RADIUS','','',158491899,1082647583,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(20670,'81d004a0','a5991600a5cb760e','pempamsie','','','192.168.101.4','15729833','Ethernet','2019-02-06 21:05:42','2019-02-06 21:25:41',1198,'RADIUS','','',34579201,214992337,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.5.248',0,0,''),(38315,'8191edfd','2dca3be8c47f81d6','mfantsipim','','','192.168.100.2','15855312','Ethernet','2019-03-30 08:50:04','2019-03-30 09:10:04',1200,'RADIUS','','',2862,2006,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(20668,'81d0049e','47c6805abe52f8d8','obrapafm','','','192.168.101.4','15729831','Ethernet','2019-02-06 21:00:03','2019-02-06 21:15:01',898,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.5.243',0,0,''),(80991,'81d0e5b6','f6e5046fb0f530e9','affiliation','','','192.168.100.10','15787646','Ethernet','2019-10-16 06:10:02','2019-10-16 08:10:02',7200,'RADIUS','','',1772323,31278997,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(20110,'81d00276','5fe06ee0ed40e840','affiliation','','','192.168.101.4','15729276','Ethernet','2019-02-06 02:40:02','2019-02-06 02:55:00',899,'RADIUS','','',2158,62,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.7.164',0,0,''),(18191,'80700077','2557a7ab6c311717','gadukpoh','','','192.168.101.4','2154823799','Wireless-802.11','2019-01-08 15:48:58','2019-01-08 18:36:11',10033,'','','',1831349,5529120,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.1.67',0,0,''),(82026,'81d0e990','150311ff3f07e446','affiliation','','','192.168.100.10','15788632','Ethernet','2019-10-21 08:10:03','2019-10-21 10:10:02',7200,'RADIUS','','',2160814,9388415,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(17528,'81803f6e','25e4b5fa64340e28','pempamsie','','','192.168.101.4','15744900','Ethernet','2018-12-13 16:45:48','2018-12-13 18:45:46',7198,'RADIUS','','',278624495,3340238504,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.116.73',0,0,''),(75307,'81d0a99e','7d7012662240fd63','mfantsipim','','','192.168.100.2','15772175','Ethernet','2019-09-15 12:30:05','2019-09-15 12:50:04',1198,'RADIUS','','',172240,186478,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(17530,'80800465','625d8267d3b0efca','gadukpoh','','','192.168.101.4','2155873381','Wireless-802.11','2018-12-13 17:31:30','2018-12-13 21:31:49',14419,'','','',17601087,636017005,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.116.139',0,0,''),(81542,'81d0e796','d76b777b0a8b5c05','britwums','','','192.168.11.106','15788126','Ethernet','2019-10-18 17:10:09',NULL,16500,'RADIUS','',NULL,22627879,307615481,'service1','6C:3B:6B:02:5C:96','','Framed-User','PPP','192.168.5.246',0,NULL,''),(17533,'8180404d','f73a28d6306ac56f','pempamsie','','','192.168.101.4','15745123','Ethernet','2018-12-13 18:45:48','2018-12-13 20:45:46',7198,'RADIUS','','',194084120,3400794561,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.117.7',0,0,''),(17534,'818040ae','756ea2169916496c','cegrad','','','192.168.101.4','15745220','Ethernet','2018-12-13 19:36:34','2018-12-14 07:31:05',42871,'RADIUS','','',304015,432097,'service2','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','10.0.117.89',0,0,''),(17535,'818040b0','e5e02f19e6007898','SoNM','','','192.168.101.4','15745222','Ethernet','2018-12-13 19:37:04','2018-12-14 07:31:34',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.117.90',0,0,''),(81525,'81d0e7a8','c587b8625ec34213','mfantsipim','','','192.168.100.10','15788144','Ethernet','2019-10-18 19:30:03','2019-10-18 19:50:02',1200,'RADIUS','','',124793,127192,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(17537,'8080046d','c881bd950bf411de','dadukpo','','','192.168.101.4','2155873389','Wireless-802.11','2018-12-13 19:49:44','2018-12-13 20:53:30',3826,'','','',814929,13130951,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.115.182',0,0,''),(17526,'80800462','e5956a6ceceec1c5','dadukpo','','','192.168.101.4','2155873378','Wireless-802.11','2018-12-13 15:53:54','2018-12-13 17:42:25',6510,'','','',780266,18762980,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.115.182',0,0,''),(81982,'81d0e965','f350b02008a33dd5','baduwa','','','192.168.100.10','15788589','Ethernet','2019-10-21 02:27:28','2019-10-21 03:27:28',3599,'RADIUS','','',12575,8476,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(8407,'80400917','a12751e20728ec33','dadukpo','','','192.168.5.9','2151680279','Wireless-802.11','2018-03-10 16:07:44','2018-03-11 06:45:38',52673,'','','',6201387,119765322,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.143.105',0,0,''),(8408,'80400918','0d987ee2f4d5589d','gadukpoh','','','192.168.5.9','2151680280','Wireless-802.11','2018-03-10 16:28:36','2018-03-11 07:29:54',54078,'','','',2011569,12348436,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.139.203',0,0,''),(21105,'81d00688','c953badef43b860f','mfantsipim','','','192.168.101.4','15730321','Ethernet','2019-02-07 08:10:18','2019-02-07 08:30:17',1199,'RADIUS','','',9325,9016,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.0.141',0,0,''),(20992,'81d00618','59c980c3a96c4bbc','mfantsipim','','','192.168.101.4','15730209','Ethernet','2019-02-07 05:10:18','2019-02-07 05:30:16',1199,'RADIUS','','',6697,2988,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.7.169',0,0,''),(80990,'81d0e5b2','2c323b45084a1c45','baduwa','','','192.168.11.106','15787642','Ethernet','2019-10-16 05:27:27',NULL,2401,'RADIUS','',NULL,10293,11346,'service1','74:4D:28:8A:10:AF','','Framed-User','PPP','192.168.5.224',0,NULL,''),(20991,'81d00617','35500bfff3496090','home','','','192.168.101.4','15730208','Ethernet','2019-02-07 05:10:08','2019-02-07 05:20:08',600,'RADIUS','','',64141,184247,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.7.168',0,0,''),(17523,'81803e8d','31336f4dd9bc401c','pempamsie','','','192.168.101.4','15744674','Ethernet','2018-12-13 14:45:47','2018-12-13 16:45:47',7199,'RADIUS','','',312679922,4565589559,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.115.190',0,0,''),(17524,'80800460','12ae0e0cf24fe0ac','dadukpo','','','192.168.101.4','2155873376','Wireless-802.11','2018-12-13 14:51:28','2018-12-13 15:37:44',2777,'','','',553111,4444732,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.115.182',0,0,''),(18649,'80700109','3d70b7da0763fd37','gadukpoh','','','192.168.100.115','2154823945','Wireless-802.11','2019-01-27 17:35:05','2019-01-27 20:18:23',9798,'','','',8342662,13156092,'hotspot1','80:19:67:A1:29:95','','','','10.0.23.209',0,0,''),(18650,'81719889','a742cef216399161','pempamsie','','','192.168.100.115','15833279','Ethernet','2019-01-27 18:45:43','2019-01-27 20:18:23',5560,'RADIUS','','',96116599,767491442,'service2','E4:8D:8C:06:AD:0D','','Framed-User','PPP','10.0.28.152',0,0,''),(18651,'8171988a','e34a014766853dad','britwums','','','192.168.100.115','15833280','Ethernet','2019-01-27 18:46:16','2019-01-27 20:18:23',5527,'RADIUS','','',4712957,10309331,'service2','FC:EC:DA:20:9C:83','','Framed-User','PPP','10.0.28.153',0,0,''),(18652,'8070010a','fa75abfe077c6af6','gadukpoh','','','192.168.100.115','2154823946','Wireless-802.11','2019-01-27 18:58:13','2019-01-27 20:18:23',4810,'','','',10639043,48011746,'hotspot1','10:08:B1:39:4E:8B','','','','10.0.28.166',0,0,''),(18190,'81715a8f','f6574fa0e2a2d3ad','pempamsie','','','192.168.101.4','15817406','Ethernet','2019-01-08 14:40:12','2019-01-08 16:40:10',7198,'RADIUS','','',177815407,4617930733,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.5.113',0,0,''),(8421,'8040092b','1e68f60850b444b4','gadukpoh','','','192.168.5.9','2151680299','Wireless-802.11','2018-03-10 20:16:55','2018-03-10 21:52:58',5764,'','','',3897988,28902993,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.144.182',0,0,''),(18996,'81c00f8c','67c1c501c0a576a6','mfantsipim','','','192.168.101.4','15732636','Ethernet','2019-02-02 05:10:15','2019-02-02 06:10:14',3599,'RADIUS','','',62655,32324,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.60.66',0,0,''),(18188,'80700075','e0376dee841ac614','dadukpo','','','192.168.101.4','2154823797','Wireless-802.11','2019-01-08 12:47:58','2019-01-08 18:35:46',20868,'','','',2106572,2151015,'hotspot1','AC:57:75:26:32:1A','Lost-Service','','','10.0.4.83',0,0,''),(18189,'80700076','44d685522c05d020','dadukpo','','','192.168.101.4','2154823798','Wireless-802.11','2019-01-08 14:37:18','2019-01-08 18:36:16',14338,'','','',2871449,61367133,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.0.124',0,0,''),(18187,'81715819','25466c0904b42539','pempamsie','','','192.168.101.4','15816776','Ethernet','2019-01-08 12:40:12','2019-01-08 14:40:10',7198,'RADIUS','','',148196723,3979352392,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.5.88',0,0,''),(81549,'81d0e7bf','5f2fa3554c9ad1a7','anane-fenin','','','192.168.100.10','15788167','Ethernet','2019-10-18 22:10:11','2019-10-19 00:10:10',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(17522,'8080045f','5b5b059a7a9ade00','dadukpo','','','192.168.101.4','2155873375','Wireless-802.11','2018-12-13 14:41:06','2018-12-13 14:45:59',293,'','','',46557,379638,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.115.182',0,0,''),(17514,'81803ccc','33fcba5b4f2694e5','obrapafm','','','192.168.101.4','15744224','Ethernet','2018-12-13 11:01:45','2018-12-13 11:04:15',150,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.114.198',0,0,''),(17515,'81803ccd','dd39a1586218df7d','affiliation','','','192.168.101.4','15744225','Ethernet','2018-12-13 11:02:32','2018-12-14 21:26:55',123863,'RADIUS','','',0,0,'service2','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','10.0.114.204',0,0,''),(17516,'81803cce','58ab57c6d20bf36d','capitalhill','','','192.168.101.4','15744226','Ethernet','2018-12-13 11:02:58','2018-12-14 15:05:54',100976,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.114.206',0,0,''),(17517,'81803ccf','36ab2f8a9b421f61','obrapafm','','','192.168.101.4','15744227','Ethernet','2018-12-13 11:04:16','2018-12-16 16:09:15',277499,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.114.208',0,0,''),(17518,'81803daa','45f02ce5decb5d87','pempamsie','','','192.168.101.4','15744446','Ethernet','2018-12-13 12:45:47','2018-12-13 14:45:46',7198,'RADIUS','','',781913013,4304082063,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.115.39',0,0,''),(75308,'81d0a99f','a0fb0bea1d20d566','mfantsipim','','','192.168.100.2','15772176','Ethernet','2019-09-15 12:50:05','2019-09-15 13:10:04',1198,'RADIUS','','',173638,153469,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(75309,'81d0a9a0','140e6505c14c08bd','mfantsipim','','','192.168.100.2','15772177','Ethernet','2019-09-15 13:10:05','2019-09-15 13:30:04',1198,'RADIUS','','',157348,149970,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(75310,'81d0a9a1','bbb9c929a869c2a3','pempamsie','','','192.168.100.2','15772178','Ethernet','2019-09-15 13:25:46','2019-09-15 15:45:43',8397,'RADIUS','','',316773618,2462476786,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(8438,'80400947','fc01b48db49743c1','dadukpo','','','192.168.5.9','2151680327','Wireless-802.11','2018-03-11 13:37:13','2018-03-11 18:49:37',18745,'','','',2135061,45288049,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.146.182',0,0,''),(19201,'81c0119c','c946a01748ac7067','mfantsipim','','','192.168.101.4','15733168','Ethernet','2019-02-03 14:10:16','2019-02-03 15:10:14',3599,'RADIUS','','',73559,80047,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.60.240',0,0,''),(8440,'8040094b','86d538740ab8f165','gadukpoh','','','192.168.5.9','2151680331','Wireless-802.11','2018-03-11 15:59:40','2018-03-12 09:02:43',61383,'','','',3684608,58522095,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.147.44',0,0,''),(20933,'81d005dd','4c17e314c2919c05','pempamsie','','','192.168.101.4','15730150','Ethernet','2019-02-07 03:45:43','2019-02-07 04:05:41',1198,'RADIUS','','',69260106,3746437,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.7.103',0,0,''),(19298,'81c011f6','7b822c2b8b80c1e8','mfantsipim','','','192.168.101.4','15733258','Ethernet','2019-02-04 06:10:16','2019-02-04 07:10:15',3599,'RADIUS','','',93705,105531,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.60.30',0,0,''),(20941,'81d005e5','e0200c73f34c17ec','obrapafm','','','192.168.101.4','15730158','Ethernet','2019-02-07 04:00:02','2019-02-07 04:15:01',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.7.114',0,0,''),(18186,'817155af','2614098075405e41','cegrad','','','192.168.101.4','15816158','Ethernet','2019-01-08 10:41:48','2019-01-09 05:46:02',68654,'RADIUS','','',333890187,152613534,'service2','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','10.0.5.70',0,0,''),(17978,'81700043','7298788bb35bdced','pempamsie','','','192.168.101.4','15728707','Ethernet','2018-12-28 16:40:10','2018-12-28 18:40:07',7198,'RADIUS','','',189509146,2952270973,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.1.193',0,0,''),(17979,'81700044','bcb1a314b595bd76','pempamsie','','','192.168.101.4','15728708','Ethernet','2018-12-28 18:40:10','2018-12-28 20:40:07',7198,'RADIUS','','',174695019,2353502591,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.1.177',0,0,''),(17980,'81700045','c59455e6d6464e33','britwums','','','192.168.101.4','15728709','Ethernet','2018-12-28 18:50:28','2018-12-29 06:12:41',40933,'RADIUS','','',72721626,406079560,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.1.174',0,0,''),(17981,'81700046','747b538f0631c3b5','pempamsie','','','192.168.101.4','15728710','Ethernet','2018-12-28 20:40:10','2018-12-28 22:40:07',7198,'RADIUS','','',396434328,2793239806,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.1.152',0,0,''),(8450,'8040095a','6e0edbab5560c2d7','gadukpoh','','','192.168.5.9','2151680346','Wireless-802.11','2018-03-11 22:24:59','2018-03-12 01:55:14',12616,'','','',6200644,29689103,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.148.142',0,0,''),(8452,'8040095c','3ec27e9239bc69d4','dadukpo','','','192.168.5.9','2151680348','Wireless-802.11','2018-03-11 23:10:57','2018-03-12 09:10:26',35969,'','','',242822652,106122357,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.148.164',0,0,''),(21104,'81d00687','d3f4304ce661742d','home','','','192.168.101.4','15730320','Ethernet','2019-02-07 08:10:08','2019-02-07 08:20:08',600,'RADIUS','','',1243136,1975275,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.0.140',0,0,''),(21103,'81d00686','a069bdccf2b553e7','cegrad','','','192.168.101.4','15730319','Ethernet','2019-02-07 08:10:04','2019-02-07 09:10:03',3599,'RADIUS','','',20530992,333661442,'service2','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','10.0.0.139',0,0,''),(18025,'80700015','02163d20d957d315','dadukpo','','','192.168.101.4','2154823701','Wireless-802.11','2018-12-31 16:48:30','2018-12-31 20:16:39',12490,'','','',3351834,91414499,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.0.124',0,0,''),(17975,'81700040','0595cf903d32e402','capitalhill','','','192.168.101.4','15728704','Ethernet','2018-12-28 12:04:50','2018-12-31 04:00:21',230130,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','NAS-Request','Framed-User','PPP','10.0.1.232',0,0,''),(17976,'81700041','a773aa045bf9333f','pempamsie','','','192.168.101.4','15728705','Ethernet','2018-12-28 12:40:10','2018-12-28 14:40:07',7198,'RADIUS','','',391713326,3215145236,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.1.227',0,0,''),(17977,'81700042','b170fb9b5a5944d9','pempamsie','','','192.168.101.4','15728706','Ethernet','2018-12-28 14:40:10','2018-12-28 16:40:07',7198,'RADIUS','','',170062852,3158794673,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.1.214',0,0,''),(19909,'81d001af','f0fc5a19e0a205d1','pempamsie','','','192.168.101.4','15729077','Ethernet','2019-02-05 19:45:42','2019-02-05 20:05:40',1198,'RADIUS','','',21850936,561631805,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.5.196',0,0,''),(80960,'81d0e598','2d41081d0aac0943','affiliation','','','192.168.100.10','15787616','Ethernet','2019-10-16 02:10:02','2019-10-16 04:10:02',7200,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(18184,'8171536e','155185482b1786d7','mfantsipim','','','192.168.101.4','15815581','Ethernet','2019-01-08 08:51:02','2019-01-09 10:56:59',93957,'RADIUS','','',1249001,2651432,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.5.47',0,0,''),(18185,'817155a6','b741d441937d0ac4','pempamsie','','','192.168.101.4','15816149','Ethernet','2019-01-08 10:40:12','2019-01-08 12:40:10',7198,'RADIUS','','',281273117,3459398589,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.5.68',0,0,''),(17973,'8170003e','602d4438ded15951','pempamsie','','','192.168.101.4','15728702','Ethernet','2018-12-28 08:40:10','2018-12-28 10:40:07',7198,'RADIUS','','',90009819,2151405919,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.2.2',0,0,''),(17974,'8170003f','bfbdd507f6e98ddc','pempamsie','','','192.168.101.4','15728703','Ethernet','2018-12-28 10:40:10','2018-12-28 12:40:07',7198,'RADIUS','','',130017592,2861902861,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.1.243',0,0,''),(8465,'80400975','d90451c2e397fc6e','dadukpo','','','192.168.5.9','2151680373','Wireless-802.11','2018-03-12 15:36:46','2018-03-13 06:40:17',54211,'','','',242607366,133276955,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.152.19',0,0,''),(17970,'8170003b','9b5c143943e62735','pempamsie','','','192.168.101.4','15728699','Ethernet','2018-12-28 04:40:10','2018-12-28 06:40:07',7198,'RADIUS','','',85203885,223025143,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.2.20',0,0,''),(17971,'8170003c','5d27b3de2e1f8f0d','britwums','','','192.168.101.4','15728700','Ethernet','2018-12-28 06:09:23','2018-12-28 18:50:27',45664,'RADIUS','','',104373252,1417557948,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.2.17',0,0,''),(17972,'8170003d','c74880b41dad5841','pempamsie','','','192.168.101.4','15728701','Ethernet','2018-12-28 06:40:10','2018-12-28 08:40:07',7198,'RADIUS','','',159525328,1280486473,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.2.13',0,0,''),(17965,'81700036','b6810844d5356194','home','','','192.168.101.4','15728694','Ethernet','2018-12-27 20:39:01','2019-01-02 21:53:01',522837,'RADIUS','','',1500912579,36424094383,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.2.34',0,0,''),(17968,'81700039','79f2551dc254c486','pempamsie','','','192.168.101.4','15728697','Ethernet','2018-12-28 00:40:10','2018-12-28 02:40:07',7198,'RADIUS','','',21380866,770315676,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.2.23',0,0,''),(17969,'8170003a','754ae369aec95b66','pempamsie','','','192.168.101.4','15728698','Ethernet','2018-12-28 02:40:10','2018-12-28 04:40:07',7198,'RADIUS','','',4191378,52365750,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.2.21',0,0,''),(8474,'80400981','2136d0002e52abf0','gadukpoh','','','192.168.5.9','2151680385','Wireless-802.11','2018-03-12 20:29:09','2018-03-12 21:00:07',1858,'','','',1765296,6702001,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.154.89',0,0,''),(21019,'81d00633','321a3662980b3bf5','obrapafm','','','192.168.101.4','15730236','Ethernet','2019-02-07 06:00:02','2019-02-07 06:15:01',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.7.200',0,0,''),(20914,'81d00591','c1b7f77a878ab83e','SoNM','','','192.168.101.4','15730074','Ethernet','2019-02-07 03:12:56','2019-02-07 03:30:02',1026,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.7.84',0,0,''),(75177,'81d0a91c','5acdd575a9ba689f','mfantsipim','','','192.168.100.2','15772045','Ethernet','2019-09-14 14:50:05','2019-09-14 15:10:03',1198,'RADIUS','','',118976,118071,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(75178,'81d0a91d','bb0aa7c1971bef25','mfantsipim','','','192.168.100.2','15772046','Ethernet','2019-09-14 15:10:05','2019-09-14 15:30:03',1198,'RADIUS','','',121251,119963,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(18648,'81719888','736a1d7666361f92','pempamsie','','','192.168.100.115','15833278','Ethernet','2019-01-27 16:45:43','2019-01-27 18:45:41',7198,'RADIUS','','',224999774,1229975606,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.28.89',0,0,''),(18647,'81719887','995be3673b9fe57e','home','','','192.168.100.115','15833277','Ethernet','2019-01-27 16:22:31','2019-01-27 20:18:23',14152,'RADIUS','','',23135144,175750083,'service2','4C:5E:0C:EC:08:6C','','Framed-User','PPP','10.0.28.80',0,0,''),(17966,'81700037','545dd06afbeba230','pempamsie','','','192.168.101.4','15728695','Ethernet','2018-12-27 20:40:10','2018-12-27 22:40:07',7198,'RADIUS','','',118493569,1630431425,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.2.33',0,0,''),(17967,'81700038','f480c84d7b7e31a9','pempamsie','','','192.168.101.4','15728696','Ethernet','2018-12-27 22:40:10','2018-12-28 00:40:07',7198,'RADIUS','','',64895747,827698465,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.2.26',0,0,''),(8483,'8040099a','78c813a1de505953','gadukpoh','','','192.168.5.9','2151680410','Wireless-802.11','2018-03-13 06:51:59','2018-03-13 08:27:53',5755,'','','',773180,5109743,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.155.173',0,0,''),(18646,'81719886','b6d1a098a2631520','home','','','192.168.100.115','15833273','Ethernet','2019-01-27 16:15:48','2019-01-27 16:21:54',367,'RADIUS','','',473042,3186260,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.28.79',0,0,''),(18183,'81715334','65b46c06ca0f06b2','pempamsie','','','192.168.101.4','15815523','Ethernet','2019-01-08 08:40:12','2019-01-08 10:40:10',7198,'RADIUS','','',182593477,2191461027,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.5.44',0,0,''),(17911,'81700007','05c1affd0d24029e','obrapafm','','','192.168.101.4','15728647','Ethernet','2018-12-24 21:08:03','2018-12-25 02:33:04',19501,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.9.202',0,0,''),(17912,'81700008','3fc4bc874d1d691b','capitalhill','','','192.168.101.4','15728648','Ethernet','2018-12-24 21:17:07','2018-12-28 12:04:50',312462,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.9.196',0,0,''),(18182,'80700074','9a11251921eb499b','gadukpoh','','','192.168.101.4','2154823796','Wireless-802.11','2019-01-08 08:39:51','2019-01-08 10:05:02',5111,'','','',431106,1449148,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.1.67',0,0,''),(80954,'81d0e592','e7ebd2d3da5bf5a3','mfantsipim','','','192.168.100.10','15787610','Ethernet','2019-10-16 01:10:06','2019-10-16 01:30:05',1200,'RADIUS','','',131389,127559,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(18002,'8170005b','4b79a371d0728d1c','pempamsie','','','192.168.101.4','15728731','Ethernet','2018-12-30 06:40:10','2018-12-30 08:40:08',7198,'RADIUS','','',102686221,2377755928,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.1.27',0,0,''),(18003,'8170005c','1fd177a08da22a97','pempamsie','','','192.168.101.4','15728732','Ethernet','2018-12-30 08:40:10','2018-12-30 10:40:08',7197,'RADIUS','','',109685698,1844703821,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.1.16',0,0,''),(18004,'8170005d','dd3cb52c1db28251','pempamsie','','','192.168.101.4','15728733','Ethernet','2018-12-30 10:40:10','2018-12-30 12:40:08',7197,'RADIUS','','',277933804,2112407176,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.1.4',0,0,''),(18005,'8170005e','bab8a09cc9fd90d1','pempamsie','','','192.168.101.4','15728734','Ethernet','2018-12-30 12:40:10','2018-12-30 14:40:08',7197,'RADIUS','','',335527115,1635776146,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.1.0',0,0,''),(18006,'8170005f','bd10d77a509bf10c','pempamsie','','','192.168.101.4','15728735','Ethernet','2018-12-30 14:40:10','2018-12-30 16:40:08',7198,'RADIUS','','',249908491,1992550242,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.0.249',0,0,''),(18007,'81700060','3fd03c1737d0b08f','pempamsie','','','192.168.101.4','15728736','Ethernet','2018-12-30 16:40:10','2018-12-30 18:40:08',7197,'RADIUS','','',353491741,1578666623,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.0.239',0,0,''),(18008,'81700061','eba1867738712e9c','pempamsie','','','192.168.101.4','15728737','Ethernet','2018-12-30 18:40:10','2018-12-30 20:40:08',7198,'RADIUS','','',441531180,2168097148,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.0.223',0,0,''),(18010,'81700063','c0bd0b2d8daf1604','pempamsie','','','192.168.101.4','15728739','Ethernet','2018-12-30 20:40:10','2018-12-30 22:40:08',7197,'RADIUS','','',505149785,2664016995,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.0.212',0,0,''),(18011,'81700064','ab371a8a577fcec1','pempamsie','','','192.168.101.4','15728740','Ethernet','2018-12-30 22:40:10','2018-12-31 00:40:08',7198,'RADIUS','','',217926298,2544154505,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.0.206',0,0,''),(18012,'81700065','c56ec74802d82527','pempamsie','','','192.168.101.4','15728741','Ethernet','2018-12-31 00:40:10','2018-12-31 02:40:08',7198,'RADIUS','','',217956539,1784655789,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.0.205',0,0,''),(18013,'81700066','69fdc32e801dd4b2','pempamsie','','','192.168.101.4','15728742','Ethernet','2018-12-31 02:40:10','2018-12-31 04:40:08',7198,'RADIUS','','',644577241,1287753837,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.0.204',0,0,''),(8501,'804009bc','56a1b3741decc04c','dadukpo','','','192.168.5.9','2151680444','Wireless-802.11','2018-03-13 17:27:58','2018-03-14 05:43:22',44124,'','','',250187225,79290378,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.159.193',0,0,''),(20835,'81d00542','51d48f1248db9ebb','home','','','192.168.101.4','15729995','Ethernet','2019-02-07 01:10:11','2019-02-07 01:20:08',597,'RADIUS','','',472082018,10179904,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.7.0',0,0,''),(20832,'81d0053f','b326ce8bb3cfe044','capitalhill','','','192.168.101.4','15729992','Ethernet','2019-02-07 01:10:04','2019-02-07 01:20:03',600,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.6.253',0,0,''),(20833,'81d00540','5b1119dffbc3664d','cegrad','','','192.168.101.4','15729993','Ethernet','2019-02-07 01:10:04','2019-02-07 02:10:03',3599,'RADIUS','','',7931,62,'service2','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','10.0.6.254',0,0,''),(80989,'81d0e5b5','de5bddb4b2ee8f59','mfantsipim','','','192.168.100.10','15787645','Ethernet','2019-10-16 05:50:06','2019-10-16 06:10:05',1199,'RADIUS','','',121826,119655,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(19193,'81c01197','f159ff6ede3a8b72','mfantsipim','','','192.168.101.4','15733163','Ethernet','2019-02-03 13:10:16','2019-02-03 14:10:14',3599,'RADIUS','','',61716,60005,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.60.116',0,0,''),(19005,'81c00f95','5cb4d4fc6bb47876','affiliation','','','192.168.101.4','15732645','Ethernet','2019-02-02 07:10:02','2019-02-02 08:10:01',3599,'RADIUS','','',8053,62,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.60.159',0,0,''),(18181,'81715135','d2593e02b28b4b9a','britwums','','','192.168.101.4','15815012','Ethernet','2019-01-08 07:03:06','2019-01-08 18:48:42',42337,'RADIUS','','',36665834,73528693,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.5.30',0,0,''),(18180,'817150bc','d165fb0554fe1a20','pempamsie','','','192.168.101.4','15814891','Ethernet','2019-01-08 06:40:12','2019-01-08 08:40:10',7198,'RADIUS','','',1065175476,1107348392,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.5.28',0,0,''),(8512,'804009c6','d6085d6971750b02','dadukpo','','','192.168.5.9','2151680454','Wireless-802.11','2018-03-13 19:31:36','2018-03-13 20:30:50',3555,'','','',23191906,812784662,'hotspot1','74:E5:0B:11:F9:9A','Lost-Service','','','10.0.160.171',0,0,''),(81029,'81d0e5dc','5b59739b88311d49','src_hostel','','','192.168.100.10','15787684','Ethernet','2019-10-16 10:34:52','2019-10-16 11:34:52',3599,'RADIUS','','',142794,353160,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(18722,'80c00011','858f00d0732ee18b','dadukpo','','','192.168.100.115','2160066577','Wireless-802.11','2019-01-29 04:21:12','2019-01-29 05:37:51',4599,'','','',4983998,24450099,'hotspot1','74:E5:0B:11:F9:9A','Lost-Service','','','10.0.0.6',0,0,''),(18645,'80700106','56b7679e19635ef6','dadukpo','','','192.168.100.115','2154823942','Wireless-802.11','2019-01-27 15:41:42','2019-01-27 20:18:23',16601,'','','',2121230,44297502,'hotspot1','AC:57:75:26:32:1A','','','','10.0.25.70',0,0,''),(20827,'81d0053a','78440feca30fb882','home','','','192.168.101.4','15729987','Ethernet','2019-02-07 01:00:08','2019-02-07 01:10:08',600,'RADIUS','','',103054790,1947361,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.6.248',0,0,''),(18177,'81714956','517a9cdfd9165a67','pempamsie','','','192.168.101.4','15812997','Ethernet','2019-01-08 00:40:12','2019-01-08 02:40:10',7198,'RADIUS','','',124777806,337962402,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.5.20',0,0,''),(18178,'81714bce','9a596573d2a25726','pempamsie','','','192.168.101.4','15813629','Ethernet','2019-01-08 02:40:12','2019-01-08 04:40:10',7198,'RADIUS','','',139847667,200048237,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.5.23',0,0,''),(18179,'81714e44','8070ed5ddcc8d483','pempamsie','','','192.168.101.4','15814259','Ethernet','2019-01-08 04:40:12','2019-01-08 06:40:10',7198,'RADIUS','','',556555864,436587868,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.5.25',0,0,''),(18175,'817146df','7b44ed6a07f5a274','pempamsie','','','192.168.101.4','15812366','Ethernet','2019-01-07 22:40:12','2019-01-08 00:40:10',7198,'RADIUS','','',137974945,600708414,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.5.13',0,0,''),(18176,'80700073','8f973cac18009145','gadukpoh','','','192.168.101.4','2154823795','Wireless-802.11','2019-01-07 22:42:49','2019-01-08 00:31:22',6513,'','','',15220392,110497687,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.5.14',0,0,''),(8523,'804009d0','c9d8235e71974bb5','gadukpoh','','','192.168.5.9','2151680464','Wireless-802.11','2018-03-13 21:30:13','2018-03-14 10:22:45',46351,'','','',5447724,45764056,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.161.115',0,0,''),(21529,'81d00847','c142d80351f12d8e','mfantsipim','','','192.168.101.4','15730768','Ethernet','2019-02-07 18:50:18','2019-02-07 19:10:17',1199,'RADIUS','','',6742,3046,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.4.208',0,0,''),(19192,'81c01196','ba2a2bc0be8674db','home','','','192.168.101.4','15733162','Ethernet','2019-02-03 13:10:06','2019-02-03 14:10:04',3599,'RADIUS','','',6610224,299803746,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.60.113',0,0,''),(19190,'81c01194','9a54930efc449d6c','affiliation','','','192.168.101.4','15733160','Ethernet','2019-02-03 13:10:02','2019-02-03 14:10:02',3599,'RADIUS','','',979165,12091248,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.60.109',0,0,''),(19191,'81c01195','b3b5d665ffe71a28','britwums','','','192.168.101.4','15733161','Ethernet','2019-02-03 13:10:02','2019-02-03 14:10:01',3599,'RADIUS','','',5601506,19583567,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.60.110',0,0,''),(18642,'80700101','9f8e74c69deb3319','gadukpoh','','','192.168.100.115','2154823937','Wireless-802.11','2019-01-27 14:09:45','2019-01-27 16:12:31',7365,'','','',798652,2588149,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.23.209',0,0,''),(18643,'81719884','a832929cb1f5b3f2','pempamsie','','','192.168.100.115','15833271','Ethernet','2019-01-27 14:45:43','2019-01-27 16:45:41',7197,'RADIUS','','',145888397,1665623279,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.28.42',0,0,''),(18641,'80700100','64a0c35664ded5c1','dadukpo','','','192.168.100.115','2154823936','Wireless-802.11','2019-01-27 14:09:39','2019-01-27 15:41:01',5482,'','','',570288,827105,'hotspot1','AC:57:75:26:32:1A','Lost-Service','','','10.0.25.70',0,0,''),(18640,'81719883','53f620d1f4b3bf96','pempamsie','','','192.168.100.115','15833270','Ethernet','2019-01-27 12:45:43','2019-01-27 14:45:41',7197,'RADIUS','','',331109140,2658871701,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.27.254',0,0,''),(18174,'80700072','4c885f0be4d09bf6','dadukpo','','','192.168.101.4','2154823794','Wireless-802.11','2019-01-07 22:07:23','2019-01-08 07:59:45',35541,'','','',5237286,101879602,'hotspot1','AC:57:75:26:32:1A','Lost-Service','','','10.0.4.83',0,0,''),(20908,'81d0058b','3e83aa5ac95800c8','affiliation','','','192.168.101.4','15730068','Ethernet','2019-02-07 03:10:02','2019-02-07 03:25:01',899,'RADIUS','','',2158,62,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.7.77',0,0,''),(19188,'81c01193','f4f0f20bf332c181','obrapafm','','','192.168.101.4','15733159','Ethernet','2019-02-03 13:00:03','2019-02-03 14:00:01',3599,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.60.96',0,0,''),(19189,'80c00058','38b41e11a969634e','dadukpo','','','192.168.101.4','2160066648','Wireless-802.11','2019-02-03 13:03:37','2019-02-03 13:13:30',592,'','','',101994,382444,'hotspot1','AC:57:75:26:32:1A','Lost-Service','','','10.0.1.114',0,0,''),(19187,'81c01192','e02b8416381feb28','pempamsie','','','192.168.101.4','15733158','Ethernet','2019-02-03 12:45:45','2019-02-03 14:45:42',7198,'RADIUS','','',133383337,2330612745,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.60.65',0,0,''),(78319,'81d0d52c','a875ba6fdec9d711','baduwa','','','192.168.11.2','15783405','Ethernet','2019-10-02 02:27:40','2019-10-02 03:27:40',3599,'RADIUS','','',126106,18258,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(19175,'81c01187','1be9f61cc92ee234','pempamsie','','','192.168.101.4','15733146','Ethernet','2019-02-03 10:45:45','2019-02-03 12:45:42',7198,'RADIUS','','',95315624,2046862021,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.60.170',0,0,''),(19179,'81c0118b','e88f266c66c5fb5f','home','','','192.168.101.4','15733150','Ethernet','2019-02-03 11:10:06','2019-02-03 12:10:04',3599,'RADIUS','','',109812446,180517142,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.60.82',0,0,''),(19174,'81c01186','5c5124c70066edad','mfantsipim','','','192.168.101.4','15733145','Ethernet','2019-02-03 10:10:48','2019-02-03 11:10:14',3566,'RADIUS','','',54697,53089,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.60.102',0,0,''),(19176,'81c01188','930a1de8ce8a6a1b','obrapafm','','','192.168.101.4','15733147','Ethernet','2019-02-03 11:00:02','2019-02-03 12:00:01',3599,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.60.33',0,0,''),(19177,'81c01189','56908334604a86e4','affiliation','','','192.168.101.4','15733148','Ethernet','2019-02-03 11:10:02','2019-02-03 12:10:02',3600,'RADIUS','','',55223,84814,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.60.79',0,0,''),(19178,'81c0118a','b21ca069df29d1f8','britwums','','','192.168.101.4','15733149','Ethernet','2019-02-03 11:10:02','2019-02-03 12:10:01',3599,'RADIUS','','',4405401,37715844,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.60.80',0,0,''),(19180,'81c0118c','be1475162d70c212','mfantsipim','','','192.168.101.4','15733151','Ethernet','2019-02-03 11:10:16','2019-02-03 12:10:14',3599,'RADIUS','','',94378,102034,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.60.87',0,0,''),(19181,'81c0118d','59ee9f12e73abcec','obrapafm','','','192.168.101.4','15733152','Ethernet','2019-02-03 12:00:02','2019-02-03 13:00:01',3599,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.60.213',0,0,''),(19182,'81c0118e','f484f4cb7509777d','britwums','','','192.168.101.4','15733154','Ethernet','2019-02-03 12:10:02','2019-02-03 13:10:01',3599,'RADIUS','','',2342967,3784574,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.60.234',0,0,''),(19183,'81c0118f','4afb52babb0ba5ed','affiliation','','','192.168.101.4','15733155','Ethernet','2019-02-03 12:10:03','2019-02-03 13:10:02',3598,'RADIUS','','',8053,62,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.60.237',0,0,''),(19184,'81c01190','63c3bf6e41843729','home','','','192.168.101.4','15733156','Ethernet','2019-02-03 12:10:05','2019-02-03 13:10:04',3599,'RADIUS','','',6973426,333573816,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.60.241',0,0,''),(19185,'81c01191','8813df56a9d4bb75','mfantsipim','','','192.168.101.4','15733157','Ethernet','2019-02-03 12:10:16','2019-02-03 13:10:14',3599,'RADIUS','','',56406,52008,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.60.242',0,0,''),(19186,'80c00057','133e0a657a8075e0','dadukpo','','','192.168.101.4','2160066647','Wireless-802.11','2019-02-03 12:36:20','2019-02-03 13:09:46',2006,'','','',991217,9993734,'hotspot1','80:19:67:F3:51:79','Lost-Service','','','10.0.1.111',0,0,''),(19173,'81c01185','19ab281ae9c60a7b','mfantsipim','','','192.168.101.4','15733144','Ethernet','2019-02-03 10:10:16','2019-02-03 10:10:48',32,'RADIUS','','',0,108,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.60.97',0,0,''),(18173,'80700071','eb00e098a7f0e82b','dadukpo','','','192.168.101.4','2154823793','Wireless-802.11','2019-01-07 22:00:06','2019-01-08 08:01:22',36076,'','','',3713238,66093110,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.0.124',0,0,''),(8557,'80400a04','1c7f1aaed13020aa','dadukpo','','','192.168.5.9','2151680516','Wireless-802.11','2018-03-14 17:14:00','2018-03-14 17:36:42',1362,'','','',615999,17931213,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.166.61',0,0,''),(18172,'8171446a','3547fde1b858a5ff','pempamsie','','','192.168.101.4','15811737','Ethernet','2019-01-07 20:40:12','2019-01-07 22:40:10',7198,'RADIUS','','',195751201,1656037083,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.5.6',0,0,''),(18155,'8171120f','5f1f3e6bbd5f625f','pempamsie','','','192.168.101.4','15798846','Ethernet','2019-01-07 02:40:12','2019-01-07 04:40:09',7198,'RADIUS','','',17741959,256009789,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.4.102',0,0,''),(18156,'81711974','77540c470f949846','pempamsie','','','192.168.101.4','15800739','Ethernet','2019-01-07 04:40:12','2019-01-07 06:40:09',7198,'RADIUS','','',299573418,763383962,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.4.106',0,0,''),(18157,'817120d8','cfcae44568ed0266','pempamsie','','','192.168.101.4','15802631','Ethernet','2019-01-07 06:40:12','2019-01-07 08:40:09',7198,'RADIUS','','',647710256,1414114960,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.4.111',0,0,''),(18158,'81712836','225032ef6194e022','pempamsie','','','192.168.101.4','15804517','Ethernet','2019-01-07 08:40:12','2019-01-07 10:40:09',7198,'RADIUS','','',634077183,3153966418,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.4.114',0,0,''),(18159,'81712d5d','1267589e946d62a9','affiliation','','','192.168.101.4','15805836','Ethernet','2019-01-07 10:04:29','2019-01-08 21:59:15',129286,'RADIUS','','',37288570,990537485,'service2','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','10.0.4.126',0,0,''),(18171,'817141f5','d72776717cc1533a','pempamsie','','','192.168.101.4','15811108','Ethernet','2019-01-07 18:40:12','2019-01-07 20:40:10',7198,'RADIUS','','',199604605,3510013400,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.4.241',0,0,''),(8566,'80400a14','cee5c859e4a620e3','gadukpoh','','','192.168.5.9','2151680532','Wireless-802.11','2018-03-14 19:57:09','2018-03-14 23:16:56',11987,'','','',2030561,28834798,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.167.139',0,0,''),(20766,'81d004fd','5d0c60e510e963a2','obrapafm','','','192.168.101.4','15729926','Ethernet','2019-02-06 23:30:02','2019-02-06 23:45:01',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.6.171',0,0,''),(21403,'81d007cb','fa02181de6ee6402','pempamsie','','','192.168.101.4','15730644','Ethernet','2019-02-07 15:45:43','2019-02-07 16:05:41',1198,'RADIUS','','',167583514,655591221,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.3.138',0,0,''),(8568,'80400a18','a420b1e7bb6a432e','dadukpo','','','192.168.5.9','2151680536','Wireless-802.11','2018-03-14 20:28:20','2018-03-14 23:17:17',10137,'','','',2442854,57655655,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.167.176',0,0,''),(80980,'81d0e5ac','4730bcfeecdb5175','baduwa','','','192.168.100.10','15787636','Ethernet','2019-10-16 04:27:28','2019-10-16 05:27:28',3600,'RADIUS','','',17330,19625,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(21528,'81d00846','3452f36bc6865029','home','','','192.168.101.4','15730767','Ethernet','2019-02-07 18:50:09','2019-02-07 19:00:08',600,'RADIUS','','',949915,53853076,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.4.207',0,0,''),(20379,'81d00382','b33f11837f59be11','home','','','192.168.101.4','15729544','Ethernet','2019-02-06 11:30:08','2019-02-06 11:50:07',1199,'RADIUS','','',474797,1112977,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.2.32',0,0,''),(19171,'81c01183','3702d37c77aac2ae','home','','','192.168.101.4','15733142','Ethernet','2019-02-03 10:10:06','2019-02-03 11:10:04',3599,'RADIUS','','',78579224,491661641,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.60.93',0,0,''),(19172,'81c01184','bcba7966b026eb01','affiliation','','','192.168.101.4','15733143','Ethernet','2019-02-03 10:10:07','2019-02-03 11:10:02',3595,'RADIUS','','',1619066,7948660,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.60.94',0,0,''),(19004,'81c00f94','b8ebe39a965140e3','britwums','','','192.168.101.4','15732644','Ethernet','2019-02-02 07:10:02','2019-02-02 08:10:00',3598,'RADIUS','','',420908,426044,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.60.157',0,0,''),(18153,'8171034b','529b5caa7b061f9d','pempamsie','','','192.168.101.4','15795066','Ethernet','2019-01-06 22:40:12','2019-01-07 00:40:09',7198,'RADIUS','','',461333570,1407959755,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.4.95',0,0,''),(18154,'81710aae','72fa4fcd31b1c1dd','pempamsie','','','192.168.101.4','15796957','Ethernet','2019-01-07 00:40:12','2019-01-07 02:40:09',7198,'RADIUS','','',93054587,270308801,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.4.99',0,0,''),(18152,'80700069','21bbfee71b5acc9b','dadukpo','','','192.168.101.4','2154823785','Wireless-802.11','2019-01-06 20:47:37','2019-01-07 13:44:07',60990,'','','',4209499,88813537,'hotspot1','AC:57:75:26:32:1A','Lost-Service','','','10.0.4.83',0,0,''),(8577,'80400a22','495b35ee557b1c26','gadukpoh','','','192.168.5.9','2151680546','Wireless-802.11','2018-03-14 22:45:43','2018-03-14 23:10:16',1473,'','','',8399954,146228130,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.168.53',0,0,''),(21507,'81d00831','433148398d379d5b','home','','','192.168.101.4','15730746','Ethernet','2019-02-07 18:20:08','2019-02-07 18:30:08',600,'RADIUS','','',239994,1754844,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.4.140',0,0,''),(20913,'81d00590','e4112218e5ba2af5','cegrad','','','192.168.101.4','15730073','Ethernet','2019-02-07 03:12:45','2019-02-07 04:10:03',3437,'RADIUS','','',7544,62,'service2','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','10.0.7.83',0,0,''),(8580,'80400a29','e7f0bc0945449507','dadukpo','','','192.168.5.9','2151680553','Wireless-802.11','2018-03-15 03:12:53','2018-03-15 06:09:19',10586,'','','',217630017,44082074,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.167.176',0,0,''),(21147,'81d006b1','ce2f81c14214f4f5','capitalhill','','','192.168.101.4','15730362','Ethernet','2019-02-07 09:20:02','2019-02-07 09:30:02',600,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.1.17',0,0,''),(20765,'81d004fc','12f150f931379029','britwums','','','192.168.101.4','15729925','Ethernet','2019-02-06 23:30:01','2019-02-06 23:50:00',1199,'RADIUS','','',2682,62,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.6.170',0,0,''),(19170,'81c01182','f0b428b6ccc2fd49','britwums','','','192.168.101.4','15733139','Ethernet','2019-02-03 10:10:02','2019-02-03 11:10:01',3599,'RADIUS','','',4364757,18409424,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.60.92',0,0,''),(19168,'81c01180','337316912ec68d15','home','','','192.168.101.4','15733137','Ethernet','2019-02-03 09:33:54','2019-02-03 10:10:04',2170,'RADIUS','','',6406090,283919716,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.60.22',0,0,''),(19169,'81c01181','1f837ef7da00d088','obrapafm','','','192.168.101.4','15733138','Ethernet','2019-02-03 10:00:02','2019-02-03 11:00:01',3599,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.60.60',0,0,''),(19163,'81c0117b','0365701fb487adc5','obrapafm','','','192.168.101.4','15733132','Ethernet','2019-02-03 09:00:03','2019-02-03 10:00:01',3599,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.60.166',0,0,''),(19164,'81c0117c','d82cefdc0454a7aa','affiliation','','','192.168.101.4','15733133','Ethernet','2019-02-03 09:10:02','2019-02-03 10:10:02',3599,'RADIUS','','',23583,21994,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.60.182',0,0,''),(19165,'81c0117d','0f6878cf4d7946ec','britwums','','','192.168.101.4','15733134','Ethernet','2019-02-03 09:10:02','2019-02-03 10:10:01',3599,'RADIUS','','',5815179,27218872,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.60.184',0,0,''),(19166,'81c0117e','c75175103325fd4d','home','','','192.168.101.4','15733135','Ethernet','2019-02-03 09:10:05','2019-02-03 09:33:53',1428,'RADIUS','','',11561168,144341172,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.60.186',0,0,''),(19167,'81c0117f','413a47fdb13ceb09','mfantsipim','','','192.168.101.4','15733136','Ethernet','2019-02-03 09:10:16','2019-02-03 10:10:14',3599,'RADIUS','','',58645,66378,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.60.191',0,0,''),(19162,'81c0117a','c0b23bf57d486aa7','pempamsie','','','192.168.101.4','15733131','Ethernet','2019-02-03 08:45:45','2019-02-03 10:45:42',7198,'RADIUS','','',185147296,2215543182,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.60.147',0,0,''),(21091,'81d0067b','17a6634137d6355a','affiliation','','','192.168.101.4','15730308','Ethernet','2019-02-07 07:55:02','2019-02-07 08:10:01',899,'RADIUS','','',5845,8141,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.0.108',0,0,''),(17669,'818051ea','73ff55f72c894c40','pempamsie','','','192.168.101.4','15749643','Ethernet','2018-12-16 06:45:48','2018-12-16 08:45:46',7199,'RADIUS','','',371980618,1574232341,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.128.179',0,0,''),(21402,'81d007ca','67377cd0055394f4','obrapafm','','','192.168.101.4','15730643','Ethernet','2019-02-07 15:45:02','2019-02-07 16:00:01',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.3.137',0,0,''),(17861,'81600b08','001e007c04d14446','pempamsie','','','192.168.101.4','15731464','Ethernet','2018-12-22 00:45:49','2018-12-22 02:45:47',7198,'RADIUS','','',270585471,888417390,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.9.146',0,0,''),(17862,'81600d81','56cf652cc3a518bc','pempamsie','','','192.168.101.4','15732097','Ethernet','2018-12-22 02:45:49','2018-12-22 04:45:47',7198,'RADIUS','','',298394429,832706284,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.9.154',0,0,''),(81729,'81d0e877','c7bae9f755b3fd92','mfantsipim','','','192.168.100.10','15788351','Ethernet','2019-10-19 20:30:03','2019-10-19 20:50:03',1200,'RADIUS','','',122203,120178,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(17864,'81600ffa','509d7ab5b3393260','pempamsie','','','192.168.101.4','15732730','Ethernet','2018-12-22 04:45:49','2018-12-22 06:45:47',7198,'RADIUS','','',145808976,941320865,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.9.160',0,0,''),(8601,'80500008','e09b1f6d7510af52','gadukpoh','','','192.168.5.9','2152726536','Wireless-802.11','2018-03-15 17:49:32','2018-03-15 21:59:44',15012,'','','',24487003,35666691,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.1.130',0,0,''),(8602,'80500009','736e5b525aeb2dc8','gadukpoh','','','192.168.5.9','2152726537','Wireless-802.11','2018-03-15 17:52:58','2018-03-15 23:46:51',21233,'','','',2741631,46684468,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.1.128',0,0,''),(20957,'81d005f5','ee0cc3cd36a9ddc7','home','','','192.168.101.4','15730174','Ethernet','2019-02-07 04:20:08','2019-02-07 04:30:08',600,'RADIUS','','',43673,41927,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.7.131',0,0,''),(17860,'81600ade','099e34c85602f88d','capitalhill','','','192.168.101.4','15731422','Ethernet','2018-12-22 00:37:58','2018-12-23 06:27:56',107397,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.9.145',0,0,''),(17859,'8160088f','87a9991af9c9ee2b','pempamsie','','','192.168.101.4','15730831','Ethernet','2018-12-21 22:45:49','2018-12-22 00:45:47',7198,'RADIUS','','',619600778,1288087143,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.9.117',0,0,''),(8606,'8050000e','d362daa80deabc16','dadukpo','','','192.168.5.9','2152726542','Wireless-802.11','2018-03-15 19:01:09','2018-03-15 23:47:09',17159,'','','',615483837,153406484,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.1.38',0,0,''),(21631,'81d008aa','dae0629f292caa60','britwums','','','192.168.101.4','15730867','Ethernet','2019-02-07 21:30:02','2019-02-07 21:50:00',1199,'RADIUS','','',684779,3826287,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.5.194',0,0,''),(17854,'8160039f','49ebcdfe1316afc6','pempamsie','','','192.168.101.4','15729567','Ethernet','2018-12-21 18:45:49','2018-12-21 20:45:47',7199,'RADIUS','','',72270766,1458389788,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.8.221',0,0,''),(17855,'80600030','e7d8ad8acdac160d','dadukpo','','','192.168.101.4','2153775152','Wireless-802.11','2018-12-21 18:54:59','2018-12-21 19:33:09',2290,'','','',2301165,38431636,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.8.235',0,0,''),(17856,'81600439','28f520b7bfc56363','britwums','','','192.168.101.4','15729721','Ethernet','2018-12-21 19:15:09','2018-12-23 06:11:49',125799,'RADIUS','','',216875362,2694598700,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.8.253',0,0,''),(17857,'80600031','b61435c23644a8ac','gadukpoh','','','192.168.101.4','2153775153','Wireless-802.11','2018-12-21 19:37:10','2018-12-21 20:34:41',3451,'','','',1336458,60911332,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.9.17',0,0,''),(17858,'81600616','1b9035106a20bfa3','pempamsie','','','192.168.101.4','15730198','Ethernet','2018-12-21 20:45:49','2018-12-21 22:45:47',7198,'RADIUS','','',37181354,406454734,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.9.64',0,0,''),(20763,'81d004fb','1c9a50f44722b2ac','pempamsie','','','192.168.101.4','15729924','Ethernet','2019-02-06 23:25:43','2019-02-06 23:45:41',1198,'RADIUS','','',24928259,54431394,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.6.169',0,0,''),(19976,'81d001f0','901fc45c9175f855','SoNM','','','192.168.101.4','15729142','Ethernet','2019-02-05 22:10:02','2019-02-05 22:30:01',1199,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.6.221',0,0,''),(21635,'81d008ae','3a0d28914abd132f','SoNM','','','192.168.101.4','15730871','Ethernet','2019-02-07 21:30:04','2019-02-07 21:50:02',1199,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.5.198',0,0,''),(20934,'81d005de','1c5f8d2cc18bd3fd','britwums','','','192.168.101.4','15730151','Ethernet','2019-02-07 03:50:01','2019-02-07 04:10:00',1199,'RADIUS','','',2682,62,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.7.104',0,0,''),(74062,'81c6012f','cd4ce6effa19c2cf','mfantsipim','','','192.168.100.2','15751751','Ethernet','2019-09-08 01:10:04','2019-09-08 01:30:02',1199,'RADIUS','','',347220,122197,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(17853,'81600202','8ffd45b51c349054','capitalhill','','','192.168.101.4','15729154','Ethernet','2018-12-21 17:27:37','2018-12-22 00:37:58',25821,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.8.107',0,0,''),(74332,'81d00ec7','d1b71742d44881a2','mfantsipim','','','192.168.100.2','15732425','Ethernet','2019-09-09 19:50:01','2019-09-09 20:10:00',1199,'RADIUS','','',119977,119664,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(17850,'81600124','e53079f8dcf4f195','pempamsie','','','192.168.101.4','15728932','Ethernet','2018-12-21 16:45:49','2018-12-21 18:45:47',7199,'RADIUS','','',70491798,1709962543,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.8.48',0,0,''),(17851,'81600167','a77c43acdf1bc855','home','','','192.168.101.4','15728999','Ethernet','2018-12-21 16:58:25','2018-12-22 13:55:53',75448,'RADIUS','','',324700457,6996609602,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.8.62',0,0,''),(17852,'816001f1','7d556ccf13ac86f0','capitalhill','','','192.168.101.4','15729137','Ethernet','2018-12-21 17:24:34','2018-12-21 17:27:36',182,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.8.99',0,0,''),(17848,'81600050','e71ef8d072539c4b','home','','','192.168.101.4','15728720','Ethernet','2018-12-21 16:01:16','2018-12-21 16:58:24',3429,'RADIUS','','',7095938,280252386,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.8.15',0,0,''),(17879,'8160131a','ab1bea08d9f3f4ee','britwums','','','192.168.101.4','15733530','Ethernet','2018-12-23 06:11:49','2018-12-23 20:53:34',52906,'RADIUS','','',2005136612,6509469467,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.11.26',0,0,''),(17841,'8160004b','3a9148639e3cc4fc','pempamsie','','','192.168.101.4','15728715','Ethernet','2018-12-21 08:45:49','2018-12-21 10:45:47',7199,'RADIUS','','',145303279,1720390930,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.6.165',0,0,''),(17842,'8160004c','4f1983db9efde9c6','pempamsie','','','192.168.101.4','15728716','Ethernet','2018-12-21 10:45:49','2018-12-21 12:45:47',7199,'RADIUS','','',101669055,2004423856,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.7.24',0,0,''),(81727,'81d0e875','0027c8f87195ac61','SoNM','','','192.168.100.10','15788349','Ethernet','2019-10-19 20:25:02','2019-10-19 22:25:01',7200,'RADIUS','','',54362,75252,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(81728,'81d0e876','c98e20ebaf73338b','baduwa','','','192.168.100.10','15788350','Ethernet','2019-10-19 20:27:30','2019-10-19 21:27:30',3600,'RADIUS','','',31502,46708,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(17845,'8160004d','3dcd659929c05ece','britwums','','','192.168.101.4','15728717','Ethernet','2018-12-21 12:11:50','2018-12-21 19:15:08',25398,'RADIUS','','',7994615,45092455,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.7.75',0,0,''),(17846,'8160004e','b4d62349c607d08f','pempamsie','','','192.168.101.4','15728718','Ethernet','2018-12-21 12:45:49','2018-12-21 14:45:47',7199,'RADIUS','','',129168475,2558849917,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.7.98',0,0,''),(17847,'8160004f','469725ce4b0ee1e4','pempamsie','','','192.168.101.4','15728719','Ethernet','2018-12-21 14:45:49','2018-12-21 16:45:47',7199,'RADIUS','','',114965855,2316596636,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.7.229',0,0,''),(8634,'80500042','84a109a7b511504a','gadukpoh','','','192.168.5.9','2152726594','Wireless-802.11','2018-03-16 18:07:53','2018-03-16 19:08:36',3643,'','','',997309,31715196,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.4.44',0,0,''),(20746,'81d004ea','57d8bbb15fe52f37','capitalhill','','','192.168.101.4','15729907','Ethernet','2019-02-06 23:00:04','2019-02-06 23:10:03',600,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.6.145',0,0,''),(21452,'81d007fb','598ec17e4f1a840e','obrapafm','','','192.168.101.4','15730692','Ethernet','2019-02-07 17:00:03','2019-02-07 17:15:01',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.3.250',0,0,''),(21453,'81d007fc','3b9ebee19192b60e','capitalhill','','','192.168.101.4','15730693','Ethernet','2019-02-07 17:00:03','2019-02-07 17:10:02',599,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.3.251',0,0,''),(8639,'80500047','d39bc33a5f7c72b7','dadukpo','','','192.168.5.9','2152726599','Wireless-802.11','2018-03-16 20:35:42','2018-03-17 10:05:48',48606,'','','',408918678,139591557,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.4.238',0,0,''),(20842,'81d00549','39d8ec5310e9f5d8','pempamsie','','','192.168.101.4','15730002','Ethernet','2019-02-07 01:25:43','2019-02-07 01:45:41',1198,'RADIUS','','',1135591,21950474,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.7.7',0,0,''),(21380,'81d007b6','499a3f3131f7ffb6','cegrad','','','192.168.101.4','15730623','Ethernet','2019-02-07 15:10:05','2019-02-07 16:10:03',3599,'RADIUS','','',17642856,213389660,'service2','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','10.0.3.75',0,0,''),(8643,'8050004b','c10aeb855a35de6a','gadukpoh','','','192.168.5.9','2152726603','Wireless-802.11','2018-03-16 21:28:11','2018-03-17 10:50:38',48147,'','','',284658746,237673860,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.4.44',0,0,''),(19704,'81d000e6','5c6d346db8179091','mfantsipim','','','192.168.101.4','15728876','Ethernet','2019-02-05 11:50:17','2019-02-05 12:10:15',1198,'RADIUS','','',39785,67747,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.2.141',0,0,''),(19705,'81d000e7','d432a27bbf2582e6','obrapafm','','','192.168.101.4','15728877','Ethernet','2019-02-05 12:00:03','2019-02-05 12:30:00',1797,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.2.147',0,0,''),(19703,'81d000e5','b270748b60722672','home','','','192.168.101.4','15728875','Ethernet','2019-02-05 11:50:07','2019-02-05 12:10:06',1199,'RADIUS','','',3610084,90953751,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.2.140',0,0,''),(81723,'81d0e871','04ea007241900550','affiliation','','','192.168.100.10','15788345','Ethernet','2019-10-19 20:10:02','2019-10-19 22:10:02',7199,'RADIUS','','',18255,1953,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(81724,'81d0e872','a3f74e0e0c4f47dc','cegrad','','','192.168.100.10','15788346','Ethernet','2019-10-19 20:10:02','2019-10-19 22:10:02',7200,'RADIUS','','',100329,164742,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(17827,'81600040','11a957ec0f1e1877','pempamsie','','','192.168.101.4','15728704','Ethernet','2018-12-20 20:45:49','2018-12-20 22:45:47',7199,'RADIUS','','',83434062,2078732676,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.5.136',0,0,''),(17828,'81600041','dd513e606a258b8b','pempamsie','','','192.168.101.4','15728705','Ethernet','2018-12-20 22:45:49','2018-12-21 00:45:47',7199,'RADIUS','','',61470053,1559281036,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.5.196',0,0,''),(17829,'81600042','2aa7abde12d771a8','home','','','192.168.101.4','15728706','Ethernet','2018-12-20 23:39:04','2018-12-21 16:01:16',58932,'RADIUS','','',42687952,785154030,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.5.213',0,0,''),(17830,'81600043','121a532a5dd0f972','pempamsie','','','192.168.101.4','15728707','Ethernet','2018-12-21 00:45:49','2018-12-21 02:45:47',7199,'RADIUS','','',37149199,1043004383,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.5.246',0,0,''),(17831,'81600044','983fb684d594604c','pempamsie','','','192.168.101.4','15728708','Ethernet','2018-12-21 02:45:49','2018-12-21 04:45:47',7199,'RADIUS','','',171080213,126457516,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.6.4',0,0,''),(17832,'81600045','b881fd8516212fc4','pempamsie','','','192.168.101.4','15728709','Ethernet','2018-12-21 04:45:49','2018-12-21 06:45:47',7199,'RADIUS','','',41163202,349038063,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.6.25',0,0,''),(18026,'81701938','956370081047ce3a','pempamsie','','','192.168.101.4','15735096','Ethernet','2018-12-31 18:40:10','2018-12-31 20:40:08',7198,'RADIUS','','',596278533,515926743,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.0.107',0,0,''),(17834,'81600046','d8dac66265226c5f','capitalhill','','','192.168.101.4','15728710','Ethernet','2018-12-21 05:45:27','2018-12-21 17:24:33',41946,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.6.38',0,0,''),(81726,'81d0e874','b7e7fd28af7d14e6','anane-fenin','','','192.168.100.10','15788348','Ethernet','2019-10-19 20:10:12','2019-10-19 22:10:11',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(81725,'81d0e873','ba15384715133a42','mfantsipim','','','192.168.100.10','15788347','Ethernet','2019-10-19 20:10:03','2019-10-19 20:30:03',1200,'RADIUS','','',122001,120192,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(17836,'81600047','d061eb185f81976f','pempamsie','','','192.168.101.4','15728711','Ethernet','2018-12-21 06:45:49','2018-12-21 08:45:47',7199,'RADIUS','','',123105538,1700717011,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.6.58',0,0,''),(17837,'80600028','5f9e2f7feaca8e64','gadukpoh','','','192.168.101.4','2153775144','Wireless-802.11','2018-12-21 07:46:46','2018-12-21 08:18:01',1874,'','','',1566384,7423342,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.6.114',0,0,''),(17838,'81600048','34b92bce1513742e','britwums','','','192.168.101.4','15728712','Ethernet','2018-12-21 07:47:30','2018-12-21 12:11:50',15860,'RADIUS','','',21717338,249840507,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.6.116',0,0,''),(17839,'81600049','fcddb6293acf814b','cegrad','','','192.168.101.4','15728713','Ethernet','2018-12-21 08:11:26','2018-12-24 20:48:57',304651,'RADIUS','','',460330138,5745982434,'service2','64:D1:54:E6:9A:C1','','Framed-User','PPP','10.0.6.132',0,0,''),(17840,'8160004a','65bee4bc9b82f7c9','SoNM','','','192.168.101.4','15728714','Ethernet','2018-12-21 08:11:55','2018-12-24 20:48:57',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','','Framed-User','PPP','10.0.6.133',0,0,''),(20737,'81d004e1','3745c6dad57c7485','pempamsie','','','192.168.101.4','15729898','Ethernet','2019-02-06 22:45:43','2019-02-06 23:05:41',1198,'RADIUS','','',74654788,168468822,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.6.132',0,0,''),(20738,'81d004e2','a71457658a219125','britwums','','','192.168.101.4','15729899','Ethernet','2019-02-06 22:50:01','2019-02-06 23:10:00',1199,'RADIUS','','',2704,98,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.6.135',0,0,''),(20739,'81d004e3','65c67759cfd185a8','SoNM','','','192.168.101.4','15729900','Ethernet','2019-02-06 22:50:02','2019-02-06 23:10:02',1199,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.6.136',0,0,''),(18969,'81c00f71','6b94a972b9fdd3e6','affiliation','','','192.168.101.4','15732609','Ethernet','2019-02-02 00:50:47','2019-02-02 01:10:01',1153,'RADIUS','','',2682,62,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.60.83',0,0,''),(18970,'81c00f72','adb007dd68690ad2','obrapafm','','','192.168.101.4','15732610','Ethernet','2019-02-02 01:00:03','2019-02-02 02:00:01',3598,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.60.97',0,0,''),(18971,'81c00f73','34de7c021a1e46e4','britwums','','','192.168.101.4','15732611','Ethernet','2019-02-02 01:10:01','2019-02-02 02:10:00',3599,'RADIUS','','',139902,343511,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.60.141',0,0,''),(18972,'81c00f74','7bf622c20b744c98','affiliation','','','192.168.101.4','15732612','Ethernet','2019-02-02 01:10:02','2019-02-02 02:10:01',3599,'RADIUS','','',8053,62,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.60.182',0,0,''),(8678,'80500086','8e1a1e9094b5136e','gadukpoh','','','192.168.5.9','2152726662','Wireless-802.11','2018-03-17 15:41:08','2018-03-17 19:28:00',13611,'','','',1473755,24397594,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.8.126',0,0,''),(18968,'81c00f70','a15eed34edf348cf','pempamsie','','','192.168.101.4','15732608','Ethernet','2019-02-02 00:45:44','2019-02-02 02:45:42',7197,'RADIUS','','',109759578,23433239,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.60.47',0,0,''),(8680,'8050008d','c3b0a54b792cefd1','dadukpo','','','192.168.5.9','2152726669','Wireless-802.11','2018-03-17 16:19:48','2018-03-18 08:02:38',56570,'','','',13192303,288333148,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.8.172',0,0,''),(19925,'81d001bf','8c143e327fec4ac5','mfantsipim','','','192.168.101.4','15729093','Ethernet','2019-02-05 20:10:17','2019-02-05 20:30:16',1198,'RADIUS','','',28340,32844,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.6.7',0,0,''),(19926,'81d001c0','1a86cea5235bb69c','obrapafm','','','192.168.101.4','15729094','Ethernet','2019-02-05 20:15:02','2019-02-05 20:30:00',898,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.6.15',0,0,''),(80986,'81d0e5b2','1a7f453e2571e4ad','baduwa','','','192.168.100.10','15787642','Ethernet','2019-10-16 05:27:28','2019-10-16 06:27:28',3600,'RADIUS','','',17284,20772,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(19928,'81d001c2','ead92d5754e03442','pempamsie','','','192.168.101.4','15729096','Ethernet','2019-02-05 20:25:42','2019-02-05 20:45:40',1198,'RADIUS','','',39848874,599343788,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.6.38',0,0,''),(18964,'81c00f6c','f635cd65404f92f3','affiliation','','','192.168.101.4','15732604','Ethernet','2019-02-02 00:10:02','2019-02-02 00:50:47',2446,'RADIUS','','',5564,62,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.60.253',0,0,''),(18965,'81c00f6d','f2dc96bfc47588cf','home','','','192.168.101.4','15732605','Ethernet','2019-02-02 00:10:04','2019-02-02 00:32:56',1372,'RADIUS','','',748847,1075592,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.60.48',0,0,''),(18966,'81c00f6e','3df06745c547b28b','mfantsipim','','','192.168.101.4','15732606','Ethernet','2019-02-02 00:10:15','2019-02-02 01:10:13',3599,'RADIUS','','',56103,24338,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.60.91',0,0,''),(18967,'81c00f6f','5b2ac65a6662216f','home','','','192.168.101.4','15732607','Ethernet','2019-02-02 00:32:56','2019-02-02 01:10:03',2227,'RADIUS','','',89365659,292175675,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.60.41',0,0,''),(78377,'81d0d566','e1a924626c0ac5e7','mfantsipim','','','192.168.100.10','15783463','Ethernet','2019-10-02 09:30:01','2019-10-02 09:50:00',1199,'RADIUS','','',209809,364226,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(21399,'81d007c7','45d70ddb5015d4e5','capitalhill','','','192.168.101.4','15730640','Ethernet','2019-02-07 15:40:03','2019-02-07 15:50:02',599,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.3.127',0,0,''),(78388,'81d0d553','e6bd32358703027c','amanful','','','192.168.11.2','15783444','Ethernet','2019-10-02 08:00:05',NULL,16501,'RADIUS','',NULL,75494,66394,'service1','CC:2D:E0:39:AA:B2','','Framed-User','PPP','192.168.5.59',0,NULL,''),(20736,'81d004e0','bd9ab4fe00be739a','obrapafm','','','192.168.101.4','15729897','Ethernet','2019-02-06 22:45:02','2019-02-06 23:00:01',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.6.131',0,0,''),(20735,'81d004df','8172f833d674c85c','home','','','192.168.101.4','15729896','Ethernet','2019-02-06 22:40:08','2019-02-06 22:50:08',600,'RADIUS','','',1853090,31545834,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.6.129',0,0,''),(18336,'81719466','851cafdafe9b0a41','SoNM','','','192.168.100.115','15832213','Ethernet','2019-01-15 10:01:05','2019-01-18 07:31:34',250228,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.10.100',0,0,''),(17506,'81803b8f','1edfe3430bc5fa89','SoNM','','','192.168.101.4','15743906','Ethernet','2018-12-13 07:57:31','2018-12-13 19:37:04',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.114.12',0,0,''),(17507,'81803beb','e5300a37dbb0a187','pempamsie','','','192.168.101.4','15743998','Ethernet','2018-12-13 08:45:47','2018-12-13 10:45:46',7198,'RADIUS','','',465917026,3163600999,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.114.50',0,0,''),(81841,'81d0e8db','218b87a11f5afd2a','baduwa','','','192.168.100.10','15788451','Ethernet','2019-10-20 09:27:28','2019-10-20 10:27:28',3600,'RADIUS','','',18054,17256,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(17509,'81803cc7','c4b392076e2dc93e','obrapafm','','','192.168.101.4','15744219','Ethernet','2018-12-13 10:45:23','2018-12-13 11:01:45',982,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.114.171',0,0,''),(17505,'81803b8d','a44063982b77e373','cegrad','','','192.168.101.4','15743904','Ethernet','2018-12-13 07:57:00','2018-12-13 19:36:33',41972,'RADIUS','','',833482449,10390263143,'service2','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','10.0.114.11',0,0,''),(17510,'81803cc8','45310d89f82dd929','capitalhill','','','192.168.101.4','15744220','Ethernet','2018-12-13 10:45:41','2018-12-13 11:02:57',1037,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.114.173',0,0,''),(17504,'81803b89','86a64ae55a7b63b7','cegrad','','','192.168.101.4','15743900','Ethernet','2018-12-13 07:55:31','2018-12-13 07:56:59',88,'RADIUS','','',265,62,'service2','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','10.0.114.10',0,0,''),(8704,'805000b6','88eb0106c7e7cc22','gadukpoh','','','192.168.5.9','2152726710','Wireless-802.11','2018-03-18 06:33:24','2018-03-18 08:02:24',5340,'','','',488562,2199496,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.10.221',0,0,''),(82068,'81d0e9b2','f5bdc50369a263cd','SoNM','','','192.168.100.10','15788666','Ethernet','2019-10-21 12:25:02','2019-10-21 14:25:02',7200,'RADIUS','','',308801,478196,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(20732,'81d004dc','66e6677ffdf5cff7','affiliation','','','192.168.101.4','15729893','Ethernet','2019-02-06 22:40:02','2019-02-06 22:55:01',899,'RADIUS','','',2158,62,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.6.126',0,0,''),(78383,'81d0d56c','2d3058f989af77db','anane-fenin','','','192.168.100.10','15783469','Ethernet','2019-10-02 10:10:10','2019-10-02 12:10:09',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(20733,'81d004dd','7cddfd038554c4da','capitalhill','','','192.168.101.4','15729894','Ethernet','2019-02-06 22:40:04','2019-02-06 22:50:03',600,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.6.127',0,0,''),(18989,'81c00f85','c29a87bbf7ca958a','home','','','192.168.101.4','15732629','Ethernet','2019-02-02 04:10:04','2019-02-02 05:10:03',3598,'RADIUS','','',74665,349480,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.60.42',0,0,''),(18990,'81c00f86','7164e66e0c185a5a','mfantsipim','','','192.168.101.4','15732630','Ethernet','2019-02-02 04:10:15','2019-02-02 05:10:14',3599,'RADIUS','','',61781,27943,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.60.43',0,0,''),(81538,'81d0e7b5','f41c0b27ec61379c','mfantsipim','','','192.168.100.10','15788157','Ethernet','2019-10-18 21:10:03','2019-10-18 21:30:02',1200,'RADIUS','','',122826,122057,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(17500,'81803b05','536ece44d78b1721','pempamsie','','','192.168.101.4','15743768','Ethernet','2018-12-13 06:45:47','2018-12-13 08:45:46',7198,'RADIUS','','',209735131,2031622336,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.113.183',0,0,''),(81541,'81d0e7b8','20bd862e3cba8cdb','src_hostel','','','192.168.100.10','15788160','Ethernet','2019-10-18 21:34:51','2019-10-18 22:34:50',3600,'RADIUS','','',4232453,116811721,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(8716,'805000c5','50d2ba0e0976d3e3','dadukpo','','','192.168.5.9','2152726725','Wireless-802.11','2018-03-18 13:51:25','2018-03-18 18:50:29',17944,'','','',43418007,69746737,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.12.44',0,0,''),(80987,'81d0e5b3','390564df086a647c','mfantsipim','','','192.168.100.10','15787643','Ethernet','2019-10-16 05:30:06','2019-10-16 05:50:05',1200,'RADIUS','','',125172,123121,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(21634,'81d008ad','73ca79d0a206c677','capitalhill','','','192.168.101.4','15730870','Ethernet','2019-02-07 21:30:03','2019-02-07 21:40:03',600,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.5.197',0,0,''),(8718,'805000c7','01593d5499e70796','gadukpoh','','','192.168.5.9','2152726727','Wireless-802.11','2018-03-18 14:39:36','2018-03-19 08:16:17',63401,'','','',5649883,88748883,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.12.101',0,0,''),(20731,'81d004db','a1042a58abf0642a','mfantsipim','','','192.168.101.4','15729892','Ethernet','2019-02-06 22:30:18','2019-02-06 22:50:16',1199,'RADIUS','','',6631,2867,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.6.120',0,0,''),(8722,'805000cc','df2d3d6490d79637','dadukpo','','','192.168.5.9','2152726732','Wireless-802.11','2018-03-18 18:53:51','2018-03-19 02:37:30',27819,'','','',2997951,37279544,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.12.44',0,0,''),(8723,'805000cd','0e3fe7a75482cc0f','gadukpoh','','','192.168.5.9','2152726733','Wireless-802.11','2018-03-18 19:25:06','2018-03-18 23:03:13',13087,'','','',10573770,133964687,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.13.198',0,0,''),(21397,'81d007c5','77c586cf08c3f51c','mfantsipim','','','192.168.101.4','15730638','Ethernet','2019-02-07 15:30:18','2019-02-07 15:50:17',1199,'RADIUS','','',23099,22458,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.3.118',0,0,''),(80984,'81d0e5b0','c84be8550c51d056','mfantsipim','','','192.168.100.10','15787640','Ethernet','2019-10-16 05:10:06','2019-10-16 05:30:05',1200,'RADIUS','','',125077,122476,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(21387,'81d007bc','72ca666b99dd10c5','home','','','192.168.101.4','15730629','Ethernet','2019-02-07 15:20:11','2019-02-07 15:30:08',597,'RADIUS','','',522113,1430035,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.3.98',0,0,''),(21385,'81d007ba','ce9ddae8f3f68bea','capitalhill','','','192.168.101.4','15730627','Ethernet','2019-02-07 15:20:03','2019-02-07 15:30:02',600,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.3.96',0,0,''),(80892,'81d0e557','cacb6d1bccc8b463','src_hostel','','','192.168.100.10','15787551','Ethernet','2019-10-15 17:34:52','2019-10-15 18:34:51',3600,'RADIUS','','',1214128,9463563,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(21363,'81d007a5','68de1b19ecfad62f','britwums','','','192.168.101.4','15730606','Ethernet','2019-02-07 14:50:01','2019-02-07 15:10:00',1199,'RADIUS','','',2289,62,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.3.31',0,0,''),(20870,'81d00565','184f805be6244ac7','SoNM','','','192.168.101.4','15730030','Ethernet','2019-02-07 02:10:03','2019-02-07 02:30:02',1199,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.7.37',0,0,''),(20822,'81d00535','e17939e092f49199','mfantsipim','','','192.168.101.4','15729982','Ethernet','2019-02-07 00:50:18','2019-02-07 01:10:16',1199,'RADIUS','','',6862,2950,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.6.242',0,0,''),(20823,'81d00536','a5da5c3a59b2a464','affiliation','','','192.168.101.4','15729983','Ethernet','2019-02-07 00:55:02','2019-02-07 01:10:01',899,'RADIUS','','',2158,62,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.6.243',0,0,''),(21404,'81d007cc','0754fdfb3270af66','britwums','','','192.168.101.4','15730645','Ethernet','2019-02-07 15:50:01','2019-02-07 16:10:00',1199,'RADIUS','','',2027,62,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.3.140',0,0,''),(78387,'81d0d56d','b1c269ce577aedc1','SoNM','','','192.168.11.2','15783470','Ethernet','2019-10-02 10:25:06',NULL,0,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','','Framed-User','PPP','192.168.5.88',0,0,''),(21392,'81d007c0','2fe1fd532939458c','obrapafm','','','192.168.101.4','15730633','Ethernet','2019-02-07 15:30:03','2019-02-07 15:45:01',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.3.113',0,0,''),(20821,'81d00534','8bc879a41a4a7595','home','','','192.168.101.4','15729981','Ethernet','2019-02-07 00:50:08','2019-02-07 01:00:08',600,'RADIUS','','',528581088,9754835,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.6.241',0,0,''),(33483,'81907798','b826f424ec258d4a','mfantsipim','','','192.168.100.2','15759315','Ethernet','2019-03-01 03:50:03','2019-03-01 04:10:02',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(8739,'805000e2','3a7c577797cca555','dadukpo','','','192.168.5.9','2152726754','Wireless-802.11','2018-03-19 06:30:02','2018-03-19 08:16:34',6392,'','','',775451,2756600,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.12.44',0,0,''),(20912,'81d0058f','51f65b2110219144','mfantsipim','','','192.168.101.4','15730072','Ethernet','2019-02-07 03:10:18','2019-02-07 03:30:16',1199,'RADIUS','','',6732,2508,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.7.81',0,0,''),(21362,'81d007a4','cfd3fddfb5f9b457','pempamsie','','','192.168.101.4','15730605','Ethernet','2019-02-07 14:45:43','2019-02-07 15:05:41',1198,'RADIUS','','',124658890,715947074,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.3.27',0,0,''),(20911,'81d0058e','673593bb45e50cb2','home','','','192.168.101.4','15730071','Ethernet','2019-02-07 03:10:08','2019-02-07 03:20:12',600,'RADIUS','','',18940,86852,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.7.80',0,4,''),(78385,'81d0d56a','93f6d8945a3bac8d','affiliation','','','192.168.11.2','15783467','Ethernet','2019-10-02 10:10:02',NULL,900,'RADIUS','',NULL,98146,335166,'service1','CC:2D:E0:EF:4B:AE','','Framed-User','PPP','192.168.5.83',0,NULL,''),(20819,'81d00532','b3fc6080e3189666','capitalhill','','','192.168.101.4','15729979','Ethernet','2019-02-07 00:50:04','2019-02-07 01:00:03',600,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.6.239',0,0,''),(20818,'81d00531','267d35936915256d','SoNM','','','192.168.101.4','15729978','Ethernet','2019-02-07 00:50:03','2019-02-07 01:10:02',1199,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.6.238',0,0,''),(17881,'8160131c','f4491d0c2fc3c344','obrapafm','','','192.168.101.4','15733532','Ethernet','2018-12-23 06:44:20','2018-12-24 20:48:57',137077,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','','Framed-User','PPP','10.0.11.33',0,0,''),(17882,'8160131d','699511ee7a42b356','capitalhill','','','192.168.101.4','15733533','Ethernet','2018-12-23 06:44:27','2018-12-23 07:06:03',1296,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.11.34',0,0,''),(8749,'805000f9','c10828e53f7d560b','kkpc','','','192.168.5.9','2152726777','Wireless-802.11','2018-03-19 14:36:37','2018-03-19 14:40:55',258,'','','',450305,9818775,'hotspot1','FC:42:03:0F:51:2B','Lost-Service','','','10.0.17.170',0,0,''),(8750,'805000fb','7f0477f0ed144aac','kkpc','','','192.168.5.9','2152726779','Wireless-802.11','2018-03-19 14:43:39','2018-03-19 15:24:45',2466,'','','',23331198,24747360,'hotspot1','FC:42:03:0F:51:2B','Lost-Service','','','10.0.17.170',0,0,''),(8751,'805000fd','f2efa3f647d1901b','kkpc','','','192.168.5.9','2152726781','Wireless-802.11','2018-03-19 15:18:00','2018-03-19 15:24:35',395,'','','',1730310,11565403,'hotspot1','40:25:C2:7B:FA:3C','Lost-Service','','','10.0.18.26',0,0,''),(21355,'81d0079e','1e6e8bd5f6b507aa','mfantsipim','','','192.168.101.4','15730599','Ethernet','2019-02-07 14:30:18','2019-02-07 14:50:17',1199,'RADIUS','','',25740,26262,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.3.5',0,0,''),(8753,'80500100','b49ead11af48c475','kkpc','','','192.168.5.9','2152726784','Wireless-802.11','2018-03-19 15:38:46','2018-03-19 15:46:54',487,'','','',6767700,10774906,'hotspot1','00:15:6D:72:8C:AE','Lost-Service','','','10.0.18.62',0,0,''),(8754,'80500101','2656c6187c186539','kkpc','','','192.168.5.9','2152726785','Wireless-802.11','2018-03-19 15:41:18','2018-03-19 15:53:55',758,'','','',2727747,69505244,'hotspot1','00:15:6D:72:8C:AE','Lost-Service','','','10.0.18.65',0,0,''),(8755,'80500102','787065452476c3d0','kkpc','','','192.168.5.9','2152726786','Wireless-802.11','2018-03-19 15:52:26','2018-03-19 16:15:43',1397,'','','',113077669,31881421,'hotspot1','00:15:6D:72:8C:AE','Lost-Service','','','10.0.18.62',0,0,''),(81828,'81d0e8d8','d0cec46b6ede78a1','mfantsipim','','','192.168.100.10','15788448','Ethernet','2019-10-20 08:50:04','2019-11-18 11:17:29',2514445,'RADIUS','','',113674,102048,'service1','B4:FB:E4:3E:ED:24','','Framed-User','PPP','192.168.5.180',0,0,''),(8758,'8050010c','392d505585de168f','dadukpo','','','192.168.5.9','2152726796','Wireless-802.11','2018-03-19 17:05:33','2018-03-19 17:16:38',665,'','','',270466,6510659,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.18.243',0,0,''),(21037,'81d00645','72a734be6176da45','pempamsie','','','192.168.101.4','15730254','Ethernet','2019-02-07 06:25:43','2019-02-07 06:45:41',1198,'RADIUS','','',9840012,63891827,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.7.234',0,0,''),(21038,'81d00646','a30b49c1f92dd426','britwums','','','192.168.101.4','15730255','Ethernet','2019-02-07 06:30:01','2019-02-07 06:50:00',1199,'RADIUS','','',2682,62,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.7.237',0,0,''),(20817,'81d00530','e63475da4c66d90b','britwums','','','192.168.101.4','15729977','Ethernet','2019-02-07 00:50:01','2019-02-07 01:10:00',1199,'RADIUS','','',2682,62,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.6.237',0,0,''),(38305,'8191edd2','b0baa4acdae41e8d','mfantsipim','','','192.168.100.2','15855269','Ethernet','2019-03-30 05:30:04','2019-03-30 05:50:04',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(20815,'81d0052e','09f4517dd5a3bb2c','obrapafm','','','192.168.101.4','15729975','Ethernet','2019-02-07 00:45:02','2019-02-07 01:00:01',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.6.234',0,0,''),(20816,'81d0052f','7cad4d1707361fe9','pempamsie','','','192.168.101.4','15729976','Ethernet','2019-02-07 00:45:43','2019-02-07 01:05:41',1198,'RADIUS','','',577778,8686533,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.6.236',0,0,''),(8766,'80500115','093f2cb97e3196c3','dadukpo','','','192.168.5.9','2152726805','Wireless-802.11','2018-03-19 21:07:06','2018-03-20 06:18:56',33109,'','','',205903857,62059912,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.20.143',0,0,''),(33473,'81907786','477149c1423d5cdd','pempamsie','','','192.168.100.2','15759297','Ethernet','2019-03-01 02:25:45','2019-03-01 02:45:43',1197,'RADIUS','','',78879890,48141107,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(78375,'81d0d564','4768311c27674934','mfantsipim','','','192.168.100.10','15783461','Ethernet','2019-10-02 09:10:01','2019-10-02 09:30:00',1199,'RADIUS','','',182708,346597,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(21369,'81d007ab','0a6931fa7ec4bb19','affiliation','','','192.168.101.4','15730612','Ethernet','2019-02-07 14:55:03','2019-02-07 15:10:01',899,'RADIUS','','',359623,389109,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.3.45',0,0,''),(20814,'81d0052d','8c2b0919175b9fc4','home','','','192.168.101.4','15729974','Ethernet','2019-02-07 00:40:11','2019-02-07 00:50:08',597,'RADIUS','','',949394,1098562,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.6.232',0,0,''),(20811,'81d0052a','2a8d27436e0c467b','affiliation','','','192.168.101.4','15729971','Ethernet','2019-02-07 00:40:02','2019-02-07 00:55:01',899,'RADIUS','','',2158,62,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.6.228',0,0,''),(20812,'81d0052b','5ca106f484296660','capitalhill','','','192.168.101.4','15729972','Ethernet','2019-02-07 00:40:04','2019-02-07 00:50:03',600,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.6.229',0,0,''),(81827,'81d0e8d7','f5c489d0811ce402','pempamsie','','','192.168.100.10','15788447','Ethernet','2019-10-20 08:45:42','2019-10-20 11:05:42',8399,'RADIUS','','',371183245,2406638972,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(21391,'81d007bf','04c56c64b1589246','britwums','','','192.168.101.4','15730632','Ethernet','2019-02-07 15:30:01','2019-02-07 15:50:00',1199,'RADIUS','','',2309,72,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.3.112',0,0,''),(21368,'81d007aa','804b9ee8d202413c','mfantsipim','','','192.168.101.4','15730611','Ethernet','2019-02-07 14:50:18','2019-02-07 15:10:17',1199,'RADIUS','','',33030,47540,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.3.36',0,0,''),(21367,'81d007a9','9a14c0b93689f16f','home','','','192.168.101.4','15730610','Ethernet','2019-02-07 14:50:08','2019-02-07 15:00:08',600,'RADIUS','','',1368456,2236602,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.3.35',0,0,''),(20788,'81d00513','52420206e612a201','home','','','192.168.101.4','15729948','Ethernet','2019-02-07 00:00:08','2019-02-07 00:10:08',600,'RADIUS','','',1667808,2788378,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.6.203',0,0,''),(20789,'81d00514','9f02ebbc410080c0','pempamsie','','','192.168.101.4','15729949','Ethernet','2019-02-07 00:05:43','2019-02-07 00:25:41',1198,'RADIUS','','',16687493,44598306,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.6.204',0,0,''),(20803,'81d00522','61a9f671501f30ad','pempamsie','','','192.168.101.4','15729963','Ethernet','2019-02-07 00:25:43','2019-02-07 00:45:41',1198,'RADIUS','','',18282484,22225065,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.6.220',0,0,''),(80982,'81d0e5ae','7f60851c47ee3599','src_hostel','','','192.168.100.10','15787638','Ethernet','2019-10-16 04:34:52','2019-10-16 05:34:51',3600,'RADIUS','','',97779,198078,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(20790,'81d00515','579c00a68a1e1d7c','britwums','','','192.168.101.4','15729950','Ethernet','2019-02-07 00:10:01','2019-02-07 00:30:00',1199,'RADIUS','','',2682,62,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.6.206',0,0,''),(20791,'81d00516','56c6a715acdd5e45','affiliation','','','192.168.101.4','15729951','Ethernet','2019-02-07 00:10:02','2019-02-07 00:25:01',899,'RADIUS','','',2158,62,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.6.207',0,0,''),(20792,'81d00517','45fe933f7fdfd5c1','SoNM','','','192.168.101.4','15729952','Ethernet','2019-02-07 00:10:03','2019-02-07 00:30:02',1199,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.6.208',0,0,''),(78332,'81d0d536','fc1ff2b2ccb5cf3d','affiliation','','','192.168.100.10','15783415','Ethernet','2019-10-02 04:10:02','2019-10-02 06:10:02',7200,'RADIUS','','',18210,3309,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(20793,'81d00518','31ea64ddaa252d86','capitalhill','','','192.168.101.4','15729953','Ethernet','2019-02-07 00:10:04','2019-02-07 00:20:03',600,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.6.209',0,0,''),(20794,'81d00519','57a63a158a92011e','cegrad','','','192.168.101.4','15729954','Ethernet','2019-02-07 00:10:04','2019-02-07 01:10:03',3599,'RADIUS','','',7931,62,'service2','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','10.0.6.210',0,0,''),(20796,'81d0051b','f9a3b8f550ec39f2','home','','','192.168.101.4','15729956','Ethernet','2019-02-07 00:10:08','2019-02-07 00:20:08',600,'RADIUS','','',999263,1134463,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.6.212',0,0,''),(20797,'81d0051c','d15b565dd1fca710','mfantsipim','','','192.168.101.4','15729957','Ethernet','2019-02-07 00:10:18','2019-02-07 00:30:16',1199,'RADIUS','','',6871,2824,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.6.213',0,0,''),(20798,'81d0051d','5f5efbb3c79d1267','obrapafm','','','192.168.101.4','15729958','Ethernet','2019-02-07 00:15:02','2019-02-07 00:30:01',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.6.214',0,0,''),(20799,'81d0051e','1604d7b2b5fe6182','capitalhill','','','192.168.101.4','15729959','Ethernet','2019-02-07 00:20:04','2019-02-07 00:30:03',600,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.6.215',0,0,''),(20801,'81d00520','c9f0a81fbdff373d','home','','','192.168.101.4','15729961','Ethernet','2019-02-07 00:20:11','2019-02-07 00:30:08',597,'RADIUS','','',1453542,1966468,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.6.217',0,0,''),(78384,'81d0d567','dc91c74c2cd2fb84','src_hostel','','','192.168.11.2','15783464','Ethernet','2019-10-02 09:34:56',NULL,3000,'RADIUS','',NULL,4447678,10039362,'service1','D4:CA:6D:7A:F8:FF','','Framed-User','PPP','192.168.5.79',0,NULL,''),(20802,'81d00521','e93bc626ecceb56b','affiliation','','','192.168.101.4','15729962','Ethernet','2019-02-07 00:25:02','2019-02-07 00:40:01',899,'RADIUS','','',2158,62,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.6.219',0,0,''),(20804,'81d00523','87792ba41924a26b','britwums','','','192.168.101.4','15729964','Ethernet','2019-02-07 00:30:01','2019-02-07 00:50:00',1199,'RADIUS','','',2682,62,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.6.221',0,0,''),(20805,'81d00524','d534372e1093cc42','obrapafm','','','192.168.101.4','15729965','Ethernet','2019-02-07 00:30:02','2019-02-07 00:45:01',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.6.222',0,0,''),(20806,'81d00525','5fee0000080bf8cb','capitalhill','','','192.168.101.4','15729967','Ethernet','2019-02-07 00:30:04','2019-02-07 00:40:03',600,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.6.223',0,0,''),(20808,'81d00527','6f2dbcfdc90f2ad6','SoNM','','','192.168.101.4','15729966','Ethernet','2019-02-07 00:30:06','2019-02-07 00:50:02',1196,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.6.225',0,0,''),(20809,'81d00528','7801aa9b9b43a190','home','','','192.168.101.4','15729969','Ethernet','2019-02-07 00:30:11','2019-02-07 00:40:08',597,'RADIUS','','',1083102,1458042,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.6.226',0,0,''),(20810,'81d00529','4605cb74f3061fb6','mfantsipim','','','192.168.101.4','15729970','Ethernet','2019-02-07 00:30:18','2019-02-07 00:50:16',1199,'RADIUS','','',6901,3062,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.6.227',0,0,''),(8805,'8050015d','c03eba3c618988ac','dadukpo','','','192.168.5.9','2152726877','Wireless-802.11','2018-03-20 21:38:14','2018-03-20 22:39:03',3649,'','','',605819,7315998,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.25.220',0,0,''),(21055,'81d00657','4fe881f66fab1925','home','','','192.168.101.4','15730272','Ethernet','2019-02-07 06:50:08','2019-02-07 07:00:08',600,'RADIUS','','',31170,124153,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.0.25',0,0,''),(80977,'81d0e5a9','f2ea00b2dd973f92','anane-fenin','','','192.168.100.10','15787633','Ethernet','2019-10-16 04:10:08','2019-10-16 06:10:08',7201,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(74060,'81c600df','c2e619508ecd84ab','mfantsipim','','','192.168.100.2','15751671','Ethernet','2019-09-08 00:30:04','2019-09-08 00:50:02',1199,'RADIUS','','',317844,121738,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(21383,'81d007b9','a66e3209b4c03b54','obrapafm','','','192.168.101.4','15730626','Ethernet','2019-02-07 15:15:03','2019-02-07 15:30:01',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.3.84',0,0,''),(80979,'81d0e5ab','fc1bc23bdb14a1dd','pempamsie','','','192.168.100.10','15787635','Ethernet','2019-10-16 04:25:44','2019-10-16 06:45:43',8399,'RADIUS','','',783879472,1471327657,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(20730,'81d004da','752f61966ab9817d','home','','','192.168.101.4','15729891','Ethernet','2019-02-06 22:30:11','2019-02-06 22:40:07',597,'RADIUS','','',1272217,13614934,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.6.119',0,0,''),(8810,'80500163','3f2d0e0e3806d7d2','dadukpo','','','192.168.5.9','2152726883','Wireless-802.11','2018-03-21 01:18:23','2018-03-21 08:29:36',25873,'','','',205721492,34326657,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.25.220',0,0,''),(20728,'81d004d8','34618ed16141e1d8','capitalhill','','','192.168.101.4','15729889','Ethernet','2019-02-06 22:30:04','2019-02-06 22:40:03',600,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.6.117',0,0,''),(21524,'81d00842','3dfd2ed993c8ed4e','britwums','','','192.168.101.4','15730763','Ethernet','2019-02-07 18:50:01','2019-02-07 19:10:00',1199,'RADIUS','','',111388,380845,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.4.203',0,0,''),(8814,'80500169','8bc080007aebb88e','dadukpo','','','192.168.5.9','2152726889','Wireless-802.11','2018-03-21 08:46:44','2018-03-21 11:40:36',10432,'','','',878930,1764608,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.25.220',0,0,''),(21361,'81d007a3','9e5992ca7db8a077','obrapafm','','','192.168.101.4','15730604','Ethernet','2019-02-07 14:45:03','2019-02-07 15:00:01',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.3.25',0,0,''),(80978,'81d0e5aa','f3bd5152d29d3632','SoNM','','','192.168.100.10','15787634','Ethernet','2019-10-16 04:25:03','2019-10-16 06:25:01',7199,'RADIUS','','',34442,43748,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(21359,'81d007a2','478470cbb2f9865b','home','','','192.168.101.4','15730603','Ethernet','2019-02-07 14:40:08','2019-02-07 14:50:08',600,'RADIUS','','',1206999,1495180,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.3.20',0,0,''),(21356,'81d0079f','63c8494a6ecc634b','capitalhill','','','192.168.101.4','15730601','Ethernet','2019-02-07 14:40:03','2019-02-07 14:50:02',599,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.3.17',0,0,''),(21357,'81d007a0','b7e61c3ca378e961','affiliation','','','192.168.101.4','15730600','Ethernet','2019-02-07 14:40:03','2019-02-07 14:55:01',898,'RADIUS','','',343081,439671,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.3.18',0,0,''),(21406,'81d007ce','95b2054dcf6eb1cf','SoNM','','','192.168.101.4','15730647','Ethernet','2019-02-07 15:50:03','2019-02-07 16:10:02',1199,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.3.142',0,0,''),(21389,'81d007be','bd4bc45f0da0012d','pempamsie','','','192.168.101.4','15730631','Ethernet','2019-02-07 15:25:43','2019-02-07 15:45:41',1198,'RADIUS','','',168084040,714451771,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.3.108',0,0,''),(21388,'81d007bd','06cfa4e505a44e61','affiliation','','','192.168.101.4','15730630','Ethernet','2019-02-07 15:25:03','2019-02-07 15:40:01',899,'RADIUS','','',491665,1096564,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.3.106',0,0,''),(21375,'81d007b1','c48c2ae9a76f619e','britwums','','','192.168.101.4','15730618','Ethernet','2019-02-07 15:10:01','2019-02-07 15:30:00',1199,'RADIUS','','',2682,62,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.3.70',0,0,''),(21376,'81d007b2','fa3cb8fe32d93a16','affiliation','','','192.168.101.4','15730619','Ethernet','2019-02-07 15:10:03','2019-02-07 15:25:01',899,'RADIUS','','',221503,162961,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.3.71',0,0,''),(21377,'81d007b3','bcb04934ab3a912f','capitalhill','','','192.168.101.4','15730620','Ethernet','2019-02-07 15:10:03','2019-02-07 15:20:02',600,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.3.72',0,0,''),(21378,'81d007b4','c9bf942fd56b41bc','SoNM','','','192.168.101.4','15730621','Ethernet','2019-02-07 15:10:03','2019-02-07 15:30:02',1199,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.3.73',0,0,''),(74065,'81c6017f','80f282bf9bf0d9ef','mfantsipim','','','192.168.100.2','15751831','Ethernet','2019-09-08 01:50:04','2019-09-08 02:10:02',1198,'RADIUS','','',314279,121233,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(20718,'81d004cf','415ff1fd4b809c3e','obrapafm','','','192.168.101.4','15729880','Ethernet','2019-02-06 22:15:02','2019-02-06 22:30:01',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.6.95',0,0,''),(20720,'81d004d0','d142759419268dde','capitalhill','','','192.168.101.4','15729881','Ethernet','2019-02-06 22:20:04','2019-02-06 22:30:03',600,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.6.105',0,0,''),(78382,'81d0d56b','ce9aee4a7fb6170c','cegrad','','','192.168.100.10','15783468','Ethernet','2019-10-02 10:10:08','2019-10-02 12:10:08',7200,'RADIUS','','',75056918,391920858,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(20722,'81d004d2','6624e3ea33a8e209','home','','','192.168.101.4','15729883','Ethernet','2019-02-06 22:20:08','2019-02-06 22:30:08',600,'RADIUS','','',1966687,36694503,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.6.107',0,0,''),(20723,'81d004d3','a0c73c65fd02a7ad','affiliation','','','192.168.101.4','15729884','Ethernet','2019-02-06 22:25:02','2019-02-06 22:40:01',899,'RADIUS','','',2289,62,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.6.109',0,0,''),(20724,'81d004d4','5e9a957b1cc34594','pempamsie','','','192.168.101.4','15729885','Ethernet','2019-02-06 22:25:43','2019-02-06 22:45:41',1198,'RADIUS','','',45854332,128500997,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.6.111',0,0,''),(74514,'81d03cbe','1c4db62e876bb79e','mfantsipim','','','192.168.100.2','15744228','Ethernet','2019-09-10 23:30:02','2019-09-10 23:50:01',1198,'RADIUS','','',121350,120319,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(20725,'81d004d5','24dfc7890288ee2d','britwums','','','192.168.101.4','15729886','Ethernet','2019-02-06 22:30:01','2019-02-06 22:50:00',1199,'RADIUS','','',2682,62,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.6.114',0,0,''),(20726,'81d004d6','4e22631e0364068f','obrapafm','','','192.168.101.4','15729887','Ethernet','2019-02-06 22:30:02','2019-02-06 22:45:01',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.6.115',0,0,''),(20727,'81d004d7','ff213414865e6af6','SoNM','','','192.168.101.4','15729888','Ethernet','2019-02-06 22:30:03','2019-02-06 22:50:02',1199,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.6.116',0,0,''),(8842,'8050019d','fee76ee85c16a954','dadukpo','','','192.168.5.9','2152726941','Wireless-802.11','2018-03-21 20:41:15','2018-03-21 22:47:31',7576,'','','',1628319,62366692,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.32.45',0,0,''),(21398,'81d007c6','05e8745fc77470b6','affiliation','','','192.168.101.4','15730639','Ethernet','2019-02-07 15:40:03','2019-02-07 15:55:01',899,'RADIUS','','',823328,21209419,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.3.126',0,0,''),(21374,'81d007b0','999de76c6b20ae5d','pempamsie','','','192.168.101.4','15730617','Ethernet','2019-02-07 15:05:43','2019-02-07 15:25:41',1198,'RADIUS','','',152971720,628303975,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.3.63',0,0,''),(21373,'81d007af','3ce3e7664528a42c','home','','','192.168.101.4','15730616','Ethernet','2019-02-07 15:00:08','2019-02-07 15:10:08',600,'RADIUS','','',1591293,5214687,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.3.56',0,0,''),(21027,'81d0063b','17690cca66c39cd4','capitalhill','','','192.168.101.4','15730244','Ethernet','2019-02-07 06:10:04','2019-02-07 06:20:04',600,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.7.213',0,0,''),(21028,'81d0063c','e02cf4ae8bc91760','cegrad','','','192.168.101.4','15730245','Ethernet','2019-02-07 06:10:04','2019-02-07 07:10:03',3599,'RADIUS','','',34717,63688,'service2','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','10.0.7.214',0,0,''),(80942,'81d0e585','fab7568e53c5eb6e','pempamsie','','','192.168.100.10','15787597','Ethernet','2019-10-15 23:45:44','2019-10-16 02:05:43',8398,'RADIUS','','',183262795,2224511118,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(8850,'805001a5','4125b70d9ff0c5cf','dadukpo','','','192.168.5.9','2152726949','Wireless-802.11','2018-03-21 22:58:56','2018-03-22 03:36:39',16664,'','','',825130,2676303,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.32.45',0,0,''),(21454,'81d007fd','04eafd50a5ea831e','home','','','192.168.101.4','15730694','Ethernet','2019-02-07 17:00:11','2019-02-07 17:10:08',597,'RADIUS','','',3794704,12192899,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.3.253',0,0,''),(21371,'81d007ad','236916cacbcc4349','capitalhill','','','192.168.101.4','15730614','Ethernet','2019-02-07 15:00:03','2019-02-07 15:10:02',600,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.3.54',0,0,''),(78381,'81d0d56a','493fc4d194dc735e','affiliation','','','192.168.100.10','15783467','Ethernet','2019-10-02 10:10:02','2019-10-02 12:10:02',7199,'RADIUS','','',3695903,29104726,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(21022,'81d00636','cb47ece94b410718','home','','','192.168.101.4','15730239','Ethernet','2019-02-07 06:00:11','2019-02-07 06:10:08',597,'RADIUS','','',31431,124254,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.7.203',0,0,''),(21023,'81d00637','2f9ca37601837cd0','pempamsie','','','192.168.101.4','15730240','Ethernet','2019-02-07 06:05:43','2019-02-07 06:25:41',1198,'RADIUS','','',5690360,99111715,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.7.207',0,0,''),(21024,'81d00638','0fde518256718440','britwums','','','192.168.101.4','15730241','Ethernet','2019-02-07 06:10:01','2019-02-07 06:30:00',1199,'RADIUS','','',2682,62,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.7.210',0,0,''),(21025,'81d00639','d2e92c75edbccce9','affiliation','','','192.168.101.4','15730242','Ethernet','2019-02-07 06:10:02','2019-02-07 06:25:01',899,'RADIUS','','',2158,62,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.7.211',0,0,''),(21026,'81d0063a','8dd2ef0efe50793f','SoNM','','','192.168.101.4','15730243','Ethernet','2019-02-07 06:10:03','2019-02-07 06:30:02',1199,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.7.212',0,0,''),(78399,'81d0d576','f6e2b82ee2827aca','mfantsipim','','','192.168.100.10','15783479','Ethernet','2019-10-02 11:30:02','2019-10-02 11:50:00',1199,'RADIUS','','',308144,412717,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(20994,'81d0061a','281a335e8221048b','capitalhill','','','192.168.101.4','15730211','Ethernet','2019-02-07 05:20:04','2019-02-07 05:30:04',600,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.7.171',0,0,''),(78380,'81d0d569','7e695c1aa032d20f','mfantsipim','','','192.168.100.10','15783466','Ethernet','2019-10-02 10:10:01','2019-10-02 10:30:00',1199,'RADIUS','','',218345,324721,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(80976,'81d0e5a8','038d180b20dfeda4','mfantsipim','','','192.168.100.10','15787632','Ethernet','2019-10-16 04:10:06','2019-10-16 04:30:05',1200,'RADIUS','','',121959,119962,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(20932,'81d005dc','04bbd2208ee5e51a','obrapafm','','','192.168.101.4','15730149','Ethernet','2019-02-07 03:45:02','2019-02-07 04:00:01',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.7.102',0,0,''),(80983,'81d0e5af','c470fd742f6e5022','mfantsipim','','','192.168.100.10','15787639','Ethernet','2019-10-16 04:50:06','2019-10-16 05:10:05',1200,'RADIUS','','',123712,121903,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(20920,'81d005d0','c0a127ee26511993','pempamsie','','','192.168.101.4','15730137','Ethernet','2019-02-07 03:25:43','2019-02-07 03:45:41',1198,'RADIUS','','',55923886,6212481,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.7.90',0,0,''),(20921,'81d005d1','f5c719e0f492ce68','britwums','','','192.168.101.4','15730138','Ethernet','2019-02-07 03:30:01','2019-02-07 03:50:00',1199,'RADIUS','','',2682,62,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.7.91',0,0,''),(80981,'81d0e5ad','4e4c76362a30e451','mfantsipim','','','192.168.100.10','15787637','Ethernet','2019-10-16 04:30:06','2019-10-16 04:50:05',1200,'RADIUS','','',121672,119473,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(20922,'81d005d2','3b4c4b15cf8e7e0b','obrapafm','','','192.168.101.4','15730139','Ethernet','2019-02-07 03:30:02','2019-02-07 03:45:01',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.7.92',0,0,''),(20923,'81d005d3','65d4c6b429baed02','SoNM','','','192.168.101.4','15730140','Ethernet','2019-02-07 03:30:03','2019-02-07 03:50:02',1199,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.7.93',0,0,''),(20924,'81d005d4','a181492bd8581a3e','capitalhill','','','192.168.101.4','15730141','Ethernet','2019-02-07 03:30:04','2019-02-07 03:40:04',600,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.7.94',0,0,''),(78379,'81d0d568','b1bbe1509dfe00d4','mfantsipim','','','192.168.100.10','15783465','Ethernet','2019-10-02 09:50:01','2019-10-02 10:10:00',1199,'RADIUS','','',256788,387180,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(20926,'81d005d6','e697f0bedc449dd2','home','','','192.168.101.4','15730143','Ethernet','2019-02-07 03:30:11','2019-02-07 03:40:10',597,'RADIUS','','',77301,142019,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.7.96',0,2,''),(20927,'81d005d7','046c146aa681669b','mfantsipim','','','192.168.101.4','15730144','Ethernet','2019-02-07 03:30:18','2019-02-07 03:50:16',1199,'RADIUS','','',7391,3207,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.7.97',0,0,''),(20928,'81d005d8','db0707de418407ea','affiliation','','','192.168.101.4','15730145','Ethernet','2019-02-07 03:40:02','2019-02-07 03:55:01',899,'RADIUS','','',2158,62,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.7.98',0,0,''),(20929,'81d005d9','dd90a78af9c3d7cd','capitalhill','','','192.168.101.4','15730146','Ethernet','2019-02-07 03:40:04','2019-02-07 03:50:04',600,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.7.99',0,0,''),(8878,'805001d0','833e482df25af191','gadukpoh','','','192.168.5.9','2152726992','Wireless-802.11','2018-03-22 16:45:40','2018-03-23 08:55:09',58169,'','','',9772574,175648867,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.36.191',0,0,''),(21382,'81d007b8','29e7c2c6d107cb2a','mfantsipim','','','192.168.101.4','15730625','Ethernet','2019-02-07 15:10:18','2019-02-07 15:30:17',1199,'RADIUS','','',112811,208928,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.3.77',0,0,''),(21393,'81d007c1','af894319bc068176','capitalhill','','','192.168.101.4','15730634','Ethernet','2019-02-07 15:30:03','2019-02-07 15:40:03',600,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.3.114',0,0,''),(21351,'81d0079a','dc525d6ad3568440','capitalhill','','','192.168.101.4','15730595','Ethernet','2019-02-07 14:30:03','2019-02-07 14:40:02',600,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.3.1',0,0,''),(21342,'81d00791','75392d99523ac7ac','mfantsipim','','','192.168.101.4','15730586','Ethernet','2019-02-07 14:10:18','2019-02-07 14:30:17',1199,'RADIUS','','',41289,49508,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.2.226',0,0,''),(21346,'81d00795','d890b4a9d35bb0e0','home','','','192.168.101.4','15730590','Ethernet','2019-02-07 14:20:08','2019-02-07 14:30:08',600,'RADIUS','','',3016109,2394949,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.2.239',0,0,''),(21347,'81d00796','f84951a0b869f4c9','affiliation','','','192.168.101.4','15730591','Ethernet','2019-02-07 14:25:03','2019-02-07 14:40:01',899,'RADIUS','','',374493,514458,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.2.249',0,0,''),(21348,'81d00797','c548653f9be75760','pempamsie','','','192.168.101.4','15730592','Ethernet','2019-02-07 14:25:43','2019-02-07 14:45:41',1198,'RADIUS','','',106732659,770291053,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.2.251',0,0,''),(21343,'81d00792','5fcba3f5e4c1323e','obrapafm','','','192.168.101.4','15730587','Ethernet','2019-02-07 14:15:02','2019-02-07 14:30:01',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.2.233',0,0,''),(80975,'81d0e5a7','91b4f1862c465a39','cegrad','','','192.168.100.10','15787631','Ethernet','2019-10-16 04:10:03','2019-10-16 06:10:02',7200,'RADIUS','','',23367,18459,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(19633,'81d0009f','c8d22c83ef96d446','pempamsie','','','192.168.101.4','15728799','Ethernet','2019-02-05 09:25:42','2019-02-05 09:45:40',1198,'RADIUS','','',14130466,256182174,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.1.159',0,0,''),(19631,'81d0009d','c30f2e10fa684560','SoNM','','','192.168.101.4','15728797','Ethernet','2019-02-05 09:10:25','2019-02-05 09:30:01',1176,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.1.148',0,0,''),(38304,'8191edce','552bdb78fa1c4c7c','mfantsipim','','','192.168.100.2','15855265','Ethernet','2019-03-30 05:10:04','2019-03-30 05:30:03',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(75186,'81d0a924','71c9415aabe04689','mfantsipim','','','192.168.100.2','15772053','Ethernet','2019-09-14 16:10:06','2019-09-14 16:30:03',1197,'RADIUS','','',118267,117753,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(80973,'81d0e5a5','0e271b92d6349e47','mfantsipim','','','192.168.100.10','15787629','Ethernet','2019-10-16 03:50:06','2019-10-16 04:10:05',1200,'RADIUS','','',121908,119764,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(21628,'81d008a7','ed762a4cbaa302f9','home','','','192.168.101.4','15730864','Ethernet','2019-02-07 21:20:09','2019-02-07 21:30:08',600,'RADIUS','','',1238520,2356317,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.5.187',0,0,''),(21041,'81d00649','ba37ae81de61db42','capitalhill','','','192.168.101.4','15730258','Ethernet','2019-02-07 06:30:04','2019-02-07 06:40:04',600,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.7.240',0,0,''),(19810,'81d0014f','b143bb4be209f427','pempamsie','','','192.168.101.4','15728981','Ethernet','2019-02-05 16:05:42','2019-02-05 16:25:40',1198,'RADIUS','','',25372243,670754734,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.4.85',0,0,''),(8900,'805001ef','c881d61adf66d967','dadukpo','','','192.168.5.9','2152727023','Wireless-802.11','2018-03-23 04:43:52','2018-03-23 09:04:26',15634,'','','',251290350,59006761,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.39.75',0,0,''),(78336,'81d0d53a','82ba07fe6501bc20','SoNM','','','192.168.100.10','15783419','Ethernet','2019-10-02 04:25:04','2019-10-02 06:25:03',7200,'RADIUS','','',36255,45193,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(21381,'81d007b7','25cf8b7a967390da','home','','','192.168.101.4','15730624','Ethernet','2019-02-07 15:10:08','2019-02-07 15:20:08',600,'RADIUS','','',1179495,1395170,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.3.76',0,0,''),(19756,'81d0011a','158ae56168484ae1','mfantsipim','','','192.168.101.4','15728928','Ethernet','2019-02-05 13:50:17','2019-02-05 14:10:16',1198,'RADIUS','','',52435,76973,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.3.101',0,0,''),(19755,'81d00119','318048a55ed90213','home','','','192.168.101.4','15728927','Ethernet','2019-02-05 13:50:07','2019-02-05 14:10:06',1199,'RADIUS','','',3087685,10372044,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.3.99',0,0,''),(80972,'81d0e5a4','f4d89a17f2c84fe8','src_hostel','','','192.168.100.10','15787628','Ethernet','2019-10-16 03:34:52','2019-10-16 04:34:52',3600,'RADIUS','','',108808,211310,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(19627,'81d00099','454d64de7c0465ec','home','','','192.168.101.4','15728793','Ethernet','2019-02-05 09:10:07','2019-02-05 09:30:06',1199,'RADIUS','','',2323865,58258518,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.1.144',0,0,''),(19628,'81d0009a','3952ca48b99d93ca','britwums','','','192.168.101.4','15728794','Ethernet','2019-02-05 09:10:24','2019-02-05 09:30:02',1178,'RADIUS','','',6955638,139428109,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.1.145',0,0,''),(19629,'81d0009b','19091ca9daf65062','mfantsipim','','','192.168.101.4','15728795','Ethernet','2019-02-05 09:10:25','2019-02-05 09:30:16',1192,'RADIUS','','',25663,30850,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.1.146',0,0,''),(75188,'81d0a926','4d52701ce1ba472a','SoNM','','','192.168.100.2','15772055','Ethernet','2019-09-14 16:25:02','2019-09-14 18:25:01',7200,'RADIUS','','',36112,51184,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.7',0,0,''),(19621,'81d00093','1d37c351783ce951','mfantsipim','','','192.168.101.4','15728787','Ethernet','2019-02-05 08:50:17','2019-02-05 09:10:24',1208,'RADIUS','','',34870,42125,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.1.120',0,0,''),(21039,'81d00647','6d49a26c7a3e5337','obrapafm','','','192.168.101.4','15730256','Ethernet','2019-02-07 06:30:02','2019-02-07 06:45:01',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.7.238',0,0,''),(21040,'81d00648','34df04bd77de62e4','SoNM','','','192.168.101.4','15730257','Ethernet','2019-02-07 06:30:04','2019-02-07 06:50:02',1198,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.7.239',0,0,''),(80967,'81d0e59f','4026e1d561239f86','src_hostel','','','192.168.100.10','15787623','Ethernet','2019-10-16 02:34:52','2019-10-16 03:34:51',3600,'RADIUS','','',96610,185656,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(19751,'81d00115','75f15ae323283bbe','pempamsie','','','192.168.101.4','15728923','Ethernet','2019-02-05 13:45:42','2019-02-05 14:05:40',1198,'RADIUS','','',28744017,621630170,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.3.85',0,0,''),(19752,'81d00116','672350e9e43d759d','SoNM','','','192.168.101.4','15728924','Ethernet','2019-02-05 13:50:02','2019-02-05 14:10:01',1199,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.3.96',0,0,''),(19753,'81d00117','c040584d44a85d18','britwums','','','192.168.101.4','15728925','Ethernet','2019-02-05 13:50:02','2019-02-05 14:10:00',1198,'RADIUS','','',2682,62,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.3.97',0,0,''),(80971,'81d0e5a3','4c1097f3182040d4','mfantsipim','','','192.168.100.10','15787627','Ethernet','2019-10-16 03:30:06','2019-10-16 03:50:05',1200,'RADIUS','','',121847,119893,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(33774,'81907956','a9f38d0b88487cb2','mfantsipim','','','192.168.100.2','15759811','Ethernet','2019-03-02 16:10:03','2019-03-02 16:30:03',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(18468,'817197fd','103fa41368079732','SoNM','','','192.168.100.115','15833134','Ethernet','2019-01-20 22:56:01','2019-01-21 08:07:08',33067,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.16.214',0,0,''),(18469,'817197fe','361a954baf67097f','obrapafm','','','192.168.100.115','15833135','Ethernet','2019-01-21 02:18:09','2019-01-21 05:59:43',13295,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.16.221',0,0,''),(18467,'817197fc','9542c55c7c8a23ff','pempamsie','','','192.168.100.115','15833133','Ethernet','2019-01-20 22:45:43','2019-01-21 08:16:37',34253,'RADIUS','','',64809989,814258429,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.16.210',0,0,''),(18460,'807000c2','3b2ae13493cbd1ab','dadukpo','','','192.168.100.115','2154823874','Wireless-802.11','2019-01-20 17:45:57','2019-01-21 00:17:03',23466,'','','',7663146,156409522,'hotspot1','AC:57:75:26:32:1A','Lost-Service','','','10.0.16.87',0,0,''),(18461,'807000c3','ee646b8f282221d7','gadukpoh','','','192.168.100.115','2154823875','Wireless-802.11','2019-01-20 17:54:49','2019-01-21 00:17:47',22977,'','','',13972603,84735001,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.16.92',0,0,''),(18462,'817197f8','b81e57baf90d9b6d','britwums','','','192.168.100.115','15833129','Ethernet','2019-01-20 18:34:07','2019-01-21 05:59:43',41136,'RADIUS','','',131959454,413408625,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.16.116',0,0,''),(18463,'817197f9','f65fa4a95c1bcbb5','pempamsie','','','192.168.100.115','15833130','Ethernet','2019-01-20 18:45:43','2019-01-20 20:45:41',7198,'RADIUS','','',134672435,2253564682,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.16.125',0,0,''),(18464,'807000c4','f30d653d7e5662e2','gadukpoh','','','192.168.100.115','2154823876','Wireless-802.11','2019-01-20 19:41:35','2019-01-20 22:46:07',11072,'','','',33625130,246694049,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.16.161',0,0,''),(18465,'817197fa','dd90b957fa0e8051','pempamsie','','','192.168.100.115','15833131','Ethernet','2019-01-20 20:45:44','2019-01-20 22:45:41',7198,'RADIUS','','',83522512,1780592845,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.16.185',0,0,''),(18466,'817197fb','99c7ad1eb1db3b50','SoNM','','','192.168.100.115','15833132','Ethernet','2019-01-20 22:03:03','2019-01-20 22:56:00',3177,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.16.204',0,0,''),(8935,'8050022a','c20ab53a2b389901','dadukpo','','','192.168.5.9','2152727082','Wireless-802.11','2018-03-23 16:36:15','2018-03-23 17:19:43',2608,'','','',175012,688696,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.43.63',0,0,''),(78370,'81d0d557','b19c59d08cff0691','anane-fenin','','','192.168.11.2','15783448','Ethernet','2019-10-02 08:10:10',NULL,1500,'RADIUS','',NULL,0,0,'service1','D4:CA:6D:47:4D:B7','','Framed-User','PPP','192.168.5.64',0,NULL,''),(21020,'81d00634','f06d52bf4c065eb9','capitalhill','','','192.168.101.4','15730237','Ethernet','2019-02-07 06:00:04','2019-02-07 06:10:04',600,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.7.201',0,0,''),(19749,'81d00113','cb9747be068e8a34','mfantsipim','','','192.168.101.4','15728921','Ethernet','2019-02-05 13:30:17','2019-02-05 13:50:15',1198,'RADIUS','','',49459,63626,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.3.71',0,0,''),(8938,'8050022e','e9d68654fa52225b','dadukpo','','','192.168.5.9','2152727086','Wireless-802.11','2018-03-23 17:54:38','2018-03-23 19:55:39',7261,'','','',1086032,29726766,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.43.63',0,0,''),(21471,'81d0080d','207945833467e86a','britwums','','','192.168.101.4','15730710','Ethernet','2019-02-07 17:30:01','2019-02-07 17:50:00',1199,'RADIUS','','',2420,62,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.4.49',0,0,''),(21350,'81d00799','b62759acc0d8839b','obrapafm','','','192.168.101.4','15730594','Ethernet','2019-02-07 14:30:02','2019-02-07 14:45:01',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.3.0',0,0,''),(80969,'81d0e5a1','ea3fa72ea69c9afe','mfantsipim','','','192.168.100.10','15787625','Ethernet','2019-10-16 03:10:06','2019-10-16 03:30:05',1200,'RADIUS','','',121911,119928,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(19620,'81d00092','0244a3f30deac03b','home','','','192.168.101.4','15728786','Ethernet','2019-02-05 08:50:07','2019-02-05 09:10:06',1199,'RADIUS','','',4210115,95038381,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.1.119',0,0,''),(20840,'81d00547','f186ec63ee6670d2','home','','','192.168.101.4','15730000','Ethernet','2019-02-07 01:20:08','2019-02-07 01:30:08',600,'RADIUS','','',1560041,2113589,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.7.5',0,0,''),(20841,'81d00548','c977f1f36e8aef88','affiliation','','','192.168.101.4','15730001','Ethernet','2019-02-07 01:25:02','2019-02-07 01:40:01',899,'RADIUS','','',2158,62,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.7.6',0,0,''),(80970,'81d0e5a2','dc7d1b21f3015f95','baduwa','','','192.168.100.10','15787626','Ethernet','2019-10-16 03:27:28','2019-10-16 04:27:28',3600,'RADIUS','','',8846,74,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(20838,'81d00545','97646ae60858712f','capitalhill','','','192.168.101.4','15729998','Ethernet','2019-02-07 01:20:04','2019-02-07 01:30:03',600,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.7.3',0,0,''),(21468,'81d0080a','47738a9663d2e521','home','','','192.168.101.4','15730707','Ethernet','2019-02-07 17:20:08','2019-02-07 17:30:08',600,'RADIUS','','',34670,132340,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.4.35',0,0,''),(21401,'81d007c9','5cabd9a98c80f573','home','','','192.168.101.4','15730642','Ethernet','2019-02-07 15:40:11','2019-02-07 15:50:08',597,'RADIUS','','',637787,2835036,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.3.129',0,0,''),(19748,'81d00112','84600d6645d67d5f','home','','','192.168.101.4','15728920','Ethernet','2019-02-05 13:30:07','2019-02-05 13:50:06',1199,'RADIUS','','',2613947,29282382,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.3.70',0,0,''),(8952,'8050024a','b518a7a7dafe6044','gadukpoh','','','192.168.5.9','2152727114','Wireless-802.11','2018-03-23 20:33:15','2018-03-23 20:53:34',1218,'','','',606851,2298228,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.44.141',0,0,''),(19618,'81d00090','cc2e819d9bef6039','britwums','','','192.168.101.4','15728784','Ethernet','2019-02-05 08:50:02','2019-02-05 09:10:24',1223,'RADIUS','','',1754163,5436215,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.1.117',0,0,''),(8955,'8050024d','0fd81f4552a0cc73','dadukpo','','','192.168.5.9','2152727117','Wireless-802.11','2018-03-23 20:48:37','2018-03-24 07:15:03',37587,'','','',252122264,26076718,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.43.63',0,0,''),(21370,'81d007ac','c1574b8ccfc9ba7f','obrapafm','','','192.168.101.4','15730613','Ethernet','2019-02-07 15:00:02','2019-02-07 15:15:01',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.3.52',0,0,''),(20856,'81d00557','5e12023455fbee8d','britwums','','','192.168.101.4','15730016','Ethernet','2019-02-07 01:50:01','2019-02-07 02:10:00',1199,'RADIUS','','',2682,72,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.7.22',0,0,''),(8957,'80500250','1ec335c45520a36a','gadukpoh','','','192.168.5.9','2152727120','Wireless-802.11','2018-03-23 20:58:50','2018-03-24 13:00:42',57712,'','','',2295964,13987290,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.44.168',0,0,''),(19617,'81d0008f','13cfdbe2f40b7440','SoNM','','','192.168.101.4','15728783','Ethernet','2019-02-05 08:50:02','2019-02-05 09:10:25',1224,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.1.116',0,0,''),(80968,'81d0e5a0','c4e797703a75111e','mfantsipim','','','192.168.100.10','15787624','Ethernet','2019-10-16 02:50:06','2019-10-16 03:10:05',1200,'RADIUS','','',129322,125103,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(19623,'81d00095','18995c875da5b6ca','obrapafm','','','192.168.101.4','15728789','Ethernet','2019-02-05 09:00:06','2019-02-05 09:30:02',1796,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.1.131',0,0,''),(19624,'81d00096','8df5e84229d5fc2c','pempamsie','','','192.168.101.4','15728790','Ethernet','2019-02-05 09:05:42','2019-02-05 09:25:40',1198,'RADIUS','','',45818685,167591788,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.1.136',0,0,''),(8963,'8050025a','d87fc72589e49102','gadukpoh','','','192.168.5.9','2152727130','Wireless-802.11','2018-03-24 04:27:40','2018-03-24 05:25:06',3445,'','','',1602884,5060213,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.45.68',0,0,''),(19746,'81d00110','c122d7c247938908','SoNM','','','192.168.101.4','15728917','Ethernet','2019-02-05 13:30:02','2019-02-05 13:50:01',1198,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.3.68',0,0,''),(19745,'81d0010f','aabff56b641b3f7f','obrapafm','','','192.168.101.4','15728918','Ethernet','2019-02-05 13:30:02','2019-02-05 14:00:00',1798,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.3.67',0,0,''),(80966,'81d0e59e','359d182e932ccbd9','mfantsipim','','','192.168.100.10','15787622','Ethernet','2019-10-16 02:30:06','2019-10-16 02:50:05',1200,'RADIUS','','',127049,124256,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(19743,'81d0010d','ce00af636e442543','pempamsie','','','192.168.101.4','15728915','Ethernet','2019-02-05 13:25:42','2019-02-05 13:45:40',1198,'RADIUS','','',33206674,588405777,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.3.61',0,0,''),(19744,'81d0010e','837c58c62991caf9','britwums','','','192.168.101.4','15728916','Ethernet','2019-02-05 13:30:02','2019-02-05 13:50:00',1198,'RADIUS','','',2420,62,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.3.66',0,0,''),(18278,'81714165','ec669fcaec00dfaa','obrapafm','','','192.168.100.115','15810964','Ethernet','2019-01-07 18:13:16','2019-01-13 14:33:21',505204,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','NAS-Request','Framed-User','PPP','10.0.4.229',0,0,''),(8972,'80500269','7d3f817f5278aa41','dadukpo','','','192.168.5.9','2152727145','Wireless-802.11','2018-03-24 10:11:29','2018-03-24 10:58:00',2792,'','','',285030,1728734,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.43.63',0,0,''),(21349,'81d00798','3f66f7154b44e9d4','britwums','','','192.168.101.4','15730593','Ethernet','2019-02-07 14:30:01','2019-02-07 14:50:00',1199,'RADIUS','','',2682,62,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.2.255',0,0,''),(19885,'81d00198','0b53a92bbfbfe4f8','mfantsipim','','','192.168.101.4','15729054','Ethernet','2019-02-05 18:50:17','2019-02-05 19:10:16',1198,'RADIUS','','',29487,31226,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.5.111',0,0,''),(18275,'81717172','e9bcc39929800670','britwums','','','192.168.100.115','15823265','Ethernet','2019-01-12 06:16:22','2019-01-12 18:45:14',44931,'RADIUS','','',116473152,965438691,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.8.40',0,0,''),(18276,'8170a072','871147309d6d49c3','capitalhill','','','192.168.100.115','15769760','Ethernet','2019-01-05 19:51:51','2019-01-12 14:24:31',585161,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.3.123',0,0,''),(18330,'817193f8','6d6cd8ba5da3e645','pempamsie','','','192.168.100.115','15832103','Ethernet','2019-01-15 02:40:13','2019-01-15 04:40:11',7198,'RADIUS','','',48291400,828433065,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.10.50',0,0,''),(8981,'8050027a','6c40a2099b7db7c4','dadukpo','','','192.168.5.9','2152727162','Wireless-802.11','2018-03-24 12:53:57','2018-04-03 09:29:37',851740,'','','',0,0,'hotspot1','80:19:67:AA:5D:F5','','','','10.0.43.63',0,0,''),(18331,'817193f9','d9671f8ed2d1ee7d','pempamsie','','','192.168.100.115','15832104','Ethernet','2019-01-15 04:40:13','2019-01-15 06:40:11',7198,'RADIUS','','',28896356,475403405,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.10.51',0,0,''),(8983,'8050027c','0dd59ed4e53483ee','gadukpoh','','','192.168.5.9','2152727164','Wireless-802.11','2018-03-24 13:19:21','2018-03-24 13:25:17',356,'','','',147247,648341,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.44.168',0,0,''),(8984,'8050027d','d428efc7d029ada2','dadukpo','','','192.168.5.9','2152727165','Wireless-802.11','2018-03-24 13:28:31','2018-03-24 14:13:09',2679,'','','',437736,16892031,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.43.63',0,0,''),(20939,'81d005e3','cda8bc35ac254f57','mfantsipim','','','192.168.101.4','15730156','Ethernet','2019-02-07 03:50:18','2019-02-07 04:10:16',1199,'RADIUS','','',6759,2851,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.7.109',0,0,''),(20940,'81d005e4','ec4d01a79e7b9f11','affiliation','','','192.168.101.4','15730157','Ethernet','2019-02-07 03:55:02','2019-02-07 04:10:01',899,'RADIUS','','',2049,94,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.7.111',0,0,''),(19740,'81d0010a','1046242823c6c5d6','cegrad','','','192.168.101.4','15728911','Ethernet','2019-02-05 13:10:10','2019-02-05 14:10:01',3592,'RADIUS','','',9815201,45688294,'service2','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','10.0.3.36',0,0,''),(19741,'81d0010b','aafc828879290255','mfantsipim','','','192.168.101.4','15728913','Ethernet','2019-02-05 13:10:17','2019-02-05 13:30:15',1198,'RADIUS','','',34224,51414,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.3.37',0,0,''),(8992,'80500286','02c75573c2f4e084','dadukpo','','','192.168.5.9','2152727174','Wireless-802.11','2018-03-24 17:21:50','2018-03-24 17:26:30',281,'','','',303039,17450706,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.43.63',0,0,''),(8993,'80500288','470d6dda0f308568','gadukpoh','','','192.168.5.9','2152727176','Wireless-802.11','2018-03-24 17:46:16','2018-03-24 17:49:58',223,'','','',149611,7844541,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.107.54.254',0,0,''),(80964,'81d0e59c','b94ff42935862747','SoNM','','','192.168.100.10','15787620','Ethernet','2019-10-16 02:25:02','2019-10-16 04:25:01',7200,'RADIUS','','',16673,650,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(19738,'81d00108','fb3fc0aa0070a1f1','home','','','192.168.101.4','15728910','Ethernet','2019-02-05 13:10:07','2019-02-05 13:30:06',1199,'RADIUS','','',1153751,1442286,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.3.34',0,0,''),(19739,'81d00109','1b15d8a4da5c8988','SoNM','','','192.168.101.4','15728912','Ethernet','2019-02-05 13:10:10','2019-02-05 13:30:01',1192,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.3.35',0,0,''),(19616,'81d0008e','da2503464f070b9b','pempamsie','','','192.168.101.4','15728782','Ethernet','2019-02-05 08:45:42','2019-02-05 09:05:40',1198,'RADIUS','','',58050361,153630952,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.1.113',0,0,''),(18332,'817193fa','db5a2081534ae614','britwums','','','192.168.100.115','15832105','Ethernet','2019-01-15 06:18:19','2019-01-15 19:23:24',47105,'RADIUS','','',110832782,317183619,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.10.54',0,0,''),(18272,'81717176','09206674a07926f2','pempamsie','','','192.168.100.115','15823269','Ethernet','2019-01-12 12:40:13','2019-01-12 14:40:10',7198,'RADIUS','','',194563485,2751487503,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.8.101',0,0,''),(18273,'81716c5b','3c15b136a9ef8f76','cegrad','','','192.168.100.115','15821962','Ethernet','2019-01-09 05:46:03','2019-01-14 06:18:14',433931,'RADIUS','','',26766,434,'service2','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','10.0.5.210',0,0,''),(18252,'81717163','9581a4553ce24a54','pempamsie','','','192.168.101.4','15823250','Ethernet','2019-01-11 06:40:13','2019-01-11 08:40:10',7198,'RADIUS','','',360629419,2325612127,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.7.122',0,0,''),(18253,'81717164','e608569ec341007b','pempamsie','','','192.168.101.4','15823251','Ethernet','2019-01-11 08:40:13','2019-01-11 10:40:10',7198,'RADIUS','','',357580851,2896053572,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.7.137',0,0,''),(18254,'81717165','9d4112202eba3c1a','pempamsie','','','192.168.101.4','15823252','Ethernet','2019-01-11 10:40:13','2019-01-11 12:40:10',7198,'RADIUS','','',249049628,3335166781,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.7.158',0,0,''),(18255,'81717166','5033962f99f9b089','pempamsie','','','192.168.101.4','15823253','Ethernet','2019-01-11 12:40:13','2019-01-11 14:40:10',7198,'RADIUS','','',222375782,3755378844,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.7.170',0,0,''),(18256,'81717167','bc44e36f2cef66a5','pempamsie','','','192.168.101.4','15823254','Ethernet','2019-01-11 14:40:13','2019-01-11 16:40:10',7198,'RADIUS','','',234178467,3367866871,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.7.199',0,0,''),(18258,'81717169','94a5ac17fdefd260','pempamsie','','','192.168.101.4','15823256','Ethernet','2019-01-11 16:40:13','2019-01-11 18:40:10',7198,'RADIUS','','',248157849,3525260167,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.7.218',0,0,''),(18259,'8171716a','dd4b75fd7dd50ac3','pempamsie','','','192.168.101.4','15823257','Ethernet','2019-01-11 18:40:13','2019-01-11 20:40:10',7198,'RADIUS','','',275911329,3530244154,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.7.246',0,0,''),(18261,'8171716c','322d73fa881e1258','pempamsie','','','192.168.101.4','15823259','Ethernet','2019-01-11 20:40:13','2019-01-11 22:40:10',7198,'RADIUS','','',309040869,3164960313,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.8.13',0,0,''),(9015,'805002af','1b14607ec7ad6bc8','dadukpo','','','192.168.5.9','2152727215','Wireless-802.11','2018-03-24 21:42:22','2018-03-25 07:33:52',35491,'','','',255013956,113922634,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.49.1',0,0,''),(19611,'81d00089','9da0cc465a66c9b5','home','','','192.168.101.4','15728777','Ethernet','2019-02-05 08:33:27','2019-02-05 08:50:06',999,'RADIUS','','',4380454,63830498,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.1.85',0,0,''),(9017,'805002b2','544f4272ed4403fb','gadukpoh','','','192.168.5.9','2152727218','Wireless-802.11','2018-03-24 22:58:30','2018-03-25 07:33:23',30892,'','','',1805309,16317319,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.106.51.218',0,0,''),(9018,'805002b3','b0aff415f30113cf','gadukpoh','','','192.168.5.9','2152727219','Wireless-802.11','2018-03-24 22:59:13','2018-03-24 23:43:16',2643,'','','',2552464,18207106,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.49.66',0,0,''),(18260,'8171716b','935ff067308d14e6','britwums','','','192.168.101.4','15823258','Ethernet','2019-01-11 18:43:30','2019-01-12 06:16:22',41572,'RADIUS','','',37041427,318838581,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.7.247',0,0,''),(18262,'8171716d','4e5130389a0bf6db','pempamsie','','','192.168.101.4','15823260','Ethernet','2019-01-11 22:40:13','2019-01-12 00:40:10',7198,'RADIUS','','',429808540,4040509327,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.8.25',0,0,''),(18333,'817193fb','f0cfc2c3055a3da1','pempamsie','','','192.168.100.115','15832106','Ethernet','2019-01-15 06:40:13','2019-01-15 08:40:11',7198,'RADIUS','','',156132620,1616789606,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.10.56',0,0,''),(18264,'8171716f','4181eb4618f2dacc','pempamsie','','','192.168.101.4','15823262','Ethernet','2019-01-12 00:40:13','2019-01-12 02:40:10',7198,'RADIUS','','',436209458,2114902964,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.8.33',0,0,''),(18265,'81717170','e9b869345902aa24','pempamsie','','','192.168.101.4','15823263','Ethernet','2019-01-12 02:40:13','2019-01-12 04:40:10',7198,'RADIUS','','',763849159,1351598208,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.8.36',0,0,''),(18266,'81717171','86cf23e3152a679e','pempamsie','','','192.168.101.4','15823264','Ethernet','2019-01-12 04:40:13','2019-01-12 06:40:10',7198,'RADIUS','','',365183002,1988007211,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.8.38',0,0,''),(18268,'81717173','f0ae7ef8c35b2a4b','pempamsie','','','192.168.101.4','15823266','Ethernet','2019-01-12 06:40:13','2019-01-12 08:40:10',7198,'RADIUS','','',176242662,2169093700,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.8.43',0,0,''),(18269,'81717174','346a7f21263e2955','pempamsie','','','192.168.101.4','15823267','Ethernet','2019-01-12 08:40:13','2019-01-12 10:40:10',7198,'RADIUS','','',397781973,2455186545,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.8.63',0,0,''),(18270,'81717175','5e6922eed487a250','pempamsie','','','192.168.101.4','15823268','Ethernet','2019-01-12 10:40:13','2019-01-12 12:40:10',7198,'RADIUS','','',299426134,3007831360,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.8.86',0,0,''),(19728,'81d000fe','350509de2b557ec2','home','','','192.168.101.4','15728900','Ethernet','2019-02-05 12:50:07','2019-02-05 12:54:21',254,'RADIUS','','',751377,940815,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.2.240',0,0,''),(19729,'81d000ff','fed6b01df0a4c4e0','mfantsipim','','','192.168.101.4','15728901','Ethernet','2019-02-05 12:50:17','2019-02-05 13:10:15',1198,'RADIUS','','',27053,37166,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.2.241',0,0,''),(19730,'81d00100','30a61d093387a7cf','home','','','192.168.101.4','15728902','Ethernet','2019-02-05 12:54:23','2019-02-05 12:55:31',69,'RADIUS','','',96149,136629,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.2.247',0,0,''),(19731,'81d00101','6917563c805656ab','home','','','192.168.101.4','15728903','Ethernet','2019-02-05 12:55:32','2019-02-05 13:10:06',875,'RADIUS','','',1320104,2499564,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.2.251',0,0,''),(19732,'81d00102','a282cd27e5e709e5','obrapafm','','','192.168.101.4','15728904','Ethernet','2019-02-05 13:00:02','2019-02-05 13:30:00',1798,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.3.6',0,0,''),(80963,'81d0e59b','9a432a6e2a13b9a1','anane-fenin','','','192.168.100.10','15787619','Ethernet','2019-10-16 02:10:08','2019-10-16 04:10:08',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(19734,'81d00104','4a619bc5cf5e5001','pempamsie','','','192.168.101.4','15728906','Ethernet','2019-02-05 13:05:42','2019-02-05 13:25:40',1198,'RADIUS','','',67572635,524173510,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.3.20',0,0,''),(19735,'81d00105','551c0dc70fc7144a','britwums','','','192.168.101.4','15728907','Ethernet','2019-02-05 13:10:02','2019-02-05 13:30:00',1198,'RADIUS','','',2813,62,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.3.31',0,0,''),(19736,'81d00106','be9861a47b4764af','affiliation','','','192.168.101.4','15728908','Ethernet','2019-02-05 13:10:03','2019-02-05 14:10:01',3598,'RADIUS','','',442350,1037680,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.3.32',0,0,''),(9042,'805002d9','ae2e534ea3eccd8b','dadukpo','','','192.168.5.9','2152727257','Wireless-802.11','2018-03-25 12:49:33','2018-03-25 14:32:42',6189,'','','',1417609,57822812,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.50.242',0,0,''),(19612,'81d0008a','9280f124f9a09c76','pempamsie','','','192.168.101.4','15728778','Ethernet','2019-02-05 08:34:22','2019-02-05 08:45:40',678,'RADIUS','','',39251167,140239514,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.1.86',0,0,''),(19610,'81d00088','83ef659e68d495cf','mfantsipim','','','192.168.101.4','15728776','Ethernet','2019-02-05 08:30:17','2019-02-05 08:50:15',1198,'RADIUS','','',28579,39586,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.1.79',0,0,''),(19609,'81d00087','f0b0f94bbf1a3624','SoNM','','','192.168.101.4','15728774','Ethernet','2019-02-05 08:30:02','2019-02-05 08:50:00',1198,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.1.77',0,0,''),(9046,'805002e1','a4e9c24b2643c408','gadukpoh','','','192.168.5.9','2152727265','Wireless-802.11','2018-03-25 14:37:05','2018-03-26 07:56:51',62385,'','','',216329491,72109427,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.51.77',0,0,''),(20947,'81d005eb','72d40b1b815c2bf0','affiliation','','','192.168.101.4','15730164','Ethernet','2019-02-07 04:10:02','2019-02-07 04:25:01',899,'RADIUS','','',2289,62,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.7.120',0,0,''),(20948,'81d005ec','ad1931e00e1ceec4','SoNM','','','192.168.101.4','15730165','Ethernet','2019-02-07 04:10:03','2019-02-07 04:30:02',1199,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.7.121',0,0,''),(21364,'81d007a6','eff22b031abedee1','capitalhill','','','192.168.101.4','15730607','Ethernet','2019-02-07 14:50:03','2019-02-07 15:00:02',600,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.3.32',0,0,''),(78365,'81d0d557','e148b2c0599062f2','anane-fenin','','','192.168.100.10','15783448','Ethernet','2019-10-02 08:10:10','2019-10-02 10:10:09',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(20909,'81d0058c','9a56cde75c51df92','capitalhill','','','192.168.101.4','15730069','Ethernet','2019-02-07 03:10:04','2019-02-07 03:20:08',600,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.7.78',0,4,''),(19608,'81d00086','cdefc0485d8b0960','obrapafm','','','192.168.101.4','15728775','Ethernet','2019-02-05 08:30:02','2019-02-05 09:00:06',1804,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.1.76',0,0,''),(80962,'81d0e59a','af5838ee03ccb2ee','mfantsipim','','','192.168.100.10','15787618','Ethernet','2019-10-16 02:10:06','2019-10-16 02:30:05',1200,'RADIUS','','',122690,120296,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(75189,'81d0a927','c12369309472f1f6','pempamsie','','','192.168.100.2','15772056','Ethernet','2019-09-14 16:25:45','2019-09-14 18:45:43',8398,'RADIUS','','',73841539,2022875340,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(80961,'81d0e599','bec33a142d3b836f','cegrad','','','192.168.100.10','15787617','Ethernet','2019-10-16 02:10:03','2019-10-16 04:10:02',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(75192,'81d0a929','076caf3f174297ad','mfantsipim','','','192.168.100.2','15772058','Ethernet','2019-09-14 16:50:05','2019-09-14 17:10:03',1198,'RADIUS','','',113230,111550,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(84732,'81d0f34c','7e75627cce07577f','dodoos','','','192.168.100.10','15791131','Ethernet','2019-11-02 08:56:22','2019-11-02 09:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(75190,'81d0a928','15f74528d2fc9337','mfantsipim','','','192.168.100.2','15772057','Ethernet','2019-09-14 16:30:05','2019-09-14 16:50:03',1198,'RADIUS','','',131466,127400,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(19606,'81d00084','926bd17f18ac6f40','affiliation','','','192.168.101.4','15728772','Ethernet','2019-02-05 08:28:16','2019-02-05 09:10:00',2505,'RADIUS','','',4464374,43661650,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.1.74',0,0,''),(19607,'81d00085','501b3aadd5cece54','britwums','','','192.168.101.4','15728773','Ethernet','2019-02-05 08:30:02','2019-02-05 08:50:00',1199,'RADIUS','','',327104,762953,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.1.75',0,0,''),(75194,'81d0a92b','453611cad034a9c8','mfantsipim','','','192.168.100.2','15772060','Ethernet','2019-09-14 17:10:05','2019-09-14 17:30:03',1199,'RADIUS','','',127098,122062,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(75193,'81d0a92a','72486a955e5781e7','britwums','','','192.168.100.2','15772059','Ethernet','2019-09-14 16:59:10','2019-09-14 17:14:19',909,'RADIUS','','',3543449,93943117,'service1','6C:3B:6B:02:5C:96','NAS-Request','Framed-User','PPP','192.168.5.251',0,0,''),(19605,'80d00003','a38ae40479506f58','gadukpoh','','','192.168.101.4','2161115139','Wireless-802.11','2019-02-05 08:14:50','2019-02-05 08:27:49',779,'','','',319992,1374941,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.0.12',0,0,''),(17880,'8160131b','1d0a26f9243bb9b6','capitalhill','','','192.168.101.4','15733531','Ethernet','2018-12-23 06:27:57','2018-12-23 06:44:27',990,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.11.31',0,0,''),(17893,'81601328','a41df9b841d7289f','britwums','','','192.168.101.4','15733544','Ethernet','2018-12-23 20:53:35','2018-12-24 06:00:05',32790,'RADIUS','','',39430739,287650651,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.11.224',0,0,''),(17898,'8160132d','c72dfb2ada23a97a','britwums','','','192.168.101.4','15733549','Ethernet','2018-12-24 06:00:05','2018-12-24 20:48:57',53332,'RADIUS','','',54677278,481282231,'service2','FC:EC:DA:20:9C:83','','Framed-User','PPP','10.0.12.0',0,0,''),(9068,'80500310','2cd4fc18e8a3fca6','dadukpo','','','192.168.5.9','2152727312','Wireless-802.11','2018-03-25 20:56:34','2018-03-26 07:56:53',39619,'','','',256890682,161547686,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.53.56',0,0,''),(21053,'81d00655','2bfb7099026b1d87','capitalhill','','','192.168.101.4','15730270','Ethernet','2019-02-07 06:50:04','2019-02-07 07:01:47',703,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.0.23',0,0,''),(9071,'80500318','74a5b2621759473a','gadukpoh','','','192.168.5.9','2152727320','Wireless-802.11','2018-03-25 22:45:01','2018-03-26 00:29:53',6292,'','','',3777677,12381844,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.53.154',0,0,''),(80851,'81d0e533','cc770068b2278c91','mfantsipim','','','192.168.100.10','15787515','Ethernet','2019-10-15 12:50:06','2019-10-15 13:10:05',1198,'RADIUS','','',203851,182468,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(75195,'81d0a92c','2358229c8a764055','britwums','','','192.168.100.2','15772061','Ethernet','2019-09-14 17:15:25','2019-09-14 17:18:21',177,'RADIUS','','',533461,12383143,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(33480,'81907793','7b11a62086b1524b','mfantsipim','','','192.168.100.2','15759310','Ethernet','2019-03-01 03:30:03','2019-03-01 03:50:02',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(80959,'81d0e597','7cb379eaa9775778','pempamsie','','','192.168.100.10','15787615','Ethernet','2019-10-16 02:05:43','2019-10-16 04:25:43',8400,'RADIUS','','',696167787,793994621,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(19594,'81d00079','7b5754cbd5e040ca','SoNM','','','192.168.101.4','15728761','Ethernet','2019-02-05 07:50:01','2019-02-05 08:10:00',1199,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.1.8',0,0,''),(19595,'81d0007a','5ed67b240e89cd25','britwums','','','192.168.101.4','15728762','Ethernet','2019-02-05 07:50:02','2019-02-05 08:10:00',1199,'RADIUS','','',1032967,3469613,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.1.9',0,0,''),(19596,'81d0007b','882875479189f57f','mfantsipim','','','192.168.101.4','15728763','Ethernet','2019-02-05 07:50:17','2019-02-05 08:10:15',1198,'RADIUS','','',25470,32390,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.1.11',0,0,''),(19592,'81d00077','23418e6e24728c2d','mfantsipim','','','192.168.101.4','15728759','Ethernet','2019-02-05 07:30:17','2019-02-05 07:50:15',1198,'RADIUS','','',25554,34627,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.0.241',0,0,''),(21365,'81d007a7','41748db83ddc89b7','SoNM','','','192.168.101.4','15730608','Ethernet','2019-02-07 14:50:03','2019-02-07 15:10:02',1199,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.3.33',0,0,''),(20946,'81d005ea','d2359127d877c893','britwums','','','192.168.101.4','15730163','Ethernet','2019-02-07 04:10:01','2019-02-07 04:30:00',1199,'RADIUS','','',2682,62,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.7.119',0,0,''),(9084,'80500329','ffacb24cdad9ac75','dadukpo','','','192.168.5.9','2152727337','Wireless-802.11','2018-03-26 08:58:06','2018-03-26 09:39:24',2478,'','','',2030856,1332426,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.53.56',0,0,''),(19591,'81d00076','38d4334c8a133c37','SoNM','','','192.168.101.4','15728757','Ethernet','2019-02-05 07:30:02','2019-02-05 07:50:00',1198,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.0.239',0,0,''),(18032,'8070001a','041fe31793d614f2','dadukpo','','','192.168.101.4','2154823706','Wireless-802.11','2019-01-01 01:09:36','2019-01-01 10:02:10',31954,'','','',5060032,151735399,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.0.124',0,0,''),(18033,'8070001b','3aa1839be60547d2','gadukpoh','','','192.168.101.4','2154823707','Wireless-802.11','2019-01-01 01:23:56','2019-01-01 12:36:06',40330,'','','',5733299,119633814,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.58.21.42',0,0,''),(18041,'81702f74','4fdb07484a0dbc41','pempamsie','','','192.168.101.4','15740788','Ethernet','2019-01-01 12:40:11','2019-01-01 14:40:08',7198,'RADIUS','','',314167698,2211701678,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.0.36',0,0,''),(18042,'817031eb','8f26eb9c22d3734d','pempamsie','','','192.168.101.4','15741419','Ethernet','2019-01-01 14:40:11','2019-01-01 16:40:08',7198,'RADIUS','','',268399416,1885819776,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.0.26',0,0,''),(18043,'81703463','2581679d1eb0b666','pempamsie','','','192.168.101.4','15742051','Ethernet','2019-01-01 16:40:11','2019-01-02 11:17:09',67019,'RADIUS','','',54159904,320296334,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.0.18',0,0,''),(18031,'817020a1','f5628eeba46ad515','pempamsie','','','192.168.101.4','15736993','Ethernet','2019-01-01 00:40:10','2019-01-01 02:40:08',7198,'RADIUS','','',492093360,390147994,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.0.74',0,0,''),(18034,'81702319','c7c363ae4e8473c7','pempamsie','','','192.168.101.4','15737625','Ethernet','2019-01-01 02:40:11','2019-01-01 04:40:08',7198,'RADIUS','','',432112496,127806720,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.0.67',0,0,''),(18035,'81702592','394e259fa4ef7013','pempamsie','','','192.168.101.4','15738258','Ethernet','2019-01-01 04:40:11','2019-01-01 06:40:08',7198,'RADIUS','','',492743727,453387312,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.0.64',0,0,''),(18036,'81702775','7bf02f3aa1aec93e','britwums','','','192.168.101.4','15738741','Ethernet','2019-01-01 06:11:41','2019-01-01 19:16:48',47107,'RADIUS','','',79532203,728478905,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.0.62',0,0,''),(18037,'8170280d','85224cbe0e5c3bd0','pempamsie','','','192.168.101.4','15738893','Ethernet','2019-01-01 06:40:11','2019-01-01 08:40:08',7198,'RADIUS','','',490455933,959018060,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.0.60',0,0,''),(18038,'81702a85','f352a062f008f30c','pempamsie','','','192.168.101.4','15739525','Ethernet','2019-01-01 08:40:10','2019-01-01 10:40:08',7198,'RADIUS','','',488869535,1278160891,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.0.53',0,0,''),(18039,'81702cfd','56dbec2cb75ebec0','pempamsie','','','192.168.101.4','15740157','Ethernet','2019-01-01 10:40:11','2019-01-01 12:40:08',7198,'RADIUS','','',652382329,1567168076,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.0.47',0,0,''),(18040,'8070001e','2436650b9756ed8e','dadukpo','','','192.168.101.4','2154823710','Wireless-802.11','2019-01-01 12:08:46','2019-01-01 13:14:46',3960,'','','',832390,22106191,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.0.124',0,0,''),(18044,'817034e3','15965e33585f6620','britwums','','','192.168.101.4','15742179','Ethernet','2019-01-01 19:16:49','2019-01-02 05:53:58',38229,'RADIUS','','',73928378,326154963,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.0.8',0,0,''),(18045,'817034e4','a4976637c50b0454','SoNM','','','192.168.101.4','15742181','Ethernet','2019-01-01 19:30:54','2019-01-02 11:17:05',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.0.6',0,0,''),(18046,'817034e5','5d83880d32fedc8d','britwums','','','192.168.101.4','15742182','Ethernet','2019-01-02 05:53:58','2019-01-02 17:08:50',40492,'RADIUS','','',76416670,781603902,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.0.151',0,0,''),(18047,'817034e6','8d48de78bafc07e0','SoNM','','','192.168.101.4','15742183','Ethernet','2019-01-02 11:17:05','2019-01-05 10:51:43',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.0.177',0,0,''),(18297,'81717426','7d486d924ceb1e9c','pempamsie','','','192.168.100.115','15823957','Ethernet','2019-01-13 16:40:13','2019-01-13 18:40:11',7198,'RADIUS','','',131851357,2312397156,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.9.15',0,0,''),(18049,'817034e9','b407bc67d3a4f8d5','pempamsie','','','192.168.101.4','15742186','Ethernet','2019-01-02 11:17:10','2019-01-02 12:40:08',4979,'RADIUS','','',288222216,821746349,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.0.182',0,0,''),(18050,'8070001f','b4a5a9e3d1822bf5','dadukpo','','','192.168.101.4','2154823711','Wireless-802.11','2019-01-02 11:28:18','2019-01-02 11:52:56',1478,'','','',291759,1304657,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.0.124',0,0,''),(18051,'80700020','9414455604e6d1bf','dadukpo','','','192.168.101.4','2154823712','Wireless-802.11','2019-01-02 12:25:59','2019-01-02 13:57:36',5497,'','','',1201871,29523681,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.0.124',0,0,''),(18052,'8170369d','6ca501625ea9b374','pempamsie','','','192.168.101.4','15742622','Ethernet','2019-01-02 12:40:11','2019-01-02 14:40:08',7198,'RADIUS','','',585473735,2215031581,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.0.195',0,0,''),(80958,'81d0e596','dffcb6900d91ee84','mfantsipim','','','192.168.100.10','15787614','Ethernet','2019-10-16 01:50:06','2019-10-16 02:10:05',1200,'RADIUS','','',129929,127818,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(18054,'81703914','73552b146bb993ba','pempamsie','','','192.168.101.4','15743253','Ethernet','2019-01-02 14:40:11','2019-01-02 16:40:09',7198,'RADIUS','','',575418066,2799645610,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.0.221',0,0,''),(18055,'81703b49','7042006ba09b4c72','cegrad','','','192.168.101.4','15743818','Ethernet','2019-01-02 16:27:31','2019-01-04 09:57:23',149392,'RADIUS','','',15238478,308369452,'service2','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','10.0.0.239',0,0,''),(18056,'81703b8d','146d844efa36bfbd','pempamsie','','','192.168.101.4','15743886','Ethernet','2019-01-02 16:40:11','2019-01-02 18:40:09',7198,'RADIUS','','',158173886,2900732057,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.0.245',0,0,''),(9114,'80500355','c830c73cfbd79ac6','dadukpo','','','192.168.5.9','2152727381','Wireless-802.11','2018-03-26 21:39:12','2018-03-26 22:02:21',1389,'','','',283690,845334,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.60.96',0,0,''),(20918,'81d005ce','01020749cbaf3368','home','','','192.168.101.4','15730135','Ethernet','2019-02-07 03:24:29','2019-02-07 03:30:08',339,'RADIUS','','',82776,131610,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.7.88',0,0,''),(21629,'81d008a8','89c660b508864402','affiliation','','','192.168.101.4','15730865','Ethernet','2019-02-07 21:25:03','2019-02-07 21:40:01',899,'RADIUS','','',302140,283936,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.5.189',0,0,''),(18030,'81701e29','290863c9473ddd24','pempamsie','','','192.168.101.4','15736361','Ethernet','2018-12-31 22:40:10','2019-01-01 00:40:08',7198,'RADIUS','','',520443956,107829620,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.0.80',0,0,''),(18029,'81701bb1','0b8701a45007aee4','pempamsie','','','192.168.101.4','15735729','Ethernet','2018-12-31 20:40:10','2018-12-31 22:40:08',7198,'RADIUS','','',549148574,930191076,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.0.89',0,0,''),(9119,'8050035a','086759d0f94b4c97','gadukpoh','','','192.168.5.9','2152727386','Wireless-802.11','2018-03-26 22:33:06','2018-03-26 23:13:38',2433,'','','',2448020,5947758,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.60.142',0,0,''),(78374,'81d0d563','8e6c2e4503110f26','pempamsie','','','192.168.100.10','15783460','Ethernet','2019-10-02 09:05:43','2019-11-18 11:17:29',4068706,'RADIUS','','',324338042,3570048804,'service1','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.5.71',0,0,''),(20917,'81d005cd','5e1ac8f953a70943','capitalhill','','','192.168.101.4','15730134','Ethernet','2019-02-07 03:24:23','2019-02-07 03:30:04',341,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.7.87',0,0,''),(20915,'81d00592','ef4c2e585a93edeb','obrapafm','','','192.168.101.4','15730075','Ethernet','2019-02-07 03:15:02','2019-02-07 03:30:01',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.7.85',0,0,''),(78333,'81d0d537','d5c1f6b0a58dffe5','mfantsipim','','','192.168.100.10','15783416','Ethernet','2019-10-02 04:10:06','2019-10-02 04:30:05',1198,'RADIUS','','',121974,299223,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(9124,'8050035f','f0ef94abd17f42d7','dadukpo','','','192.168.5.9','2152727391','Wireless-802.11','2018-03-26 23:51:08','2018-03-27 01:08:44',4657,'','','',1115054,47387057,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.60.96',0,0,''),(19590,'81d00075','4548e05de9e362dc','obrapafm','','','192.168.101.4','15728758','Ethernet','2019-02-05 07:30:02','2019-02-05 08:00:00',1798,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.0.238',0,0,''),(21405,'81d007cd','8c1f34f23b24e91d','capitalhill','','','192.168.101.4','15730646','Ethernet','2019-02-07 15:50:03','2019-02-07 16:00:02',600,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.3.141',0,0,''),(9127,'80500368','051541f00f35b3f7','dadukpo','','','192.168.5.9','2152727400','Wireless-802.11','2018-03-27 04:20:25','2018-03-27 06:56:04',9338,'','','',296263032,25830105,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.60.96',0,0,''),(18409,'817195de','1172b1741729c033','pempamsie','','','192.168.100.115','15832591','Ethernet','2019-01-18 18:45:43','2019-01-18 20:45:41',7198,'RADIUS','','',115269878,2513981167,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.14.39',0,0,''),(18411,'8171962f','98c2439b38b29d3d','obrapafm','','','192.168.100.115','15832672','Ethernet','2019-01-18 20:59:01','2019-01-21 02:18:08',191947,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.14.76',0,0,''),(18410,'817195e9','3c28c68674ac1c78','pempamsie','','','192.168.100.115','15832602','Ethernet','2019-01-18 20:45:43','2019-01-18 22:45:41',7198,'RADIUS','','',73511995,1396790106,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.14.73',0,0,''),(9131,'8050036e','53b77ddd72e7ca50','dadukpo','','','192.168.5.9','2152727406','Wireless-802.11','2018-03-27 07:31:27','2018-03-27 07:38:57',450,'','','',117910,761774,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.60.96',0,0,''),(9132,'8050036f','ebfa1ae76dbda16f','dadukpo','','','192.168.5.9','2152727407','Wireless-802.11','2018-03-27 07:49:57','2018-03-27 09:13:05',4989,'','','',488565,1412630,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.60.96',0,0,''),(18408,'817195dd','c9ad2006b5e70fe2','britwums','','','192.168.100.115','15832590','Ethernet','2019-01-18 18:26:37','2019-01-19 06:49:33',44576,'RADIUS','','',75341270,1828760527,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.14.34',0,0,''),(21630,'81d008a9','0cfbbf331fffefe6','pempamsie','','','192.168.101.4','15730866','Ethernet','2019-02-07 21:25:43','2019-02-07 21:45:41',1198,'RADIUS','','',24891766,138021807,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.5.190',0,0,''),(80957,'81d0e595','c4688a72d50fb492','src_hostel','','','192.168.100.10','15787613','Ethernet','2019-10-16 01:34:52','2019-10-16 02:34:51',3600,'RADIUS','','',77493,149408,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(18399,'817195d4','c304f8893cc1c4c4','cegrad','','','192.168.100.115','15832580','Ethernet','2019-01-18 07:31:06','2019-01-21 06:13:38',254550,'RADIUS','','',304994909,6441374821,'service2','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','10.0.13.104',0,0,''),(18400,'817195d5','a7000edca76469ac','affiliation','','','192.168.100.115','15832581','Ethernet','2019-01-18 07:31:32','2019-01-21 08:16:45',261911,'RADIUS','','',21405073,160209912,'service2','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','10.0.13.105',0,0,''),(18401,'817195d6','da5477b7eb2263fb','SoNM','','','192.168.100.115','15832582','Ethernet','2019-01-18 07:31:35','2019-01-18 17:31:10',35976,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.13.106',0,0,''),(18402,'817195d7','3d0c86d2c9e57cb3','pempamsie','','','192.168.100.115','15832583','Ethernet','2019-01-18 08:45:43','2019-01-18 10:45:41',7198,'RADIUS','','',177149616,2992164821,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.13.133',0,0,''),(18403,'817195d8','50e41f5781c808a1','pempamsie','','','192.168.100.115','15832584','Ethernet','2019-01-18 10:45:43','2019-01-18 12:45:41',7198,'RADIUS','','',164509107,2891655019,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.13.158',0,0,''),(18404,'817195d9','d0353e330cbec960','pempamsie','','','192.168.100.115','15832585','Ethernet','2019-01-18 12:45:43','2019-01-18 14:45:41',7198,'RADIUS','','',162597063,3686168615,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.13.186',0,0,''),(18405,'817195da','8e732f841ec7746a','pempamsie','','','192.168.100.115','15832586','Ethernet','2019-01-18 14:45:43','2019-01-18 16:45:41',7198,'RADIUS','','',125248436,3179446909,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.13.213',0,0,''),(18406,'817195db','05f44ae099cbf596','pempamsie','','','192.168.100.115','15832587','Ethernet','2019-01-18 16:45:43','2019-01-18 18:45:41',7198,'RADIUS','','',89442784,1903199781,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.13.254',0,0,''),(18407,'817195dc','9eb76367d822f0b7','SoNM','','','192.168.100.115','15832589','Ethernet','2019-01-18 17:31:15','2019-01-19 07:31:29',50414,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.14.14',0,0,''),(18382,'807000b2','dca61a19e33c5dce','dadukpo','','','192.168.100.115','2154823858','Wireless-802.11','2019-01-17 07:00:55','2019-01-17 09:20:10',8356,'','','',500054,1868700,'hotspot1','AC:57:75:26:32:1A','Lost-Service','','','10.0.11.161',0,0,''),(18383,'807000b4','d2650e4a7bd4979f','gadukpoh','','','192.168.100.115','2154823860','Wireless-802.11','2019-01-17 08:41:36','2019-01-17 09:08:26',1611,'','','',686899,1451900,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.11.224',0,0,''),(9149,'80500392','e21b909c15540a07','gadukpoh','','','192.168.5.9','2152727442','Wireless-802.11','2018-03-27 19:56:42','2018-04-03 09:29:37',567175,'','','',3666919,8967819,'hotspot1','10:08:B1:39:4E:8B','','','','10.0.66.169',0,0,''),(18384,'817195c2','bf6c942ed6e5df54','pempamsie','','','192.168.100.115','15832562','Ethernet','2019-01-17 08:45:43','2019-01-17 10:45:40',7198,'RADIUS','','',126048801,2084843966,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.12.92',0,0,''),(18385,'817195c3','475cd53ad9ff370b','pempamsie','','','192.168.100.115','15832563','Ethernet','2019-01-17 10:45:43','2019-01-27 20:18:23',898360,'RADIUS','','',147508474,3083169526,'service2','E4:8D:8C:06:AD:0D','','Framed-User','PPP','10.0.12.121',0,0,''),(18386,'817195c7','894ffbed09601e08','pempamsie','','','192.168.100.115','15832567','Ethernet','2019-01-17 12:46:06','2019-01-17 14:45:40',7179,'RADIUS','','',175914203,3159725382,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.12.151',4,0,''),(18387,'817195c8','6b8e743e88af34ba','pempamsie','','','192.168.100.115','15832568','Ethernet','2019-01-17 14:45:43','2019-01-17 16:45:40',7198,'RADIUS','','',172861705,3537794370,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.12.184',0,0,''),(18388,'817195c9','5eb1fa113fafc659','pempamsie','','','192.168.100.115','15832569','Ethernet','2019-01-17 16:45:43','2019-01-17 18:45:40',7198,'RADIUS','','',164792953,2286787688,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.12.234',0,0,''),(18389,'817195ca','0bba1882320d0fab','britwums','','','192.168.100.115','15832570','Ethernet','2019-01-17 18:28:37','2019-01-18 05:56:45',41288,'RADIUS','','',111738244,285219136,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.13.19',0,0,''),(18390,'817195cb','6c466521ae47e816','pempamsie','','','192.168.100.115','15832571','Ethernet','2019-01-17 18:45:43','2019-01-17 20:45:40',7198,'RADIUS','','',272592831,1883757347,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.13.26',0,0,''),(18391,'817195cc','2f7b9a6c2a7b5415','obrapafm','','','192.168.100.115','15832572','Ethernet','2019-01-17 20:35:52','2019-01-18 20:44:13',86901,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','NAS-Request','Framed-User','PPP','10.0.13.50',0,0,''),(18392,'817195cd','a9327aca97d8d0a1','pempamsie','','','192.168.100.115','15832573','Ethernet','2019-01-17 20:45:43','2019-01-17 22:45:40',7198,'RADIUS','','',110065150,2132850624,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.13.53',0,0,''),(18393,'817195ce','903445c654d7219d','pempamsie','','','192.168.100.115','15832574','Ethernet','2019-01-17 22:45:43','2019-01-18 00:45:40',7198,'RADIUS','','',44971354,905222983,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.13.66',0,0,''),(18394,'817195cf','7dfa36d1a30582db','pempamsie','','','192.168.100.115','15832575','Ethernet','2019-01-18 00:45:43','2019-01-18 02:45:40',7198,'RADIUS','','',23527750,379924200,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.13.74',0,0,''),(18395,'817195d0','e0fc690ba304b6a1','pempamsie','','','192.168.100.115','15832576','Ethernet','2019-01-18 02:45:43','2019-01-18 04:45:40',7198,'RADIUS','','',415087941,124934023,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.13.77',0,0,''),(18396,'817195d1','9297bc99beca5cd4','pempamsie','','','192.168.100.115','15832577','Ethernet','2019-01-18 04:45:43','2019-01-18 06:45:41',7198,'RADIUS','','',424543108,595904038,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.13.81',0,0,''),(18397,'817195d2','8998890e75455d8b','britwums','','','192.168.100.115','15832578','Ethernet','2019-01-18 05:56:45','2019-01-18 18:26:37',44992,'RADIUS','','',48141653,496275205,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.13.85',0,0,''),(18398,'817195d3','4d00039372baaebf','pempamsie','','','192.168.100.115','15832579','Ethernet','2019-01-18 06:45:43','2019-01-18 08:45:41',7198,'RADIUS','','',242803332,1467557506,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.13.92',0,0,''),(9168,'805003bd','a0a65eae44b144bd','2mux8pV ','','','192.168.5.9','2152727485','Wireless-802.11','2018-03-28 20:33:12','2018-03-29 07:50:32',40641,'','','',88071209,109817596,'hotspot1','C4:42:02:AF:B7:70','NAS-Request','','','10.0.72.56',2,0,''),(19101,'81c00feb','40e31b3fb89e6f5a','mfantsipim','','','192.168.101.4','15732731','Ethernet','2019-02-02 22:10:15','2019-02-02 23:10:14',3599,'RADIUS','','',61409,30179,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.60.28',0,0,''),(19100,'81c00fea','ad441babb3113ef7','home','','','192.168.101.4','15732730','Ethernet','2019-02-02 22:10:05','2019-02-02 23:10:04',3599,'RADIUS','','',12029061,573393578,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.60.22',0,0,''),(19095,'81c00fe5','0f2447edc441c1c1','home','','','192.168.101.4','15732725','Ethernet','2019-02-02 21:10:05','2019-02-02 22:10:04',3599,'RADIUS','','',25990413,697075069,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.60.54',0,0,''),(19096,'81c00fe6','1d32c5c03255faff','mfantsipim','','','192.168.101.4','15732726','Ethernet','2019-02-02 21:10:15','2019-02-02 22:10:14',3599,'RADIUS','','',60561,29965,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.60.61',0,0,''),(19097,'81c00fe7','ae9f3b3b6d9ddefd','obrapafm','','','192.168.101.4','15732727','Ethernet','2019-02-02 22:00:02','2019-02-02 23:00:01',3599,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.60.163',0,0,''),(19098,'81c00fe8','bb84cbcc5ba95050','britwums','','','192.168.101.4','15732728','Ethernet','2019-02-02 22:10:02','2019-02-02 23:10:01',3599,'RADIUS','','',106446,329048,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.60.122',0,0,''),(19099,'81c00fe9','c6f83a5a3b118536','affiliation','','','192.168.101.4','15732729','Ethernet','2019-02-02 22:10:03','2019-02-02 23:10:01',3599,'RADIUS','','',8053,62,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.60.252',0,0,''),(21045,'81d0064d','b52217fa46c4ab72','affiliation','','','192.168.101.4','15730262','Ethernet','2019-02-07 06:40:02','2019-02-07 06:55:01',899,'RADIUS','','',2158,62,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.7.249',0,0,''),(33478,'8190778f','e1a5641540c1aa1b','mfantsipim','','','192.168.100.2','15759306','Ethernet','2019-03-01 03:10:03','2019-03-01 03:30:02',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(78376,'81d0d565','2c73e98ff58fda4a','baduwa','','','192.168.100.10','15783462','Ethernet','2019-10-02 09:27:40','2019-10-02 10:27:40',3600,'RADIUS','','',14887,10340,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(21046,'81d0064e','347facc770e756ec','capitalhill','','','192.168.101.4','15730263','Ethernet','2019-02-07 06:40:04','2019-02-07 06:50:04',600,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.7.250',0,0,''),(21018,'81d00632','c718a4799f75cd91','affiliation','','','192.168.101.4','15730235','Ethernet','2019-02-07 05:55:02','2019-02-07 06:10:01',899,'RADIUS','','',2158,62,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.7.199',0,0,''),(21017,'81d00631','99110090b53653f6','mfantsipim','','','192.168.101.4','15730234','Ethernet','2019-02-07 05:50:18','2019-02-07 06:10:16',1199,'RADIUS','','',6631,2947,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.7.198',0,0,''),(87211,'81d1aeaa','8312b010ab23dafe','src_hostel','','','192.168.100.10','15839423','Ethernet','2019-11-14 15:34:52','2019-11-14 16:34:51',3600,'RADIUS','','',493452,7012655,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(20997,'81d0061d','b2265aae23384f91','affiliation','','','192.168.101.4','15730214','Ethernet','2019-02-07 05:25:02','2019-02-07 05:40:01',899,'RADIUS','','',2158,62,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.7.174',0,0,''),(20998,'81d0061e','5dc12bf19b543948','pempamsie','','','192.168.101.4','15730215','Ethernet','2019-02-07 05:25:43','2019-02-07 05:45:41',1198,'RADIUS','','',4813019,60954053,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.7.175',0,0,''),(20999,'81d0061f','a05ec3425133421c','britwums','','','192.168.101.4','15730216','Ethernet','2019-02-07 05:30:01','2019-02-07 05:50:00',1199,'RADIUS','','',2682,62,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.7.177',0,0,''),(33779,'8190795f','2520c3f32780ee89','mfantsipim','','','192.168.100.2','15759820','Ethernet','2019-03-02 16:50:04','2019-03-02 17:10:03',1200,'RADIUS','','',2862,15594,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(21000,'81d00620','ea147b017aa9e039','obrapafm','','','192.168.101.4','15730217','Ethernet','2019-02-07 05:30:02','2019-02-07 05:45:01',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.7.178',0,0,''),(21001,'81d00621','4b4b2964a266910c','SoNM','','','192.168.101.4','15730218','Ethernet','2019-02-07 05:30:03','2019-02-07 05:50:02',1199,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.7.179',0,0,''),(21002,'81d00622','b49a465cdb92872b','capitalhill','','','192.168.101.4','15730219','Ethernet','2019-02-07 05:30:04','2019-02-07 05:40:04',600,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.7.180',0,0,''),(21004,'81d00624','a05fb8e88b9c7873','home','','','192.168.101.4','15730221','Ethernet','2019-02-07 05:30:11','2019-02-07 05:40:08',597,'RADIUS','','',79708,166507,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.7.182',0,0,''),(21005,'81d00625','fda7d44c818ccd47','mfantsipim','','','192.168.101.4','15730222','Ethernet','2019-02-07 05:30:18','2019-02-07 05:50:16',1199,'RADIUS','','',6759,2771,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.7.183',0,0,''),(21006,'81d00626','7bd7b1e0c294ed0b','affiliation','','','192.168.101.4','15730223','Ethernet','2019-02-07 05:40:02','2019-02-07 05:55:01',899,'RADIUS','','',2158,62,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.7.185',0,0,''),(21007,'81d00627','36adda72281b062c','capitalhill','','','192.168.101.4','15730224','Ethernet','2019-02-07 05:40:04','2019-02-07 05:50:04',600,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.7.186',0,0,''),(78372,'81d0d561','0c23d1725f65bab1','src_hostel','','','192.168.100.10','15783458','Ethernet','2019-10-02 08:35:45','2019-10-02 09:34:55',3550,'RADIUS','','',106994,212194,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(21009,'81d00629','b8bf4776f47b69b7','home','','','192.168.101.4','15730226','Ethernet','2019-02-07 05:40:08','2019-02-07 05:50:08',600,'RADIUS','','',47653,150363,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.7.188',0,0,''),(21010,'81d0062a','b7a47106ef14c5ff','obrapafm','','','192.168.101.4','15730227','Ethernet','2019-02-07 05:45:02','2019-02-07 06:00:01',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.7.189',0,0,''),(21011,'81d0062b','bce5e5ac1dd96909','pempamsie','','','192.168.101.4','15730228','Ethernet','2019-02-07 05:45:43','2019-02-07 06:05:41',1198,'RADIUS','','',5717831,117817672,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.7.190',0,0,''),(21012,'81d0062c','46427ac1e9407367','britwums','','','192.168.101.4','15730229','Ethernet','2019-02-07 05:50:01','2019-02-07 06:10:00',1199,'RADIUS','','',2682,62,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.7.192',0,0,''),(21013,'81d0062d','b504cf2754fcfa10','SoNM','','','192.168.101.4','15730230','Ethernet','2019-02-07 05:50:03','2019-02-07 06:10:02',1199,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.7.193',0,0,''),(78371,'81d0d556','5c5a1916b421b3c8','cegrad','','','192.168.11.2','15783447','Ethernet','2019-10-02 08:10:08',NULL,1501,'RADIUS','',NULL,77401517,190454935,'service1','64:D1:54:E6:9A:C1','','Framed-User','PPP','192.168.5.63',0,NULL,''),(21014,'81d0062e','6f8c77ef9c397b29','capitalhill','','','192.168.101.4','15730231','Ethernet','2019-02-07 05:50:04','2019-02-07 06:00:04',600,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.7.194',0,0,''),(21016,'81d00630','a0d292298967e06b','home','','','192.168.101.4','15730233','Ethernet','2019-02-07 05:50:08','2019-02-07 06:00:08',600,'RADIUS','','',46283,152641,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.7.197',0,0,''),(18963,'81c00f6b','d4aea3dadb4516e5','britwums','','','192.168.101.4','15732603','Ethernet','2019-02-02 00:10:01','2019-02-02 01:10:00',3599,'RADIUS','','',49181,40636,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.60.177',0,0,''),(18962,'81c00f6a','ee37cfe8abdeddae','obrapafm','','','192.168.101.4','15732602','Ethernet','2019-02-02 00:00:03','2019-02-02 01:00:01',3598,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.60.96',0,0,''),(19002,'81c00f92','07a2728e39bd9ae9','pempamsie','','','192.168.101.4','15732642','Ethernet','2019-02-02 06:45:45','2019-02-02 08:45:42',7199,'RADIUS','','',56461066,969657745,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.60.133',0,0,''),(19001,'81c00f91','6e7936c6b7815588','mfantsipim','','','192.168.101.4','15732641','Ethernet','2019-02-02 06:10:15','2019-02-02 07:10:14',3599,'RADIUS','','',67176,40924,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.60.100',0,0,''),(19003,'81c00f93','7d51621bdaf78496','obrapafm','','','192.168.101.4','15732643','Ethernet','2019-02-02 07:00:03','2019-02-02 08:00:01',3598,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.60.148',0,0,''),(18471,'81719800','89956a31bc638c76','britwums','','','192.168.100.115','15833137','Ethernet','2019-01-21 05:59:43','2019-01-21 18:04:32',43488,'RADIUS','','',49015834,150550322,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.16.223',0,0,''),(18719,'81c0001f','13ab5498d9374e27','pempamsie','','','192.168.100.115','15728671','Ethernet','2019-01-29 00:45:44','2019-01-29 02:45:41',7198,'RADIUS','','',3097688,64862959,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.60.126',0,0,''),(80955,'81d0e593','c8d970f41a609416','baduwa','','','192.168.100.10','15787611','Ethernet','2019-10-16 01:27:28','2019-10-16 02:27:28',3599,'RADIUS','','',12923,9662,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(18195,'817161ec','07f14fd2a1aaed52','pempamsie','','','192.168.101.4','15819291','Ethernet','2019-01-08 20:40:12','2019-01-08 22:40:10',7198,'RADIUS','','',223012283,2917460090,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.5.185',0,0,''),(18196,'817162c1','8b31ff0909f92d42','britwums','','','192.168.101.4','15819504','Ethernet','2019-01-08 21:22:37','2019-01-09 06:18:15',32138,'RADIUS','','',20086931,314008172,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.5.191',0,0,''),(18194,'81715fa4','bc0882290888cbf1','britwums','','','192.168.101.4','15818707','Ethernet','2019-01-08 18:48:42','2019-01-08 21:22:36',9234,'RADIUS','','',12809241,126406153,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.5.166',0,0,''),(18193,'81715f77','7ecd276fa91a4a91','pempamsie','','','192.168.101.4','15818662','Ethernet','2019-01-08 18:40:12','2019-01-08 20:40:10',7198,'RADIUS','','',340379284,3557268915,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.5.162',0,0,''),(17906,'81700002','30aed6173053d6a2','mfantsipim','','','192.168.101.4','15728642','Ethernet','2018-12-24 20:49:31','2019-01-05 19:43:53',1032857,'RADIUS','','',19964973,15419676,'service2','B4:FB:E4:3E:ED:24','NAS-Request','Framed-User','PPP','10.0.9.225',0,0,''),(17907,'81700003','84f12320f59fb523','capitalhill','','','192.168.101.4','15728643','Ethernet','2018-12-24 20:49:32','2018-12-24 21:17:06',1654,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.9.223',0,0,''),(17908,'81700004','d938efe99964d69e','affiliation','','','192.168.101.4','15728644','Ethernet','2018-12-24 20:49:33','2018-12-26 08:33:11',128617,'RADIUS','','',0,0,'service2','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','10.0.9.221',0,0,''),(17909,'81700005','1eec2f60340426c7','pempamsie','','','192.168.101.4','15728645','Ethernet','2018-12-24 20:49:36','2018-12-24 22:40:07',6632,'RADIUS','','',14044209,178900831,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.9.219',0,0,''),(17913,'80700001','07b82c447050b89c','dadukpo','','','192.168.101.4','2154823681','Wireless-802.11','2018-12-24 22:03:53','2018-12-25 03:37:23',20010,'','','',1598164,47598753,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.9.186',0,0,''),(17914,'81700009','968311baa3255301','pempamsie','','','192.168.101.4','15728649','Ethernet','2018-12-24 22:40:09','2018-12-25 00:40:07',7198,'RADIUS','','',33574057,569641917,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.9.182',0,0,''),(17915,'8170000a','352d1db552ea52d9','pempamsie','','','192.168.101.4','15728650','Ethernet','2018-12-25 00:40:09','2018-12-25 02:40:07',7198,'RADIUS','','',66914647,2024031778,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.9.174',0,0,''),(17916,'8170000b','d8ffeb448eda3144','obrapafm','','','192.168.101.4','15728651','Ethernet','2018-12-25 02:33:05','2019-01-05 19:41:29',1012100,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.9.172',0,0,''),(17917,'8170000c','dd1d2f5372f13f91','pempamsie','','','192.168.101.4','15728652','Ethernet','2018-12-25 02:40:09','2018-12-25 04:40:07',7198,'RADIUS','','',48064609,1523327296,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.9.171',0,0,''),(17918,'80700002','98c928a805692f32','dadukpo','','','192.168.101.4','2154823682','Wireless-802.11','2018-12-25 03:59:11','2018-12-25 07:56:31',14240,'','','',431600684,145872786,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.9.186',0,0,''),(17919,'8170000d','44c21ff762df0584','pempamsie','','','192.168.101.4','15728653','Ethernet','2018-12-25 04:40:09','2018-12-25 06:40:07',7198,'RADIUS','','',13039862,304147329,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.9.169',0,0,''),(17920,'8170000e','99d5dc736238cf72','pempamsie','','','192.168.101.4','15728654','Ethernet','2018-12-25 06:40:09','2018-12-25 08:40:07',7198,'RADIUS','','',55224626,1130686764,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.9.163',0,0,''),(17921,'8170000f','5ce7b91f271c04c1','britwums','','','192.168.101.4','15728655','Ethernet','2018-12-25 07:02:41','2018-12-25 18:31:49',41348,'RADIUS','','',73059064,1134982187,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.9.162',0,0,''),(17922,'81700010','23dfb79fdf96d0f8','pempamsie','','','192.168.101.4','15728656','Ethernet','2018-12-25 08:40:09','2018-12-25 10:40:07',7197,'RADIUS','','',79722349,1680819606,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.3.181',0,0,''),(17923,'81700011','0224f3242390ccbc','SoNM','','','192.168.101.4','15728657','Ethernet','2018-12-25 08:46:26','2018-12-26 08:33:15',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.3.179',0,0,''),(17924,'81700012','89fc7260b233b2ef','pempamsie','','','192.168.101.4','15728658','Ethernet','2018-12-25 10:40:09','2018-12-25 12:40:07',7197,'RADIUS','','',183527779,1607236605,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.3.163',0,0,''),(17925,'80700003','18e373b405071835','dadukpo','','','192.168.101.4','2154823683','Wireless-802.11','2018-12-25 11:22:57','2018-12-25 18:56:11',27194,'','','',6278299,151259249,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.9.186',0,0,''),(17926,'81700013','e8cb02cb7c567431','pempamsie','','','192.168.101.4','15728659','Ethernet','2018-12-25 12:40:09','2018-12-25 14:40:07',7197,'RADIUS','','',34000594,318242399,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.3.140',0,0,''),(17927,'81700014','339925e3f65f7915','pempamsie','','','192.168.101.4','15728660','Ethernet','2018-12-25 14:40:09','2018-12-25 16:40:07',7197,'RADIUS','','',258515978,742691752,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.3.119',0,0,''),(17928,'81700015','72b9aa23f7717ebd','pempamsie','','','192.168.101.4','15728661','Ethernet','2018-12-25 16:40:09','2018-12-25 18:40:07',7198,'RADIUS','','',268373113,798515259,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.3.101',0,0,''),(17929,'80700004','8c8159bdaaf47628','dadukpo','','','192.168.101.4','2154823684','Wireless-802.11','2018-12-25 17:42:29','2018-12-25 18:24:31',2521,'','','',3914441,6472203,'hotspot1','74:E5:0B:11:F9:9A','Lost-Service','','','10.0.3.89',0,0,''),(17930,'81700016','06d3880d77e61e17','britwums','','','192.168.101.4','15728662','Ethernet','2018-12-25 18:31:50','2018-12-26 05:58:06',41175,'RADIUS','','',72543036,1242112364,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.3.80',0,0,''),(17931,'81700017','cdc52c2fd76537f3','pempamsie','','','192.168.101.4','15728663','Ethernet','2018-12-25 18:40:09','2018-12-25 20:40:07',7197,'RADIUS','','',332425443,1985908596,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.3.79',0,0,''),(17932,'80700008','79a4ecc0cfbcd7e9','dadukpo','','','192.168.101.4','2154823688','Wireless-802.11','2018-12-25 19:33:37','2018-12-26 06:37:51',39853,'','','',1167953740,69296205,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.9.186',0,0,''),(17933,'81700018','6e11359997797995','pempamsie','','','192.168.101.4','15728664','Ethernet','2018-12-25 20:40:09','2018-12-25 22:40:07',7198,'RADIUS','','',118391996,1173614616,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.3.57',0,0,''),(17934,'80700009','36bd58df2fd8b641','gadukpoh','','','192.168.101.4','2154823689','Wireless-802.11','2018-12-25 20:44:12','2018-12-25 21:54:14',4202,'','','',7845819,184735703,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.3.106',0,0,''),(17935,'8070000a','3916abb40a43018f','dadukpo','','','192.168.101.4','2154823690','Wireless-802.11','2018-12-25 21:09:51','2018-12-25 21:54:25',2674,'','','',5244877,17847923,'hotspot1','74:E5:0B:11:F9:9A','Lost-Service','','','10.0.3.89',0,0,''),(17936,'81700019','fe660fcec7dae537','pempamsie','','','192.168.101.4','15728665','Ethernet','2018-12-25 22:40:09','2018-12-26 00:40:07',7198,'RADIUS','','',62685662,1539418948,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.3.40',0,0,''),(17937,'8170001a','3c219ff25a66f7d5','pempamsie','','','192.168.101.4','15728666','Ethernet','2018-12-26 00:40:09','2018-12-26 02:40:07',7198,'RADIUS','','',4125015,52313250,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.3.36',0,0,''),(17938,'8170001b','1be3275f88c0df87','pempamsie','','','192.168.101.4','15728667','Ethernet','2018-12-26 02:40:09','2018-12-26 04:40:07',7198,'RADIUS','','',11319681,114780795,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.3.35',0,0,''),(17939,'8170001c','9df7b1bb3c4c6127','pempamsie','','','192.168.101.4','15728668','Ethernet','2018-12-26 04:40:09','2018-12-26 06:40:07',7198,'RADIUS','','',67474419,1203521413,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.3.34',0,0,''),(17940,'8170001d','8fd186e4041d38b7','britwums','','','192.168.101.4','15728669','Ethernet','2018-12-26 05:58:06','2018-12-26 18:51:31',46406,'RADIUS','','',73996110,635117367,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.3.30',0,0,''),(17941,'8170001e','9a8e1d5404971844','pempamsie','','','192.168.101.4','15728670','Ethernet','2018-12-26 06:40:09','2018-12-26 08:40:07',7198,'RADIUS','','',31440274,612858005,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.3.26',0,0,''),(17942,'8170001f','2b50a1271bf3a96d','affiliation','','','192.168.101.4','15728671','Ethernet','2018-12-26 08:33:12','2018-12-31 04:03:41',415827,'RADIUS','','',0,0,'service2','B8:69:F4:71:4B:5D','NAS-Request','Framed-User','PPP','10.0.3.9',0,0,''),(17943,'81700020','ba5f1c472924eead','SoNM','','','192.168.101.4','15728672','Ethernet','2018-12-26 08:33:15','2019-01-01 19:28:47',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.3.8',0,0,''),(17944,'81700021','ccf28ae7597d6fa0','pempamsie','','','192.168.101.4','15728673','Ethernet','2018-12-26 08:40:09','2018-12-26 10:40:07',7198,'RADIUS','','',56938527,1108365735,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.3.3',0,0,''),(17945,'81700022','9aa1b002d5b49194','pempamsie','','','192.168.101.4','15728674','Ethernet','2018-12-26 10:40:09','2018-12-26 12:40:07',7198,'RADIUS','','',41132504,656481290,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.2.240',0,0,''),(17946,'81700023','34ae6078b7651b9f','pempamsie','','','192.168.101.4','15728675','Ethernet','2018-12-26 12:40:09','2018-12-26 14:40:07',7198,'RADIUS','','',61748812,1362665692,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.2.226',0,0,''),(17947,'81700024','e2cb364e9790b2c9','pempamsie','','','192.168.101.4','15728676','Ethernet','2018-12-26 14:40:09','2018-12-26 16:40:07',7198,'RADIUS','','',67662485,1435713306,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.2.215',0,0,''),(17948,'81700025','5364cf4eb894ad43','pempamsie','','','192.168.101.4','15728677','Ethernet','2018-12-26 16:40:09','2018-12-26 18:40:07',7198,'RADIUS','','',129241230,2271416148,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.2.202',0,0,''),(17949,'81700026','01f2c1e0e8ed71b5','pempamsie','','','192.168.101.4','15728678','Ethernet','2018-12-26 18:40:09','2018-12-26 20:40:07',7198,'RADIUS','','',237446902,1922663617,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.2.174',0,0,''),(17950,'81700027','f72701c2bf086b70','britwums','','','192.168.101.4','15728679','Ethernet','2018-12-26 18:51:32','2018-12-27 05:58:58',40046,'RADIUS','','',20581369,263442228,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.2.170',0,0,''),(17951,'81700028','5fd0d14569d7f2e6','pempamsie','','','192.168.101.4','15728680','Ethernet','2018-12-26 20:40:09','2018-12-26 22:40:07',7198,'RADIUS','','',117451483,2748308391,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.2.163',0,0,''),(17952,'81700029','45ce5c1cbee4957a','pempamsie','','','192.168.101.4','15728681','Ethernet','2018-12-26 22:40:09','2018-12-27 00:40:07',7198,'RADIUS','','',259802774,1533272171,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.2.154',0,0,''),(17953,'8170002a','499cb24d45e28583','pempamsie','','','192.168.101.4','15728682','Ethernet','2018-12-27 00:40:09','2018-12-27 02:40:07',7198,'RADIUS','','',41421152,537001106,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.2.151',0,0,''),(17954,'8170002b','b7111e69c46ac44a','pempamsie','','','192.168.101.4','15728683','Ethernet','2018-12-27 02:40:10','2018-12-27 04:40:07',7198,'RADIUS','','',152140261,951174153,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.2.149',0,0,''),(17955,'8170002c','fb0f2c40d863e633','pempamsie','','','192.168.101.4','15728684','Ethernet','2018-12-27 04:40:10','2018-12-27 06:40:07',7198,'RADIUS','','',428610999,746048220,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.2.148',0,0,''),(17956,'8170002d','89908fb23a741a3b','britwums','','','192.168.101.4','15728685','Ethernet','2018-12-27 05:58:59','2018-12-27 18:26:57',44878,'RADIUS','','',69054825,906762992,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.2.146',0,0,''),(17957,'8170002e','9530293a71b12cf0','pempamsie','','','192.168.101.4','15728686','Ethernet','2018-12-27 06:40:10','2018-12-27 08:40:07',7198,'RADIUS','','',180252785,1511735445,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.2.144',0,0,''),(17958,'8170002f','4e1026bb1bc7f038','pempamsie','','','192.168.101.4','15728687','Ethernet','2018-12-27 08:40:09','2018-12-27 10:40:07',7198,'RADIUS','','',61387163,1602697095,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.2.137',0,0,''),(17959,'81700030','92ebad9850bd5e31','pempamsie','','','192.168.101.4','15728688','Ethernet','2018-12-27 10:40:09','2018-12-27 12:40:07',7198,'RADIUS','','',117384778,957959846,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.2.110',0,0,''),(17960,'81700031','7bda2de9ad6d458e','pempamsie','','','192.168.101.4','15728689','Ethernet','2018-12-27 12:40:10','2018-12-27 14:40:07',7198,'RADIUS','','',469899514,1600984079,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.2.90',0,0,''),(17961,'81700032','f5c41bb9a6b0f20e','pempamsie','','','192.168.101.4','15728690','Ethernet','2018-12-27 14:40:10','2018-12-27 16:40:07',7198,'RADIUS','','',255186719,2178261042,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.2.79',0,0,''),(17962,'81700033','394d8eb0d4e56716','pempamsie','','','192.168.101.4','15728691','Ethernet','2018-12-27 16:40:10','2018-12-27 18:40:07',7198,'RADIUS','','',62866505,1099727570,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.2.62',0,0,''),(17963,'81700034','38a3d1eee802989f','britwums','','','192.168.101.4','15728692','Ethernet','2018-12-27 18:26:57','2018-12-28 06:09:23',42145,'RADIUS','','',60807348,767099451,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.2.52',0,0,''),(17964,'81700035','afcd25c4f59a7e85','pempamsie','','','192.168.101.4','15728693','Ethernet','2018-12-27 18:40:10','2018-12-27 20:40:07',7198,'RADIUS','','',134773585,1719144789,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.2.50',0,0,''),(21625,'81d008a4','a8cd9468209b1e40','obrapafm','','','192.168.101.4','15730861','Ethernet','2019-02-07 21:15:03','2019-02-07 21:30:01',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.5.183',0,0,''),(21644,'81d008b7','65cffa31262bb694','britwums','','','192.168.101.4','15730880','Ethernet','2019-02-07 21:50:02','2019-02-07 22:10:00',1199,'RADIUS','','',370111,1359674,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.5.228',0,0,'');
INSERT INTO `radacct` VALUES (21640,'81d008b3','cfb43e7c0c819b5b','capitalhill','','','192.168.101.4','15730876','Ethernet','2019-02-07 21:40:03','2019-02-07 21:50:03',600,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.5.214',0,0,''),(21639,'81d008b2','3aae60e32561b03f','affiliation','','','192.168.101.4','15730875','Ethernet','2019-02-07 21:40:03','2019-02-07 21:55:01',899,'RADIUS','','',318219,378609,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.5.213',0,0,''),(21488,'81d0081e','4cd8723b31c9ef1c','home','','','192.168.101.4','15730727','Ethernet','2019-02-07 17:50:08','2019-02-07 18:00:08',600,'RADIUS','','',135526,368909,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.4.90',0,0,''),(21489,'81d0081f','c1366176049d79ed','mfantsipim','','','192.168.101.4','15730728','Ethernet','2019-02-07 17:50:18','2019-02-07 18:10:17',1199,'RADIUS','','',6759,2851,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.4.91',0,0,''),(21049,'81d00651','ecffcc99d4c4cdfa','obrapafm','','','192.168.101.4','15730266','Ethernet','2019-02-07 06:45:02','2019-02-07 07:01:36',994,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.0.17',0,0,''),(78373,'81d0d562','0dc92be05935cc2d','mfantsipim','','','192.168.100.10','15783459','Ethernet','2019-10-02 08:50:01','2019-10-02 09:10:00',1199,'RADIUS','','',137473,315719,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(21051,'81d00653','09523fc21ead5506','britwums','','','192.168.101.4','15730268','Ethernet','2019-02-07 06:50:02','2019-02-07 07:10:00',1198,'RADIUS','','',2704,94,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.0.21',0,0,''),(21052,'81d00654','8840e7a2a8959785','SoNM','','','192.168.101.4','15730269','Ethernet','2019-02-07 06:50:03','2019-02-07 07:10:02',1199,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.0.22',0,0,''),(21048,'81d00650','47164c8868dde319','home','','','192.168.101.4','15730265','Ethernet','2019-02-07 06:40:11','2019-02-07 06:50:08',597,'RADIUS','','',135440,315520,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.7.252',0,0,''),(21050,'81d00652','8be87b711ff9adf4','pempamsie','','','192.168.101.4','15730267','Ethernet','2019-02-07 06:45:43','2019-02-07 07:05:41',1198,'RADIUS','','',41150458,122604131,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.0.19',0,0,''),(17905,'81700001','566394c24b603644','britwums','','','192.168.101.4','15728641','Ethernet','2018-12-24 20:49:31','2018-12-25 07:02:40',36789,'RADIUS','','',21908728,733331900,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.9.227',0,0,''),(18170,'8171419c','3a82fb974680bf58','britwums','','','192.168.101.4','15811019','Ethernet','2019-01-07 18:23:29','2019-01-08 07:03:05',45576,'RADIUS','','',65494224,1208814630,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.4.235',0,0,''),(17899,'8160132e','c0034e495f1679e5','pempamsie','','','192.168.101.4','15733550','Ethernet','2018-12-24 06:45:50','2018-12-24 08:45:48',7198,'RADIUS','','',247482850,1063434980,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.12.5',0,0,''),(17900,'80600038','9152e7dae16446ca','dadukpo','','','192.168.101.4','2153775160','Wireless-802.11','2018-12-24 08:35:51','2018-12-24 20:48:57',43986,'','','',2580355,106906303,'hotspot1','80:19:67:AA:5D:F5','','','','10.0.12.26',0,0,''),(17901,'8160132f','2bb401eb2be76dee','pempamsie','','','192.168.101.4','15733551','Ethernet','2018-12-24 08:45:50','2018-12-24 10:45:48',7198,'RADIUS','','',155738652,1095401303,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.12.27',0,0,''),(17902,'80600039','274931c8d6d25781','gadukpoh','','','192.168.101.4','2153775161','Wireless-802.11','2018-12-24 08:51:37','2018-12-24 20:48:57',43040,'','','',5188913,187630937,'hotspot1','80:19:67:A1:29:95','','','','10.0.12.30',0,0,''),(17903,'81601330','4868db88d02cf7c2','pempamsie','','','192.168.101.4','15733552','Ethernet','2018-12-24 10:45:50','2018-12-24 20:48:57',36187,'RADIUS','','',40566428,485522379,'service2','E4:8D:8C:06:AD:0D','','Framed-User','PPP','10.0.12.55',0,0,''),(17904,'81700000','4f15b8cfa99509a9','obrapafm','','','192.168.101.4','15728640','Ethernet','2018-12-24 20:49:30','2018-12-24 21:08:03',1113,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.9.229',0,0,''),(17883,'8160131e','eb1cfe6959d0bb2e','pempamsie','','','192.168.101.4','15733534','Ethernet','2018-12-23 06:45:50','2018-12-23 08:45:48',7198,'RADIUS','','',128047967,418703915,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.11.35',0,0,''),(80953,'81d0e591','1f48facb7874b927','mfantsipim','','','192.168.100.10','15787609','Ethernet','2019-10-16 00:50:06','2019-10-16 01:10:05',1200,'RADIUS','','',126044,122650,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(17885,'81601320','ff514a0882c31426','capitalhill','','','192.168.101.4','15733536','Ethernet','2018-12-23 07:06:03','2018-12-24 20:48:57',135774,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','','Framed-User','PPP','10.0.11.38',0,0,''),(17886,'81601321','e4ef6bd2d76c3285','pempamsie','','','192.168.101.4','15733537','Ethernet','2018-12-23 08:45:50','2018-12-23 10:45:48',7198,'RADIUS','','',60377948,1236533844,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.11.51',0,0,''),(17887,'81601322','eef2b097264b445e','pempamsie','','','192.168.101.4','15733538','Ethernet','2018-12-23 10:45:50','2018-12-23 12:45:48',7198,'RADIUS','','',50950523,1392705790,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.11.77',0,0,''),(17888,'81601323','47ef4830783dcd70','pempamsie','','','192.168.101.4','15733539','Ethernet','2018-12-23 12:45:50','2018-12-23 14:45:48',7198,'RADIUS','','',102857014,1532986540,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.11.108',0,0,''),(17889,'81601324','fb6f39a3bd1f506f','pempamsie','','','192.168.101.4','15733540','Ethernet','2018-12-23 14:45:50','2018-12-23 16:45:48',7198,'RADIUS','','',343615570,2295231178,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.11.138',0,0,''),(17890,'81601325','26f35625f383a45e','pempamsie','','','192.168.101.4','15733541','Ethernet','2018-12-23 16:45:50','2018-12-23 18:45:48',7198,'RADIUS','','',137549247,2418912918,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.11.161',0,0,''),(17891,'81601326','b22cd0b653fa8dbf','pempamsie','','','192.168.101.4','15733542','Ethernet','2018-12-23 18:45:50','2018-12-23 20:45:48',7198,'RADIUS','','',315244755,3057054754,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.11.197',0,0,''),(17892,'81601327','44f0157d98007272','pempamsie','','','192.168.101.4','15733543','Ethernet','2018-12-23 20:45:50','2018-12-23 22:45:48',7198,'RADIUS','','',245128230,3159474850,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.11.223',0,0,''),(17894,'81601329','a489d96ba3bcf195','pempamsie','','','192.168.101.4','15733545','Ethernet','2018-12-23 22:45:50','2018-12-24 00:45:48',7198,'RADIUS','','',124446573,1577636280,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.11.240',0,0,''),(17895,'8160132a','f393cee7d93bfd8f','pempamsie','','','192.168.101.4','15733546','Ethernet','2018-12-24 00:45:50','2018-12-24 02:45:48',7198,'RADIUS','','',63111612,559325487,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.11.247',0,0,''),(17896,'8160132b','e854e07a6086ec99','pempamsie','','','192.168.101.4','15733547','Ethernet','2018-12-24 02:45:50','2018-12-24 04:45:48',7198,'RADIUS','','',27002021,761454887,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.11.248',0,0,''),(17897,'8160132c','9530d731613d657b','pempamsie','','','192.168.101.4','15733548','Ethernet','2018-12-24 04:45:50','2018-12-24 06:45:48',7198,'RADIUS','','',21634348,472846459,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.11.251',0,0,''),(9313,'80600029','171e2460b45fd944','gadukpoh','','','192.168.5.9','2153775145','Wireless-802.11','2018-04-04 04:07:03','2018-04-04 09:18:03',18659,'','','',2132160,43006776,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.1.27',0,0,''),(9314,'8060002b','22a5c9f021eab5e0','dadukpo','','','192.168.5.9','2153775147','Wireless-802.11','2018-04-04 05:24:27','2018-04-04 05:44:56',1228,'','','',235497,1841827,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.1.3',0,2,''),(80952,'81d0e590','407f71d2747b1be9','src_hostel','','','192.168.100.10','15787608','Ethernet','2019-10-16 00:34:52','2019-10-16 01:34:51',3599,'RADIUS','','',83580,145742,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(19819,'81d00158','7151e255ce049953','pempamsie','','','192.168.101.4','15728990','Ethernet','2019-02-05 16:25:42','2019-02-05 16:45:40',1198,'RADIUS','','',28400720,598134443,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.4.105',0,0,''),(9318,'80600034','4206f159cf7d7565','gadukpoh','','','192.168.5.9','2153775156','Wireless-802.11','2018-04-04 06:31:23','2018-04-04 08:44:40',7997,'','','',6509500,23729993,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.0.220',0,0,''),(21647,'81d008ba','dc475d01b133f4ee','SoNM','','','192.168.101.4','15730883','Ethernet','2019-02-07 21:50:03','2019-02-07 22:10:02',1199,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.5.232',0,0,''),(21396,'81d007c4','d93423ac1d374dc7','home','','','192.168.101.4','15730637','Ethernet','2019-02-07 15:30:08','2019-02-07 15:40:08',600,'RADIUS','','',944344,1905203,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.3.117',0,0,''),(21395,'81d007c3','671fa53beb2e8025','SoNM','','','192.168.101.4','15730635','Ethernet','2019-02-07 15:30:04','2019-02-07 15:50:02',1198,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.3.116',0,0,''),(20879,'81d0056e','a431b5e44e478409','home','','','192.168.101.4','15730039','Ethernet','2019-02-07 02:20:08','2019-02-07 02:30:08',600,'RADIUS','','',41565,169816,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.7.46',0,0,''),(20954,'81d005f2','621a3abc7bc6871d','obrapafm','','','192.168.101.4','15730171','Ethernet','2019-02-07 04:15:02','2019-02-07 04:30:01',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.7.127',0,0,''),(18612,'807000f8','f2b79329709f59af','dadukpo','','','192.168.100.115','2154823928','Wireless-802.11','2019-01-26 12:17:22','2019-01-26 15:44:52',12450,'','','',713968,7841090,'hotspot1','AC:57:75:26:32:1A','Lost-Service','','','10.0.25.70',0,0,''),(18892,'81c00f28','68fbc1f4b9370a4a','SoNM','','','192.168.101.4','15732532','Ethernet','2019-02-01 13:26:56','2019-02-01 14:10:01',2586,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.60.200',0,0,''),(18894,'81c00f2a','ae357da3cbb86f91','britwums','','','192.168.101.4','15732534','Ethernet','2019-02-01 14:10:02','2019-02-01 15:10:01',3599,'RADIUS','','',66509,215669,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.60.94',0,0,''),(18895,'81c00f2b','5427c5d33f93e8cc','affiliation','','','192.168.101.4','15732535','Ethernet','2019-02-01 14:10:02','2019-02-01 15:10:01',3599,'RADIUS','','',289693,482335,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.60.132',0,0,''),(18896,'81c00f2c','8e5a9f49a02e7872','SoNM','','','192.168.101.4','15732537','Ethernet','2019-02-01 14:10:04','2019-02-01 15:10:01',3598,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.60.136',0,0,''),(18613,'8171986e','e4a70f86bc940bb7','pempamsie','','','192.168.100.115','15833249','Ethernet','2019-01-26 12:45:43','2019-01-26 14:45:41',7198,'RADIUS','','',113542858,2330051470,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.26.122',0,0,''),(18614,'8171986f','d426564382f630b3','pempamsie','','','192.168.100.115','15833250','Ethernet','2019-01-26 14:45:43','2019-01-26 16:45:41',7198,'RADIUS','','',222846018,2076176412,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.26.162',0,0,''),(18615,'807000f9','a654b65d6118addb','dadukpo','','','192.168.100.115','2154823929','Wireless-802.11','2019-01-26 15:48:49','2019-01-26 19:12:05',12196,'','','',735039,1319463,'hotspot1','AC:57:75:26:32:1A','Lost-Service','','','10.0.25.70',0,0,''),(18616,'81719870','c9e1aa14b03c3aa0','obrapafm','','','192.168.100.115','15833251','Ethernet','2019-01-26 16:38:20','2019-01-27 20:18:23',99603,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','','Framed-User','PPP','10.0.26.205',0,0,''),(18617,'81719871','cd57405693a819a5','pempamsie','','','192.168.100.115','15833252','Ethernet','2019-01-26 16:45:43','2019-01-26 18:45:41',7198,'RADIUS','','',165149003,1906303282,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.26.208',0,0,''),(12041,'81d01793','797dcb85e41b0ce5','home','','','192.168.100.2','15734701','Ethernet','2018-08-24 22:26:48','2018-08-26 08:54:52',124084,'RADIUS','','',1026409194,7866620276,'service2','CC:2D:E0:39:AA:80','','Framed-User','PPP','10.0.30.89',0,0,''),(18294,'81717184','517649a91459a5d5','pempamsie','','','192.168.100.115','15823283','Ethernet','2019-01-13 10:40:13','2019-01-13 12:40:11',7198,'RADIUS','','',190177367,2599796785,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.8.228',0,0,''),(18295,'81717185','869e8f9fcbf38062','pempamsie','','','192.168.100.115','15823284','Ethernet','2019-01-13 12:40:13','2019-01-13 14:40:11',7198,'RADIUS','','',108356707,1648855145,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.8.244',0,0,''),(18298,'81717692','dd9653966ace0269','britwums','','','192.168.100.115','15824577','Ethernet','2019-01-13 18:38:11','2019-01-14 06:01:41',41009,'RADIUS','','',37073892,374421499,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.9.33',0,0,''),(18293,'81717183','09f69d14346f979c','pempamsie','','','192.168.100.115','15823282','Ethernet','2019-01-13 08:40:13','2019-01-13 10:40:11',7198,'RADIUS','','',139273079,1426716942,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.8.215',0,0,''),(18335,'81719416','9957fad717922df8','cegrad','','','192.168.100.115','15832133','Ethernet','2019-01-15 09:47:14','2019-01-18 07:31:05',251030,'RADIUS','','',1248803752,18208959062,'service2','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','10.0.10.95',0,0,''),(80951,'81d0e58f','f7c8686f69511640','mfantsipim','','','192.168.100.10','15787607','Ethernet','2019-10-16 00:30:06','2019-10-16 00:50:05',1200,'RADIUS','','',123367,121328,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(18329,'817193f7','e52c8ff7ca252167','pempamsie','','','192.168.100.115','15832102','Ethernet','2019-01-15 00:40:13','2019-01-15 02:40:11',7198,'RADIUS','','',77612396,1118628754,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.10.49',0,0,''),(18282,'81717178','0396a2683ac68d93','pempamsie','','','192.168.100.115','15823271','Ethernet','2019-01-12 14:40:13','2019-01-12 16:40:10',7198,'RADIUS','','',199474418,2316249340,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.8.116',0,0,''),(18283,'81717179','a7172b01fc5063e7','pempamsie','','','192.168.100.115','15823272','Ethernet','2019-01-12 16:40:13','2019-01-12 18:40:10',7198,'RADIUS','','',208811062,2082776389,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.8.132',0,0,''),(18284,'8171717a','b4b34c84a37dffda','pempamsie','','','192.168.100.115','15823273','Ethernet','2019-01-12 18:40:14','2019-01-12 20:40:11',7198,'RADIUS','','',209089511,2751251192,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.8.159',0,0,''),(18285,'8171717b','624366c4a2c217c7','britwums','','','192.168.100.115','15823274','Ethernet','2019-01-12 18:45:14','2019-01-13 06:17:54',41560,'RADIUS','','',89545472,978508876,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.8.161',0,0,''),(18286,'8171717c','9e5b22e3d8842315','pempamsie','','','192.168.100.115','15823275','Ethernet','2019-01-12 20:40:13','2019-01-12 22:40:11',7198,'RADIUS','','',243346766,2467327714,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.8.182',0,0,''),(18287,'8171717d','300ba1274ca776a7','pempamsie','','','192.168.100.115','15823276','Ethernet','2019-01-12 22:40:13','2019-01-13 00:40:11',7198,'RADIUS','','',212408516,1640774986,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.8.188',0,0,''),(18288,'8171717e','2c4c1fd3aab64526','pempamsie','','','192.168.100.115','15823277','Ethernet','2019-01-13 00:40:13','2019-01-13 02:40:11',7198,'RADIUS','','',334229746,2069587964,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.8.191',0,0,''),(18289,'8171717f','c012015b6ae67b6b','pempamsie','','','192.168.100.115','15823278','Ethernet','2019-01-13 02:40:13','2019-01-13 04:40:11',7198,'RADIUS','','',952476678,856645221,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.8.192',0,0,''),(18290,'81717180','a571e211b13d8af6','pempamsie','','','192.168.100.115','15823279','Ethernet','2019-01-13 04:40:13','2019-01-13 06:40:11',7198,'RADIUS','','',579369274,507820286,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.8.194',0,0,''),(18291,'81717181','b1e9dca6a1f20748','britwums','','','192.168.100.115','15823280','Ethernet','2019-01-13 06:17:54','2019-01-13 18:38:10',44416,'RADIUS','','',60134635,557438038,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.8.198',0,0,''),(18292,'81717182','595801a1e82fd690','pempamsie','','','192.168.100.115','15823281','Ethernet','2019-01-13 06:40:13','2019-01-13 08:40:11',7198,'RADIUS','','',449526829,1941013873,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.8.200',0,0,''),(9357,'8060006d','ee011cd41be06a16','gadukpoh','','','192.168.5.9','2153775213','Wireless-802.11','2018-04-04 20:40:09','2018-04-05 04:24:03',27834,'','','',126830938,28468323,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.6.139',0,0,''),(21325,'81d00780','9d521ed31fa98d76','SoNM','','','192.168.101.4','15730569','Ethernet','2019-02-07 13:50:03','2019-02-07 14:10:02',1199,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.2.183',0,0,''),(18610,'8171986c','8680525b890d8285','pempamsie','','','192.168.100.115','15833247','Ethernet','2019-01-26 08:45:43','2019-01-26 10:45:41',7198,'RADIUS','','',102599369,2524675169,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.26.44',0,0,''),(18611,'8171986d','3dadfd5bafcedc57','pempamsie','','','192.168.100.115','15833248','Ethernet','2019-01-26 10:45:43','2019-01-26 12:45:41',7198,'RADIUS','','',168198472,2783567041,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.26.95',0,0,''),(18597,'807000ec','94dc6f4829004519','dadukpo','','','192.168.100.115','2154823916','Wireless-802.11','2019-01-25 18:08:26','2019-01-25 19:13:01',3874,'','','',4933298,5377599,'hotspot1','AC:57:75:26:32:1A','Lost-Service','','','10.0.25.70',0,0,''),(18598,'81719863','0b03415af31ec450','pempamsie','','','192.168.100.115','15833238','Ethernet','2019-01-25 18:45:43','2019-01-25 20:45:41',7198,'RADIUS','','',316809906,2619845633,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.25.94',0,0,''),(18599,'81719864','292b4041278aefff','britwums','','','192.168.100.115','15833239','Ethernet','2019-01-25 18:56:57','2019-01-26 08:07:53',47456,'RADIUS','','',1195279464,6324582958,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.25.103',0,0,''),(18600,'807000ed','d4ffe9e715b930ba','dadukpo','','','192.168.100.115','2154823917','Wireless-802.11','2019-01-25 19:37:50','2019-01-26 06:23:57',38767,'','','',3071827,21462295,'hotspot1','AC:57:75:26:32:1A','Lost-Service','','','10.0.25.70',0,0,''),(18601,'81719865','b44db8b6ef8d930d','pempamsie','','','192.168.100.115','15833240','Ethernet','2019-01-25 20:45:43','2019-01-25 22:45:41',7198,'RADIUS','','',255163754,2708816217,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.25.174',0,0,''),(18602,'81719866','62dc9d371cb8820e','pempamsie','','','192.168.100.115','15833241','Ethernet','2019-01-25 22:45:43','2019-01-26 00:45:41',7198,'RADIUS','','',114871206,1384899725,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.25.227',0,0,''),(18603,'81719867','cab3b955a9bddc42','pempamsie','','','192.168.100.115','15833242','Ethernet','2019-01-26 00:45:43','2019-01-26 02:45:41',7198,'RADIUS','','',93341043,1430341412,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.25.234',0,0,''),(18604,'81719868','eed5f7434312a408','pempamsie','','','192.168.100.115','15833243','Ethernet','2019-01-26 02:45:43','2019-01-26 04:45:41',7198,'RADIUS','','',28791247,923132577,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.25.236',0,0,''),(18605,'81719869','4db53e04b1a26b75','pempamsie','','','192.168.100.115','15833244','Ethernet','2019-01-26 04:45:43','2019-01-26 06:45:41',7198,'RADIUS','','',53189673,1017758077,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.25.238',0,0,''),(18606,'807000f1','8d55502e90f3e133','gadukpoh','','','192.168.100.115','2154823921','Wireless-802.11','2019-01-26 05:26:40','2019-01-26 06:37:12',4232,'','','',4462300,11103946,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.25.243',0,0,''),(18607,'8171986a','342902ec8a5d2179','pempamsie','','','192.168.100.115','15833245','Ethernet','2019-01-26 06:45:43','2019-01-26 08:45:41',7198,'RADIUS','','',82036581,1473899719,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.25.251',0,0,''),(18608,'807000f2','457568b1051044f2','dadukpo','','','192.168.100.115','2154823922','Wireless-802.11','2019-01-26 07:31:20','2019-01-26 10:01:51',9031,'','','',700331,1235475,'hotspot1','AC:57:75:26:32:1A','Lost-Service','','','10.0.25.70',0,0,''),(18609,'8171986b','a67a6d68d82e0e4c','britwums','','','192.168.100.115','15833246','Ethernet','2019-01-26 08:07:53','2019-01-26 18:45:56',38282,'RADIUS','','',71821293,713729477,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.26.28',0,0,''),(21324,'81d0077f','774442af87c82ffb','capitalhill','','','192.168.101.4','15730568','Ethernet','2019-02-07 13:50:03','2019-02-07 14:00:02',600,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.2.181',0,0,''),(80950,'81d0e58e','3943dd0412ad389f','baduwa','','','192.168.100.10','15787606','Ethernet','2019-10-16 00:27:29','2019-10-16 01:27:28',3598,'RADIUS','','',16676,17468,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(21298,'81d00765','2c8040ba313e4967','home','','','192.168.101.4','15730542','Ethernet','2019-02-07 13:10:08','2019-02-07 13:20:08',600,'RADIUS','','',8045342,3380390,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.2.123',0,0,''),(20863,'81d0055e','3af303100e540c29','obrapafm','','','192.168.101.4','15730023','Ethernet','2019-02-07 02:00:02','2019-02-07 02:15:01',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.7.29',0,0,''),(20861,'81d0055c','9c8659d853ae0913','mfantsipim','','','192.168.101.4','15730021','Ethernet','2019-02-07 01:50:18','2019-02-07 02:10:16',1199,'RADIUS','','',6702,2997,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.7.27',0,0,''),(18590,'8171985d','74f92eb7d485d8cb','britwums','','','192.168.100.115','15833232','Ethernet','2019-01-25 08:26:31','2019-01-25 18:56:57',37826,'RADIUS','','',708815834,4911243011,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.24.73',0,0,''),(18591,'8171985e','7086659fa36fda11','pempamsie','','','192.168.100.115','15833233','Ethernet','2019-01-25 08:45:43','2019-01-25 10:45:41',7198,'RADIUS','','',244845625,3182749133,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.24.83',0,0,''),(18592,'8171985f','bfa7f92ada0affaf','pempamsie','','','192.168.100.115','15833234','Ethernet','2019-01-25 10:45:43','2019-01-25 12:45:41',7198,'RADIUS','','',260711779,3895032148,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.24.119',0,0,''),(18593,'81719860','d1681ffc390d97ce','pempamsie','','','192.168.100.115','15833235','Ethernet','2019-01-25 12:45:43','2019-01-25 14:45:41',7198,'RADIUS','','',372546445,3685282672,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.24.164',0,0,''),(18594,'81719861','df2746920578c24f','pempamsie','','','192.168.100.115','15833236','Ethernet','2019-01-25 14:45:43','2019-01-25 16:45:41',7198,'RADIUS','','',369588681,3361211505,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.24.212',0,0,''),(18595,'81719862','d52de0148d7e96da','pempamsie','','','192.168.100.115','15833237','Ethernet','2019-01-25 16:45:43','2019-01-25 18:45:41',7198,'RADIUS','','',145905697,2878076837,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.25.14',0,0,''),(18596,'807000eb','6cf1b0e8a0224ce0','gadukpoh','','','192.168.100.115','2154823915','Wireless-802.11','2019-01-25 18:04:13','2019-01-26 08:28:51',51878,'','','',11632386,30244387,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.23.209',0,0,''),(18574,'81719850','5ee8b44fd5865e11','pempamsie','','','192.168.100.115','15833219','Ethernet','2019-01-24 12:45:43','2019-01-24 14:24:24',5921,'RADIUS','','',339351890,3486739734,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.22.239',0,0,''),(18575,'81719851','dd3d3fe81111bd68','pempamsie','','','192.168.100.115','15833220','Ethernet','2019-01-24 14:24:25','2019-01-24 14:45:41',1276,'RADIUS','','',93637929,420572463,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.23.32',0,0,''),(18576,'81719852','7462d16fa04b68b4','pempamsie','','','192.168.100.115','15833221','Ethernet','2019-01-24 14:45:43','2019-01-24 16:45:41',7198,'RADIUS','','',421293502,4182943866,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.23.46',0,0,''),(18577,'81719853','8bdd82cf977edf00','pempamsie','','','192.168.100.115','15833222','Ethernet','2019-01-24 16:45:43','2019-01-24 18:45:41',7198,'RADIUS','','',358473394,3089510234,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.23.113',0,0,''),(18578,'81719854','b1d0f4fc71d7fa13','britwums','','','192.168.100.115','15833223','Ethernet','2019-01-24 18:31:02','2019-01-25 08:26:30',50129,'RADIUS','','',6271285336,4354006182,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.23.179',0,0,''),(18579,'81719855','30fea5b40ccfbb1f','pempamsie','','','192.168.100.115','15833224','Ethernet','2019-01-24 18:45:43','2019-01-24 20:45:41',7198,'RADIUS','','',304809789,4290461142,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.23.192',0,0,''),(18580,'807000e7','3f702506e6c18d87','gadukpoh','','','192.168.100.115','2154823911','Wireless-802.11','2019-01-24 19:15:00','2019-01-25 09:17:34',50554,'','','',7805847,27775522,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.23.209',0,0,''),(18581,'807000e8','9e86ae81a90b4fb6','dadukpo','','','192.168.100.115','2154823912','Wireless-802.11','2019-01-24 20:00:48','2019-01-25 03:47:25',27996,'','','',1365814,12753730,'hotspot1','AC:57:75:26:32:1A','Lost-Service','','','10.0.23.240',0,0,''),(18582,'81719856','12a4ee2b295a5cd7','pempamsie','','','192.168.100.115','15833225','Ethernet','2019-01-24 20:45:43','2019-01-24 22:45:41',7198,'RADIUS','','',367264988,2770866792,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.23.251',0,0,''),(18583,'81719857','f3295d68e05c8b62','pempamsie','','','192.168.100.115','15833226','Ethernet','2019-01-24 22:45:43','2019-01-25 00:45:41',7198,'RADIUS','','',359077940,1458861396,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.24.23',0,0,''),(18584,'81719858','01c7e4ea89b94615','capitalhill','','','192.168.100.115','15833227','Ethernet','2019-01-24 23:34:38','2019-01-27 20:18:23',247425,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','','Framed-User','PPP','10.0.24.28',0,0,''),(18585,'81719859','ae67c99f962564b0','pempamsie','','','192.168.100.115','15833228','Ethernet','2019-01-25 00:45:43','2019-01-25 02:45:41',7198,'RADIUS','','',129610416,1967408542,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.24.30',0,0,''),(18586,'8171985a','f8d4c1e5863157c7','pempamsie','','','192.168.100.115','15833229','Ethernet','2019-01-25 02:45:43','2019-01-25 04:45:41',7198,'RADIUS','','',238017054,317544190,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.24.31',0,0,''),(18587,'8171985b','98bbe012d54d1724','pempamsie','','','192.168.100.115','15833230','Ethernet','2019-01-25 04:45:43','2019-01-25 06:45:41',7198,'RADIUS','','',203329513,539527550,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.24.32',0,0,''),(18588,'807000e9','10c87c3c06ec41b2','dadukpo','','','192.168.100.115','2154823913','Wireless-802.11','2019-01-25 04:55:59','2019-01-25 08:06:00',11400,'','','',101417463,35187487,'hotspot1','AC:57:75:26:32:1A','Lost-Service','','','10.0.23.240',0,0,''),(18589,'8171985c','1515e0d15e6c15a1','pempamsie','','','192.168.100.115','15833231','Ethernet','2019-01-25 06:45:43','2019-01-25 08:45:41',7198,'RADIUS','','',207670680,2801790218,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.24.46',0,0,''),(81539,'81d0e7b6','43554903135d607d','baduwa','','','192.168.100.10','15788158','Ethernet','2019-10-18 21:27:29','2019-10-18 22:27:29',3600,'RADIUS','','',35032,54937,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(17451,'818038a4','604c8d809a4e29ca','pempamsie','','','192.168.101.4','15743151','Ethernet','2018-12-12 12:45:47','2018-12-12 14:45:45',7198,'RADIUS','','',423917928,3596855755,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.110.129',0,0,''),(74928,'81d0963c','f5af71b38733dfe8','mfantsipim','','','192.168.100.2','15767208','Ethernet','2019-09-13 04:50:04','2019-09-13 05:10:02',1199,'RADIUS','','',121298,119860,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(33766,'81907945','5d2b86d4e56f93df','mfantsipim','','','192.168.100.2','15759794','Ethernet','2019-03-02 15:10:04','2019-03-02 15:30:03',1199,'RADIUS','','',2862,1548,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(19811,'81d00150','e771d4dcdba250e3','SoNM','','','192.168.101.4','15728982','Ethernet','2019-02-05 16:10:02','2019-02-05 16:30:01',1199,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.4.89',0,0,''),(81540,'81d0e7b7','2397639bbdcd5fa5','mfantsipim','','','192.168.100.10','15788159','Ethernet','2019-10-18 21:30:03','2019-10-18 21:50:02',1200,'RADIUS','','',122546,119902,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(17448,'818038a3','eab6a36b01017d7f','pempamsie','','','192.168.101.4','15743150','Ethernet','2018-12-12 10:45:47','2018-12-12 12:45:45',7198,'RADIUS','','',150632718,2537262410,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.110.0',0,0,''),(9418,'806000ba','75a371786a3fc301','gadukpoh','','','192.168.5.9','2153775290','Wireless-802.11','2018-04-05 19:25:52','2018-04-06 09:48:55',51782,'','','',3976934,52464451,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.12.121',0,0,''),(18891,'81c00f27','d4b3d5ae514711bd','cegrad','','','192.168.101.4','15732531','Ethernet','2019-02-01 13:10:22','2019-02-01 14:10:00',3577,'RADIUS','','',435014,1177771,'service2','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.60.223',0,0,''),(18991,'81c00f87','f71a5f803cf1e741','pempamsie','','','192.168.101.4','15732631','Ethernet','2019-02-02 04:45:45','2019-02-02 06:45:42',7198,'RADIUS','','',29753222,561358353,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.60.46',0,0,''),(18992,'81c00f88','70cae1b2c2f82efc','obrapafm','','','192.168.101.4','15732632','Ethernet','2019-02-02 05:00:03','2019-02-02 06:00:01',3598,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.60.56',0,0,''),(18993,'81c00f89','f9e71ed8d10bc44d','britwums','','','192.168.101.4','15732633','Ethernet','2019-02-02 05:10:01','2019-02-02 06:10:00',3599,'RADIUS','','',5484879,106887725,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.60.57',0,0,''),(18994,'81c00f8a','f068c134d8ee9b9f','affiliation','','','192.168.101.4','15732634','Ethernet','2019-02-02 05:10:02','2019-02-02 06:10:01',3599,'RADIUS','','',8053,62,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.60.58',0,0,''),(18995,'81c00f8b','6eccad8a0f221c7c','home','','','192.168.101.4','15732635','Ethernet','2019-02-02 05:10:05','2019-02-02 06:10:03',3598,'RADIUS','','',793145,989593,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.60.61',0,0,''),(18567,'8171984c','e552c591bbce5a67','britwums','','','192.168.100.115','15833215','Ethernet','2019-01-24 05:48:27','2019-01-24 18:31:01',45753,'RADIUS','','',1532922656,3048335032,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.22.75',0,0,''),(18568,'807000e4','6a3128382f01607d','gadukpoh','','','192.168.100.115','2154823908','Wireless-802.11','2019-01-24 06:43:12','2019-01-24 07:48:57',3945,'','','',6827512,69822989,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.22.20',0,0,''),(18569,'8171984d','6a161f349beffe2e','pempamsie','','','192.168.100.115','15833216','Ethernet','2019-01-24 06:45:43','2019-01-24 08:45:41',7198,'RADIUS','','',94684590,2081972889,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.22.83',0,0,''),(18570,'807000e5','b542fd7454bd6a96','dadukpo','','','192.168.100.115','2154823909','Wireless-802.11','2019-01-24 07:48:28','2019-01-24 08:44:54',3386,'','','',4436132,44266902,'hotspot1','74:E5:0B:11:F9:9A','Lost-Service','','','10.0.22.98',0,0,''),(18571,'807000e6','b7fca7b62b4b5610','dadukpo','','','192.168.100.115','2154823910','Wireless-802.11','2019-01-24 08:34:28','2019-01-24 10:09:09',5680,'','','',804444,8095683,'hotspot1','AC:57:75:26:32:1A','Lost-Service','','','10.0.20.49',0,0,''),(18572,'8171984e','408556f3ca4c0fba','pempamsie','','','192.168.100.115','15833217','Ethernet','2019-01-24 08:45:43','2019-01-24 10:45:41',7198,'RADIUS','','',186184739,2777745665,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.22.130',0,0,''),(18573,'8171984f','0e6a99831027cc8f','pempamsie','','','192.168.100.115','15833218','Ethernet','2019-01-24 10:45:43','2019-01-24 12:45:41',7198,'RADIUS','','',551987128,3774344275,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.22.177',0,0,''),(18566,'8171984b','0479478b394cdd3f','pempamsie','','','192.168.100.115','15833214','Ethernet','2019-01-24 04:45:43','2019-01-24 06:45:41',7198,'RADIUS','','',55684290,1279307142,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.22.73',0,0,''),(9433,'806000d5','42d1d73b50b45cd6','dadukpo','','','192.168.5.9','2153775317','Wireless-802.11','2018-04-06 01:56:05','2018-04-06 09:48:52',28366,'','','',3323832,112672501,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.13.175',0,0,''),(19812,'81d00151','8f855f87a35e3197','britwums','','','192.168.101.4','15728983','Ethernet','2019-02-05 16:10:02','2019-02-05 16:30:00',1198,'RADIUS','','',2682,62,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.4.90',0,0,''),(19813,'81d00152','f3f1c709be266d55','affiliation','','','192.168.101.4','15728984','Ethernet','2019-02-05 16:10:03','2019-02-05 17:10:01',3599,'RADIUS','','',1522179,9343802,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.4.91',0,0,''),(80949,'81d0e58d','ef6eb16d753d4a04','SoNM','','','192.168.100.10','15787605','Ethernet','2019-10-16 00:25:02','2019-10-16 02:25:01',7199,'RADIUS','','',17503,2347,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(19815,'81d00154','b05d54694142e7be','cegrad','','','192.168.101.4','15728986','Ethernet','2019-02-05 16:10:03','2019-02-05 17:10:02',3598,'RADIUS','','',11236510,230433808,'service2','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','10.0.4.93',0,0,''),(19816,'81d00155','5f7b05a93947706a','home','','','192.168.101.4','15728987','Ethernet','2019-02-05 16:10:07','2019-02-05 16:30:06',1199,'RADIUS','','',4915538,38582691,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.4.94',0,0,''),(19817,'81d00156','4d1d1bbdf569c3c9','mfantsipim','','','192.168.101.4','15728988','Ethernet','2019-02-05 16:10:17','2019-02-05 16:30:16',1198,'RADIUS','','',24315,29285,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.4.95',0,0,''),(18559,'81719846','1f400dcf57c3ba87','pempamsie','','','192.168.100.115','15833209','Ethernet','2019-01-23 18:45:43','2019-01-23 20:45:40',7198,'RADIUS','','',167434625,1704247055,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.21.230',0,0,''),(18560,'807000e2','05a73c9378a29dea','gadukpoh','','','192.168.100.115','2154823906','Wireless-802.11','2019-01-23 20:41:22','2019-01-24 10:10:15',48533,'','','',8297438,30595447,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.21.195',0,0,''),(17446,'818038a2','3b6d0616e9117942','tpsbiz','','','192.168.101.4','15743149','Ethernet','2018-12-12 09:36:09','2018-12-12 18:10:25',30856,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.109.183',0,0,''),(81669,'81d0e837','4ae0e54b309d87ce','mfantsipim','','','192.168.100.10','15788287','Ethernet','2019-10-19 13:10:03','2019-10-19 13:30:03',1199,'RADIUS','','',121815,119858,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(81670,'81d0e838','357c6142aeb7508c','britwums','','','192.168.100.10','15788288','Ethernet','2019-10-19 13:10:08','2019-10-19 18:10:08',17999,'RADIUS','','',8720420,132046376,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(18558,'807000e1','a5810a613d8fb396','dadukpo','','','192.168.100.115','2154823905','Wireless-802.11','2019-01-23 18:37:02','2019-01-24 06:49:08',43926,'','','',4301757,21790411,'hotspot1','AC:57:75:26:32:1A','Lost-Service','','','10.0.20.49',0,0,''),(18561,'81719847','5bd2129de7ef8e9c','pempamsie','','','192.168.100.115','15833210','Ethernet','2019-01-23 20:45:43','2019-01-23 22:45:40',7198,'RADIUS','','',313172909,2513063200,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.22.19',0,0,''),(18562,'807000e3','aad4052fc7213b8d','gadukpoh','','','192.168.100.115','2154823907','Wireless-802.11','2019-01-23 20:49:17','2019-01-23 23:02:12',7975,'','','',8326192,91605943,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.22.20',0,0,''),(18563,'81719848','3195920091be86c7','pempamsie','','','192.168.100.115','15833211','Ethernet','2019-01-23 22:45:43','2019-01-24 00:45:41',7198,'RADIUS','','',292365574,1109017788,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.22.61',0,0,''),(18564,'81719849','bfc4f1628139a896','pempamsie','','','192.168.100.115','15833212','Ethernet','2019-01-24 00:45:43','2019-01-24 02:45:41',7198,'RADIUS','','',408876528,499482085,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.22.70',0,0,''),(18565,'8171984a','e604435e51e3d8eb','pempamsie','','','192.168.100.115','15833213','Ethernet','2019-01-24 02:45:43','2019-01-24 04:45:41',7198,'RADIUS','','',149867319,89994390,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.22.72',0,0,''),(18231,'81717152','55f4a4afe7ec0384','britwums','','','192.168.101.4','15823233','Ethernet','2019-01-10 06:03:33','2019-01-10 18:31:39',44886,'RADIUS','','',98299853,1235102378,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.6.165',0,0,''),(18232,'81717153','fff5a851370b7eb8','pempamsie','','','192.168.101.4','15823234','Ethernet','2019-01-10 06:40:12','2019-01-10 08:40:10',7198,'RADIUS','','',458823360,1644256644,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.6.167',0,0,''),(18233,'80700085','9a063056328d4dd5','gadukpoh','','','192.168.101.4','2154823813','Wireless-802.11','2019-01-10 06:59:32','2019-01-10 08:58:24',7133,'','','',5903876,40810953,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.6.168',0,0,''),(18230,'81717151','856c792ebef760e7','pempamsie','','','192.168.101.4','15823232','Ethernet','2019-01-10 04:40:12','2019-01-10 06:40:10',7198,'RADIUS','','',649902924,1170772621,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.6.161',0,0,''),(9458,'806000fe','e848dfcec57d7254','gadukpoh','','','192.168.5.9','2153775358','Wireless-802.11','2018-04-06 17:13:17','2018-04-06 17:47:14',2037,'','','',186073,745893,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.17.57',0,0,''),(9459,'806000ff','e01a46ba46bac881','dadukpo','','','192.168.5.9','2153775359','Wireless-802.11','2018-04-06 17:28:49','2018-04-06 20:41:04',11535,'','','',1167751,21941147,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.17.79',0,0,''),(21506,'81d00830','7a8bc70be48ca767','capitalhill','','','192.168.101.4','15730745','Ethernet','2019-02-07 18:20:03','2019-02-07 18:30:02',599,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.4.139',0,0,''),(21412,'81d007d4','33f9d5f8e773659e','capitalhill','','','192.168.101.4','15730653','Ethernet','2019-02-07 16:00:03','2019-02-07 16:10:02',599,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.3.156',0,0,''),(9462,'80600102','6c8e90ea8a11f4c2','gadukpoh','','','192.168.5.9','2153775362','Wireless-802.11','2018-04-06 18:33:27','2018-04-06 20:41:24',7678,'','','',395047,1600756,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.17.57',0,0,''),(21296,'81d00763','1178001a8a71181d','affiliation','','','192.168.101.4','15730540','Ethernet','2019-02-07 13:10:03','2019-02-07 13:25:01',898,'RADIUS','','',284847,1253176,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.2.121',0,0,''),(19202,'81c0119d','2d0e1543db7e6c1a','pempamsie','','','192.168.101.4','15733169','Ethernet','2019-02-03 14:45:45','2019-02-03 16:45:42',7198,'RADIUS','','',156881196,1812663956,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.60.93',0,0,''),(19203,'81c0119e','eae9f812c2857cf2','obrapafm','','','192.168.101.4','15733170','Ethernet','2019-02-03 15:00:03','2019-02-03 16:00:01',3599,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.60.147',0,0,''),(19204,'81c0119f','18dfaa3980dbb68b','affiliation','','','192.168.101.4','15733171','Ethernet','2019-02-03 15:10:02','2019-02-03 16:10:02',3599,'RADIUS','','',437596,827319,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.60.173',0,0,''),(78378,'81d0d567','4bfdc873552dd7b7','src_hostel','','','192.168.100.10','15783464','Ethernet','2019-10-02 09:34:56','2019-10-02 10:34:56',3599,'RADIUS','','',4482573,10075332,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(20906,'81d00589','59bce8ddfba3f245','pempamsie','','','192.168.101.4','15730066','Ethernet','2019-02-07 03:05:43','2019-02-07 03:25:41',1198,'RADIUS','','',48863091,2587476,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.7.75',0,0,''),(20905,'81d00588','8746a837793598e9','home','','','192.168.101.4','15730065','Ethernet','2019-02-07 03:00:11','2019-02-07 03:10:08',597,'RADIUS','','',36995,113852,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.7.73',0,0,''),(19800,'80d00004','1c2040bcf800678c','dadukpo','','','192.168.101.4','2161115140','Wireless-802.11','2019-02-05 15:34:21','2019-02-05 15:39:14',293,'','','',131869,462552,'hotspot1','AC:57:75:26:32:1A','Lost-Service','','','10.0.4.37',0,0,''),(19799,'81d00145','1bb3145aa2fd3d85','mfantsipim','','','192.168.101.4','15728971','Ethernet','2019-02-05 15:30:17','2019-02-05 15:50:16',1198,'RADIUS','','',31011,36950,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.4.32',0,0,''),(19798,'81d00144','e44f6d4449d0bdb9','home','','','192.168.101.4','15728970','Ethernet','2019-02-05 15:30:07','2019-02-05 15:50:06',1199,'RADIUS','','',1592103,2889242,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.4.30',0,0,''),(19796,'81d00142','e5c1f94695ffaa99','obrapafm','','','192.168.101.4','15728968','Ethernet','2019-02-05 15:30:02','2019-02-05 16:00:00',1798,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.4.28',0,0,''),(80948,'81d0e58c','875add06387b15f6','anane-fenin','','','192.168.100.10','15787604','Ethernet','2019-10-16 00:10:08','2019-10-16 02:10:08',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(9478,'8060011c','dc3ce49593f675f7','gadukpoh','','','192.168.5.9','2153775388','Wireless-802.11','2018-04-07 00:56:19','2018-04-07 16:05:08',54529,'','','',3336257,54964998,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.19.45',0,0,''),(21495,'81d00825','e6054192ac3a6127','pempamsie','','','192.168.101.4','15730734','Ethernet','2019-02-07 18:05:43','2019-02-07 18:25:41',1198,'RADIUS','','',10133199,198088718,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.4.112',0,0,''),(18249,'81717160','1aee604aa17d2fe1','pempamsie','','','192.168.101.4','15823247','Ethernet','2019-01-11 02:40:12','2019-01-11 04:40:10',7198,'RADIUS','','',409604160,1656252406,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.7.115',0,0,''),(9480,'8060011e','87000600a506bff9','dadukpo','','','192.168.5.9','2153775390','Wireless-802.11','2018-04-07 01:39:44','2018-04-07 11:04:10',33866,'','','',303290051,144923140,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.19.54',0,0,''),(18248,'8171715f','5e8cdf91bb27328c','pempamsie','','','192.168.101.4','15823246','Ethernet','2019-01-11 00:40:14','2019-01-11 02:40:10',7198,'RADIUS','','',338185946,2063628039,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.7.112',0,0,''),(80988,'81d0e5b4','87841ed40f7b1ec4','src_hostel','','','192.168.100.10','15787644','Ethernet','2019-10-16 05:34:52','2019-10-16 06:34:52',3600,'RADIUS','','',99692,201199,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(19888,'81d0019b','a8f2627680e79e7c','pempamsie','','','192.168.101.4','15729057','Ethernet','2019-02-05 19:05:42','2019-02-05 19:25:40',1198,'RADIUS','','',22791294,436132515,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.5.130',0,0,''),(75179,'81d0a91e','73f9a540f54388db','home','','','192.168.100.2','15772047','Ethernet','2019-09-14 15:12:17','2019-09-14 15:38:39',1582,'RADIUS','','',14576090,67228373,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(19878,'81d00191','76b08d2eb16a2baa','britwums','','','192.168.101.4','15729047','Ethernet','2019-02-05 18:39:15','2019-02-05 18:50:00',645,'RADIUS','','',2479,600,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.5.87',0,0,''),(80947,'81d0e58b','1a9b45382399a147','britwums','','','192.168.100.10','15787603','Ethernet','2019-10-16 00:10:06','2019-10-16 05:10:05',17999,'RADIUS','','',57808400,525850551,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(18955,'81c00f64','231655a238287543','pempamsie','','','192.168.101.4','15732596','Ethernet','2019-02-01 22:45:44','2019-02-02 00:45:42',7197,'RADIUS','','',59405927,712399688,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.60.88',0,0,''),(18956,'81c00f65','267d7e076eeab13a','obrapafm','','','192.168.101.4','15732597','Ethernet','2019-02-01 23:00:03','2019-02-02 00:00:01',3598,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.60.166',0,0,''),(18227,'80700084','75a9f13240032afa','dadukpo','','','192.168.101.4','2154823812','Wireless-802.11','2019-01-09 22:44:23','2019-01-10 16:51:51',65249,'','','',1084317051,442148357,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.0.124',0,0,''),(18226,'8171714e','d3c51aa6990f02dd','pempamsie','','','192.168.101.4','15823229','Ethernet','2019-01-09 22:40:12','2019-01-10 00:40:10',7198,'RADIUS','','',315051148,2739539946,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.6.154',0,0,''),(18225,'80700083','3195fe12ea8cda32','gadukpoh','','','192.168.101.4','2154823811','Wireless-802.11','2019-01-09 22:38:23','2019-01-10 07:10:10',30706,'','','',6620938,21464810,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.1.67',0,0,''),(18228,'8171714f','8d8ca76bc9c0e3a8','pempamsie','','','192.168.101.4','15823230','Ethernet','2019-01-10 00:40:12','2019-01-10 02:40:10',7198,'RADIUS','','',308579562,1856877989,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.6.156',0,0,''),(18229,'81717150','5788bbf3f0abb0b3','pempamsie','','','192.168.101.4','15823231','Ethernet','2019-01-10 02:40:12','2019-01-10 04:40:10',7198,'RADIUS','','',480274918,1198356481,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.6.157',0,0,''),(21487,'81d0081d','e987ae4fab619c96','SoNM','','','192.168.101.4','15730726','Ethernet','2019-02-07 17:50:03','2019-02-07 18:10:02',1199,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.4.89',0,0,''),(19877,'81d00190','5a9d117018d90576','mfantsipim','','','192.168.101.4','15729046','Ethernet','2019-02-05 18:30:17','2019-02-05 18:50:16',1198,'RADIUS','','',41591,54834,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.5.71',0,0,''),(9499,'8060013e','90bc44ab0d30f5b7','dadukpo','','','192.168.5.9','2153775422','Wireless-802.11','2018-04-07 12:48:34','2018-04-07 14:05:45',4632,'','','',493210,1733396,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.19.54',0,0,''),(18953,'81c00f62','7ae56d20209a1e24','mfantsipim','','','192.168.101.4','15732594','Ethernet','2019-02-01 22:10:15','2019-02-01 23:10:13',3599,'RADIUS','','',67993,42990,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.60.249',0,0,''),(18954,'81c00f63','4dbbb652aac836b0','capitalhill','','','192.168.101.4','15732595','Ethernet','2019-02-01 22:35:42','2019-02-03 01:44:13',97711,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.60.13',0,0,''),(20942,'81d005e6','9b866dae770290cb','capitalhill','','','192.168.101.4','15730159','Ethernet','2019-02-07 04:00:04','2019-02-07 04:10:04',600,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.7.115',0,0,''),(18057,'81703c23','11212ea9a7c0945f','britwums','','','192.168.101.4','15744037','Ethernet','2019-01-02 17:08:51','2019-01-03 06:04:00',46508,'RADIUS','','',69022485,278756176,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.0.253',0,0,''),(18058,'81703dff','4eb9ef13b6cfee47','pempamsie','','','192.168.101.4','15744513','Ethernet','2019-01-02 18:40:11','2019-01-02 20:40:09',7198,'RADIUS','','',399206398,3019857953,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.1.14',0,0,''),(18059,'81704074','1ce9858bbb321335','pempamsie','','','192.168.101.4','15745142','Ethernet','2019-01-02 20:40:11','2019-01-02 22:40:09',7198,'RADIUS','','',415743565,2641285321,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.1.29',0,0,''),(18060,'80700024','e33375da1dcab239','dadukpo','','','192.168.101.4','2154823716','Wireless-802.11','2019-01-02 21:38:04','2019-01-03 09:53:33',44129,'','','',4297055,45515532,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.0.124',0,0,''),(18061,'80700025','7ac7e43bcf01dda4','gadukpoh','','','192.168.101.4','2154823717','Wireless-802.11','2019-01-02 21:51:56','2019-01-02 22:50:16',3500,'','','',4276302,17416103,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.1.41',0,0,''),(21333,'81d00788','02a2cba4f36b9285','home','','','192.168.101.4','15730577','Ethernet','2019-02-07 14:00:08','2019-02-07 14:10:08',600,'RADIUS','','',1605302,10724814,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.2.205',0,0,''),(9510,'80600151','eed8505b7e2fedfa','gadukpoh','','','192.168.5.9','2153775441','Wireless-802.11','2018-04-07 17:17:58','2018-04-08 07:30:55',51177,'','','',255819766,279576472,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.19.45',0,0,''),(18242,'80700089','468faa52e2410c5b','gadukpoh','','','192.168.101.4','2154823817','Wireless-802.11','2019-01-10 15:54:06','2019-01-10 15:58:40',274,'','','',273966,1496966,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.6.168',0,0,''),(18243,'8171715a','c9f17df9c671548d','pempamsie','','','192.168.101.4','15823241','Ethernet','2019-01-10 16:40:12','2019-01-10 18:40:10',7198,'RADIUS','','',407310630,3189596634,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.7.31',0,0,''),(18244,'8171715b','73cc517122ef5789','britwums','','','192.168.101.4','15823242','Ethernet','2019-01-10 18:31:40','2019-01-11 06:01:48',41408,'RADIUS','','',213688264,1745775250,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.7.60',0,0,''),(18245,'8171715c','777a46514710e403','pempamsie','','','192.168.101.4','15823243','Ethernet','2019-01-10 18:40:12','2019-01-10 20:40:10',7198,'RADIUS','','',483497454,3778375611,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.7.63',0,0,''),(18246,'8171715d','8c3679788aa125d9','pempamsie','','','192.168.101.4','15823244','Ethernet','2019-01-10 20:40:12','2019-01-10 22:40:10',7198,'RADIUS','','',434450445,2984221723,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.7.94',0,0,''),(18247,'8171715e','6bb196906b47c0c6','pempamsie','','','192.168.101.4','15823245','Ethernet','2019-01-10 22:40:13','2019-01-11 00:40:10',7198,'RADIUS','','',528393289,3309446353,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.7.107',0,0,''),(18237,'81717156','61592f2960133074','pempamsie','','','192.168.101.4','15823237','Ethernet','2019-01-10 12:40:12','2019-01-10 14:40:10',7198,'RADIUS','','',567969411,3591874246,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.6.225',0,0,''),(80946,'81d0e58a','bf3bcea49bc5de3d','mfantsipim','','','192.168.100.10','15787602','Ethernet','2019-10-16 00:10:06','2019-10-16 00:30:05',1200,'RADIUS','','',128559,125166,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(18239,'81717158','6f3bd5f694751e9b','pempamsie','','','192.168.101.4','15823239','Ethernet','2019-01-10 14:40:12','2019-01-10 16:40:10',7198,'RADIUS','','',392246667,4596381164,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.7.0',0,0,''),(18334,'817193fc','3d83dc25ffb7a4a7','pempamsie','','','192.168.100.115','15832107','Ethernet','2019-01-15 08:40:13','2019-01-15 10:40:11',7198,'RADIUS','','',227414595,2828351986,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.10.77',0,0,''),(18241,'80700088','9f213ff6c95a816a','gadukpoh','','','192.168.101.4','2154823816','Wireless-802.11','2019-01-10 15:21:53','2019-01-10 16:51:25',5371,'','','',2008746,39856367,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.1.67',0,0,''),(9525,'8060016d','30ef65fb0f272656','dadukpo','','','192.168.5.9','2153775469','Wireless-802.11','2018-04-07 21:39:20','2018-04-08 07:30:44',35484,'','','',277964400,61936302,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.23.178',0,0,''),(18952,'81c00f61','e5715d13df4b1727','home','','','192.168.101.4','15732593','Ethernet','2019-02-01 22:10:04','2019-02-01 23:10:03',3598,'RADIUS','','',2005110,3548718,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.60.78',0,0,''),(18951,'81c00f60','e09ed4feb77e5b96','affiliation','','','192.168.101.4','15732592','Ethernet','2019-02-01 22:10:02','2019-02-01 23:10:01',3599,'RADIUS','','',7922,62,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.60.10',0,0,''),(18948,'81c00f5d','6132d3e106d81f6b','mfantsipim','','','192.168.101.4','15732589','Ethernet','2019-02-01 21:10:15','2019-02-01 22:10:13',3599,'RADIUS','','',75718,65244,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.60.133',0,0,''),(18949,'81c00f5e','1c30ee1c17836861','obrapafm','','','192.168.101.4','15732590','Ethernet','2019-02-01 22:00:03','2019-02-01 23:00:01',3598,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.60.161',0,0,''),(18950,'81c00f5f','953fc35d1d4a4a2c','britwums','','','192.168.101.4','15732591','Ethernet','2019-02-01 22:10:01','2019-02-01 23:10:00',3599,'RADIUS','','',11287627,172108788,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.60.251',0,0,''),(21313,'81d00774','db31e461f9deb90e','SoNM','','','192.168.101.4','15730557','Ethernet','2019-02-07 13:30:03','2019-02-07 13:50:02',1199,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.2.151',0,0,''),(80945,'81d0e589','dbc4db95244f1c3a','cegrad','','','192.168.100.10','15787601','Ethernet','2019-10-16 00:10:02','2019-10-16 02:10:02',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(21315,'81d00776','ae63ee5dd5f1516a','home','','','192.168.101.4','15730559','Ethernet','2019-02-07 13:30:08','2019-02-07 13:40:08',600,'RADIUS','','',9338035,2533559,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.2.154',0,0,''),(21310,'81d00771','f44323c4c798cafc','britwums','','','192.168.101.4','15730554','Ethernet','2019-02-07 13:30:01','2019-02-07 13:50:00',1199,'RADIUS','','',2289,62,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.2.148',0,0,''),(78357,'81d0d54f','193d693d6c31e036','baduwa','','','192.168.100.10','15783440','Ethernet','2019-10-02 07:27:40','2019-10-02 08:27:40',3600,'RADIUS','','',33020,56066,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(21311,'81d00772','f8c8884947f8c363','obrapafm','','','192.168.101.4','15730555','Ethernet','2019-02-07 13:30:02','2019-02-07 13:45:02',900,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.2.149',0,0,''),(21312,'81d00773','5fbfe5bf2248d30f','capitalhill','','','192.168.101.4','15730556','Ethernet','2019-02-07 13:30:03','2019-02-07 13:40:02',600,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.2.150',0,0,''),(19921,'81d001bb','bf8acc8f1842b526','SoNM','','','192.168.101.4','15729089','Ethernet','2019-02-05 20:10:03','2019-02-05 20:31:56',1313,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.6.3',0,0,''),(19919,'81d001b9','072b49570002ffeb','britwums','','','192.168.101.4','15729087','Ethernet','2019-02-05 20:10:01','2019-02-05 20:30:00',1199,'RADIUS','','',24468,20601,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.6.0',0,0,''),(18077,'8070002b','ac1f536d5dc7dea0','gadukpoh','','','192.168.101.4','2154823723','Wireless-802.11','2019-01-03 12:47:11','2019-01-03 13:32:26',2715,'','','',1267667,6649264,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.1.41',0,0,''),(18078,'8170569f','303d2133e7d387fa','pempamsie','','','192.168.101.4','15750824','Ethernet','2019-01-03 14:40:11','2019-01-03 16:40:09',7198,'RADIUS','','',143948293,2274137266,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.1.168',0,0,''),(9544,'80600192','e6e97435de2cc6e1','dadukpo','','','192.168.5.9','2153775506','Wireless-802.11','2018-04-08 15:33:43','2018-04-08 16:02:44',1741,'','','',500734,20185023,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.26.52',0,0,''),(9545,'80600193','482b916c7e48811e','gadukpoh','','','192.168.5.9','2153775507','Wireless-802.11','2018-04-08 15:35:33','2018-04-09 08:26:16',60642,'','','',4443097,74760290,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.26.55',0,0,''),(18302,'81717918','56b0b610d34bcd7b','pempamsie','','','192.168.100.115','15825223','Ethernet','2019-01-13 20:40:13','2019-01-13 22:40:11',7198,'RADIUS','','',188945413,1964687687,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.9.59',0,0,''),(19918,'81d001b8','0a145a7b4a4bc93e','pempamsie','','','192.168.101.4','15729086','Ethernet','2019-02-05 20:05:42','2019-02-05 20:25:40',1198,'RADIUS','','',20391721,555400180,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.5.246',0,0,''),(19920,'81d001ba','1d86739d51d4a268','affiliation','','','192.168.101.4','15729088','Ethernet','2019-02-05 20:10:02','2019-02-05 21:10:01',3599,'RADIUS','','',8077,72,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.6.2',0,0,''),(18224,'8171714d','c374a33546c17b83','pempamsie','','','192.168.101.4','15823228','Ethernet','2019-01-09 20:40:12','2019-01-09 22:40:10',7198,'RADIUS','','',304650781,2833070361,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.6.142',0,0,''),(9550,'80600198','3d34928fb60f5f93','dadukpo','','','192.168.5.9','2153775512','Wireless-802.11','2018-04-08 18:23:43','2018-04-09 09:25:25',54101,'','','',285669016,190721741,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.26.52',0,0,''),(21637,'81d008b0','96c49513684f2834','mfantsipim','','','192.168.101.4','15730873','Ethernet','2019-02-07 21:30:18','2019-02-07 21:50:17',1199,'RADIUS','','',6876,3258,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.5.201',0,0,''),(21309,'81d00770','c7c1958cae956e40','pempamsie','','','192.168.101.4','15730553','Ethernet','2019-02-07 13:25:43','2019-02-07 13:45:41',1198,'RADIUS','','',37408796,681719792,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.2.146',0,0,''),(21270,'81d00749','f0d2fb6c75def55e','pempamsie','','','192.168.101.4','15730514','Ethernet','2019-02-07 12:25:43','2019-02-07 12:45:41',1198,'RADIUS','','',108558050,732135766,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.2.45',0,0,''),(21271,'81d0074a','ec8f5ab489896b70','britwums','','','192.168.101.4','15730515','Ethernet','2019-02-07 12:30:01','2019-02-07 12:50:00',1199,'RADIUS','','',2027,62,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.2.50',0,0,''),(21272,'81d0074b','3d05c7e5d7be5fd3','obrapafm','','','192.168.101.4','15730516','Ethernet','2019-02-07 12:30:02','2019-02-07 12:45:01',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.2.51',0,0,''),(19872,'81d0018b','9caaa767e851306f','SoNM','','','192.168.101.4','15729041','Ethernet','2019-02-05 18:30:02','2019-02-05 18:50:01',1199,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.5.66',0,0,''),(19873,'81d0018c','2a25bd367c6250ee','britwums','','','192.168.101.4','15729042','Ethernet','2019-02-05 18:30:02','2019-02-05 18:39:15',553,'RADIUS','','',1110,62,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.5.67',0,0,''),(19874,'81d0018d','b4208a45b31fe736','obrapafm','','','192.168.101.4','15729043','Ethernet','2019-02-05 18:30:02','2019-02-05 19:00:00',1798,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.5.68',0,0,''),(80944,'81d0e588','17c5b30d1af70855','affiliation','','','192.168.100.10','15787600','Ethernet','2019-10-16 00:10:02','2019-10-16 02:10:01',7199,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(19876,'81d0018f','f34a44ed3b210f22','home','','','192.168.101.4','15729045','Ethernet','2019-02-05 18:30:07','2019-02-05 18:50:06',1199,'RADIUS','','',5069011,150500309,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.5.70',0,0,''),(9562,'806001a5','07695d0d2cb258f5','gadukpoh','','','192.168.5.9','2153775525','Wireless-802.11','2018-04-08 21:10:50','2018-04-09 00:54:55',13445,'','','',22163277,70032783,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.28.4',0,0,''),(21308,'81d0076f','58c31170993d5267','affiliation','','','192.168.101.4','15730552','Ethernet','2019-02-07 13:25:03','2019-02-07 13:40:01',899,'RADIUS','','',676208,6281211,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.2.145',0,0,''),(9564,'806001a9','193de21d442f6873','dadukpo','','','192.168.5.9','2153775529','Wireless-802.11','2018-04-08 22:00:56','2018-04-09 00:55:23',10468,'','','',66045732,2498825454,'hotspot1','74:E5:0B:11:F9:9A','Lost-Service','','','10.0.28.48',0,0,''),(18222,'8171714b','c6d881425b056cbb','pempamsie','','','192.168.101.4','15823226','Ethernet','2019-01-09 18:40:12','2019-01-09 20:40:10',7198,'RADIUS','','',324241586,2818671014,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.6.117',0,0,''),(18223,'8171714c','72c9627d003eed9e','britwums','','','192.168.101.4','15823227','Ethernet','2019-01-09 18:42:49','2019-01-10 06:03:32',40844,'RADIUS','','',22734236,318981842,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.6.118',0,0,''),(19914,'81d001b4','d5b67a1b7f3b1eda','mfantsipim','','','192.168.101.4','15729082','Ethernet','2019-02-05 19:50:17','2019-02-05 20:10:16',1198,'RADIUS','','',25669,30661,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.5.210',0,0,''),(80941,'81d0e586','ef01087dbb8228de','mfantsipim','','','192.168.100.10','15787598','Ethernet','2019-10-15 23:50:06','2019-10-16 00:10:05',1200,'RADIUS','','',120361,118345,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(19915,'81d001b5','7b2c6670063b3f07','obrapafm','','','192.168.101.4','15729083','Ethernet','2019-02-05 19:52:01','2019-02-05 20:00:00',480,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.5.217',0,0,''),(19916,'81d001b6','96692d856d3e0730','obrapafm','','','192.168.101.4','15729084','Ethernet','2019-02-05 20:00:02','2019-02-05 20:15:00',898,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.5.230',0,0,''),(80943,'81d0e587','e42e05afcd8c68b1','amanful','','','192.168.100.10','15787599','Ethernet','2019-10-16 00:00:02','2019-10-16 08:00:02',28799,'RADIUS','','',84942,37891,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(9572,'806001b1','b6a04cee5afc31fe','dadukpo','','','192.168.5.9','2153775537','Wireless-802.11','2018-04-09 08:14:15','2018-04-09 09:05:58',3104,'','','',2515037,8331498,'hotspot1','74:E5:0B:11:F9:9A','Lost-Service','','','10.0.28.48',0,0,''),(21636,'81d008af','e3b908ca0a35fdce','home','','','192.168.101.4','15730872','Ethernet','2019-02-07 21:30:09','2019-02-07 21:40:08',600,'RADIUS','','',1168199,2454659,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.5.199',0,0,''),(21268,'81d00747','2084cd97d1b8daf3','home','','','192.168.101.4','15730512','Ethernet','2019-02-07 12:20:08','2019-02-07 12:30:08',600,'RADIUS','','',6818271,1635047,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.2.38',0,0,''),(21269,'81d00748','f27e04a36ec55b6c','affiliation','','','192.168.101.4','15730513','Ethernet','2019-02-07 12:25:03','2019-02-07 12:40:01',898,'RADIUS','','',23213,68215,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.2.44',0,0,''),(21547,'81d00858','997828b8562b8308','capitalhill','','','192.168.101.4','15730785','Ethernet','2019-02-07 19:20:03','2019-02-07 19:30:02',599,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.5.4',0,0,''),(21548,'81d00859','c2001a7bc87886f7','home','','','192.168.101.4','15730786','Ethernet','2019-02-07 19:20:09','2019-02-07 19:30:08',600,'RADIUS','','',119844,419099,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.5.5',0,0,''),(74059,'81c600d5','33be656832a6560a','SoNM','','','192.168.100.2','15751661','Ethernet','2019-09-08 00:25:01','2019-09-08 02:25:01',7200,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(21549,'80d00067','d4dd05af1b34f48b','gadukpoh','','','192.168.101.4','2161115239','Wireless-802.11','2019-02-07 19:23:12','2019-02-07 20:15:00',3108,'','','',8862808,400677853,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.5.8',0,0,''),(21224,'81d0071c','adac0b136001816a','mfantsipim','','','192.168.101.4','15730469','Ethernet','2019-02-07 11:10:51','2019-02-07 11:30:17',1167,'RADIUS','','',33723,59231,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.1.190',0,0,''),(21223,'81d0071b','efa09325d5ab6ee4','SoNM','','','192.168.101.4','15730467','Ethernet','2019-02-07 11:10:12','2019-02-07 11:30:02',1190,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.1.189',0,0,''),(21316,'81d00777','8f8b1d412f59e6ee','mfantsipim','','','192.168.101.4','15730560','Ethernet','2019-02-07 13:30:18','2019-02-07 13:50:17',1199,'RADIUS','','',46549,74430,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.2.155',0,0,''),(21030,'81d0063e','30e63641384aab8a','home','','','192.168.101.4','15730247','Ethernet','2019-02-07 06:10:11','2019-02-07 06:20:08',597,'RADIUS','','',67940,85923,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.7.216',0,0,''),(21031,'81d0063f','590cb4ff7f58e728','mfantsipim','','','192.168.101.4','15730248','Ethernet','2019-02-07 06:10:18','2019-02-07 06:30:16',1199,'RADIUS','','',6631,2867,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.7.217',0,0,''),(38306,'8191edd6','94d7e33a470e1c55','mfantsipim','','','192.168.100.2','15855273','Ethernet','2019-03-30 05:50:04','2019-03-30 06:10:04',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(21032,'81d00640','e94652409ad9b85f','obrapafm','','','192.168.101.4','15730249','Ethernet','2019-02-07 06:15:02','2019-02-07 06:30:01',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.7.221',0,0,''),(21033,'81d00641','aef079fd22cf798a','capitalhill','','','192.168.101.4','15730250','Ethernet','2019-02-07 06:20:04','2019-02-07 06:30:04',600,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.7.229',0,0,''),(18128,'81709fea','2d5ae0c4edeb56c9','obrapafm','','','192.168.101.4','15769624','Ethernet','2019-01-05 19:41:31','2019-01-05 19:46:05',275,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','NAS-Request','Framed-User','PPP','10.0.3.115',0,0,''),(9593,'806001d3','d3f7f8f32d49b619','dadukpo','','','192.168.5.9','2153775571','Wireless-802.11','2018-04-09 19:38:38','2018-04-10 04:43:14',32675,'','','',3973899,67734700,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.33.85',0,0,''),(21194,'81d006ff','e0db493276f2427f','SoNM','','','192.168.101.4','15730440','Ethernet','2019-02-07 10:30:03','2019-02-07 10:50:02',1199,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.1.118',0,0,''),(75009,'81d09ffb','2af17cc8dc2d1107','affiliation','','','192.168.100.2','15769704','Ethernet','2019-09-13 16:10:02','2019-09-13 18:10:01',7199,'RADIUS','','',27913441,459437670,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(9596,'806001d6','4c672d93c6015d01','gadukpoh','','','192.168.5.9','2153775574','Wireless-802.11','2018-04-09 20:15:06','2018-04-10 04:43:24',30498,'','','',2482185,22634453,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.33.119',0,0,''),(21322,'81d0077d','6e1fb00de911a83f','pempamsie','','','192.168.101.4','15730566','Ethernet','2019-02-07 13:45:43','2019-02-07 14:05:41',1198,'RADIUS','','',86046155,789769378,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.2.177',0,0,''),(9598,'806001da','0c4be1004c227d40','gadukpoh','','','192.168.5.9','2153775578','Wireless-802.11','2018-04-10 03:20:07','2018-04-10 04:44:01',5034,'','','',4345635,42282786,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.34.23',0,0,''),(21459,'81d00801','ddd80ace0cc77e71','affiliation','','','192.168.101.4','15730698','Ethernet','2019-02-07 17:10:03','2019-02-07 17:25:01',898,'RADIUS','','',450157,1773410,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.4.16',0,0,''),(21321,'81d0077c','6046c024c1116fe5','obrapafm','','','192.168.101.4','15730565','Ethernet','2019-02-07 13:45:03','2019-02-07 14:00:01',898,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.2.176',0,0,''),(19913,'81d001b3','884d8a4017f17628','home','','','192.168.101.4','15729081','Ethernet','2019-02-05 19:50:07','2019-02-05 20:10:06',1199,'RADIUS','','',4815334,46074535,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.5.208',0,0,''),(19910,'81d001b0','f518472459d812d8','britwums','','','192.168.101.4','15729078','Ethernet','2019-02-05 19:50:02','2019-02-05 20:10:00',1199,'RADIUS','','',31664,29931,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.5.205',0,0,''),(19911,'81d001b1','e6b24fbbe1765ec6','SoNM','','','192.168.101.4','15729079','Ethernet','2019-02-05 19:50:02','2019-02-05 20:10:01',1199,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.5.206',0,0,''),(9607,'806001eb','e7255e4fa75245f8','dadukpo','','','192.168.5.9','2153775595','Wireless-802.11','2018-04-10 21:34:46','2018-04-11 03:17:44',20578,'','','',13466568,283875883,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.36.43',0,0,''),(21320,'81d0077b','8917e3ab6222fd47','home','','','192.168.101.4','15730564','Ethernet','2019-02-07 13:40:08','2019-02-07 13:50:08',600,'RADIUS','','',9311397,1846887,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.2.171',0,0,''),(80905,'81d0e564','e8683f06d60fca32','britwums','','','192.168.100.10','15787564','Ethernet','2019-10-15 19:10:06','2019-10-16 00:10:05',17999,'RADIUS','','',16068274,112227563,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(20860,'81d0055b','bc50b84e20d96300','home','','','192.168.101.4','15730020','Ethernet','2019-02-07 01:50:08','2019-02-07 02:00:08',600,'RADIUS','','',296374,536356,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.7.26',0,0,''),(9609,'806001ef','7a1a85ccb5589725','gadukpoh','','','192.168.5.9','2153775599','Wireless-802.11','2018-04-11 05:38:27','2018-04-11 07:56:22',8275,'','','',1476567,10226672,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.36.143',0,0,''),(9610,'806001f0','f55c7943a8fd7933','dadukpo','','','192.168.5.9','2153775600','Wireless-802.11','2018-04-11 06:53:34','2018-04-11 10:37:31',13436,'','','',3105406,87466421,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.36.43',0,0,''),(9611,'806001f1','d065fa53fc69d9b5','dadukpo','','','192.168.5.9','2153775601','Wireless-802.11','2018-04-11 08:12:28','2018-04-11 09:50:43',5894,'','','',23617472,1261879010,'hotspot1','74:E5:0B:11:F9:9A','Lost-Service','','','10.0.37.44',0,0,''),(9612,'806001f3','6511f201fffa8b6d','gadukpoh','','','192.168.5.9','2153775603','Wireless-802.11','2018-04-11 11:21:34','2018-04-11 11:34:04',749,'','','',495474,9840428,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.38.20',0,0,''),(20857,'81d00558','8fcb14e43fca967c','SoNM','','','192.168.101.4','15730017','Ethernet','2019-02-07 01:50:03','2019-02-07 02:10:02',1199,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.7.23',0,0,''),(78342,'81d0d540','94c183db777de09f','mfantsipim','','','192.168.100.10','15783425','Ethernet','2019-10-02 05:10:06','2019-10-02 05:30:05',1199,'RADIUS','','',121900,298940,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(20858,'81d00559','d4e30cd7de54ac1a','capitalhill','','','192.168.101.4','15730018','Ethernet','2019-02-07 01:50:04','2019-02-07 02:00:03',600,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.7.24',0,0,''),(9615,'806001f7','606180fa94136443','dadukpo','','','192.168.5.9','2153775607','Wireless-802.11','2018-04-11 16:53:23','2018-04-11 17:14:39',1277,'','','',173087,633338,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.39.245',0,0,''),(21643,'81d008b6','635a143a572d3565','pempamsie','','','192.168.101.4','15730879','Ethernet','2019-02-07 21:45:43','2019-02-07 22:05:41',1198,'RADIUS','','',11520240,268443557,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.5.223',0,0,''),(9617,'806001f9','83c85d3ac774f91e','dadukpo','','','192.168.5.9','2153775609','Wireless-802.11','2018-04-11 17:45:50','2018-04-11 19:15:04',5355,'','','',1613978,36101539,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.39.245',0,0,''),(78389,'81d0d56e','af3277839069dcd3','baduwa','','','192.168.100.10','15783471','Ethernet','2019-10-02 10:27:41','2019-10-02 11:27:40',3600,'RADIUS','','',25901,21989,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(21457,'81d007ff','64a1c221c770981d','britwums','','','192.168.101.4','15730696','Ethernet','2019-02-07 17:10:01','2019-02-07 17:30:00',1199,'RADIUS','','',2682,62,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.4.14',0,0,''),(74451,'81d03044','0125efd91a1c7dc9','mfantsipim','','','192.168.100.2','15741025','Ethernet','2019-09-10 16:10:02','2019-09-10 16:30:01',1199,'RADIUS','','',121004,120392,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(21338,'81d0078d','ce247743a5cdd415','SoNM','','','192.168.101.4','15730582','Ethernet','2019-02-07 14:10:03','2019-02-07 14:30:02',1199,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.2.222',0,0,''),(21340,'81d0078f','e51ea172582a1b13','cegrad','','','192.168.101.4','15730584','Ethernet','2019-02-07 14:10:05','2019-02-07 15:10:03',3599,'RADIUS','','',26151532,55580916,'service2','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','10.0.2.224',0,0,''),(18104,'817078c6','888acfac81b17e86','pempamsie','','','192.168.101.4','15759600','Ethernet','2019-01-04 18:40:11','2019-01-04 20:40:09',7197,'RADIUS','','',120702628,2436976218,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.2.183',0,0,''),(18103,'8070003b','6725a4d90262b4aa','dadukpo','','','192.168.101.4','2154823739','Wireless-802.11','2019-01-04 18:10:03','2019-01-04 18:12:31',147,'','','',54140,224012,'hotspot1','AC:57:75:26:32:1A','Lost-Service','','','10.0.2.176',0,0,''),(9628,'80600209','4b90901f00472db3','dadukpo','','','192.168.5.9','2153775625','Wireless-802.11','2018-04-11 21:04:22','2018-04-11 21:09:12',289,'','','',328213,17753221,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.39.245',0,0,''),(9629,'8060020a','a08e036d60644d6f','gadukpoh','','','192.168.5.9','2153775626','Wireless-802.11','2018-04-11 21:09:05','2018-04-12 08:21:13',40328,'','','',1583773,12476498,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.41.156',0,0,''),(9630,'8060020b','ad28889f74d15e2a','dadukpo','','','192.168.5.9','2153775627','Wireless-802.11','2018-04-11 21:15:05','2018-04-12 08:32:27',40642,'','','',4325526,40600851,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.39.245',0,0,''),(78361,'81d0d553','b7adb10cb2a2f2ba','amanful','','','192.168.100.10','15783444','Ethernet','2019-10-02 08:00:06','2019-10-02 16:00:06',28800,'RADIUS','','',114981,86717,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(9634,'8060020f','d0800e9e02919b6e','gadukpoh','','','192.168.5.9','2153775631','Wireless-802.11','2018-04-11 22:43:55','2018-04-11 22:58:20',865,'','','',1847517,8069834,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.41.234',0,0,''),(21627,'81d008a6','b97cf7576043b4c9','capitalhill','','','192.168.101.4','15730863','Ethernet','2019-02-07 21:20:03','2019-02-07 21:30:03',600,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.5.186',0,0,''),(20903,'81d00586','fe967b37c1050d6a','capitalhill','','','192.168.101.4','15730063','Ethernet','2019-02-07 03:00:04','2019-02-07 03:10:04',600,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.7.71',0,0,''),(20901,'81d00584','db56e8fb48fe7b4a','affiliation','','','192.168.101.4','15730061','Ethernet','2019-02-07 02:55:02','2019-02-07 03:10:01',899,'RADIUS','','',2158,62,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.7.69',0,0,''),(20902,'81d00585','16421c9aa0996397','obrapafm','','','192.168.101.4','15730062','Ethernet','2019-02-07 03:00:02','2019-02-07 03:15:01',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.7.70',0,0,''),(18069,'80700026','e440ccaf6e5f3564','gadukpoh','','','192.168.101.4','2154823718','Wireless-802.11','2019-01-03 07:39:31','2019-01-03 14:51:26',25915,'','','',5423953,7688493,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.1.67',0,0,''),(18068,'81704cc5','ef9edd01050bac0d','pempamsie','','','192.168.101.4','15748302','Ethernet','2019-01-03 06:40:11','2019-01-03 08:40:09',7198,'RADIUS','','',607608249,1122296298,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.1.59',0,0,''),(18066,'81704a51','1884c8d3112489f0','pempamsie','','','192.168.101.4','15747668','Ethernet','2019-01-03 04:40:11','2019-01-03 06:40:09',7198,'RADIUS','','',668758775,1392010894,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.1.52',0,0,''),(18067,'81704c05','08a0510173866732','britwums','','','192.168.101.4','15748110','Ethernet','2019-01-03 06:04:01','2019-01-03 19:41:22',49042,'RADIUS','','',52991362,377293417,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.1.55',0,0,''),(17493,'8080044d','cf551aaec3307c9c','dadukpo','','','192.168.101.4','2155873357','Wireless-802.11','2018-12-13 01:05:39','2018-12-13 09:00:15',28476,'','','',4820053,96647474,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.111.144',0,0,''),(74977,'81d09dea','f42539bc073e2136','mfantsipim','','','192.168.100.2','15769175','Ethernet','2019-09-13 11:50:04','2019-09-13 12:10:02',1199,'RADIUS','','',144625,148318,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(17492,'818038ba','ff625355c1a8a84a','tpsbiz','','','192.168.101.4','15743180','Ethernet','2018-12-13 00:53:45','2018-12-13 02:05:09',4285,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','NAS-Request','Framed-User','PPP','10.0.113.69',0,0,''),(80939,'81d0e573','133032acebc328df','pempamsie','','','192.168.11.106','15787579','Ethernet','2019-10-15 21:25:42','2019-10-15 23:45:42',8400,'RADIUS','','',212810929,3471715616,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.77',0,0,NULL),(17496,'81803940','3c2c2b3d39a4d15a','pempamsie','','','192.168.101.4','15743314','Ethernet','2018-12-13 02:45:47','2018-12-13 04:45:46',7198,'RADIUS','','',193951290,594629486,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.113.94',0,0,''),(81981,'81d0e964','c65c8fabdd920466','SoNM','','','192.168.100.10','15788588','Ethernet','2019-10-21 02:25:02','2019-10-21 04:25:02',7200,'RADIUS','','',19914,8284,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(17497,'81803a23','5f620c860c16488e','pempamsie','','','192.168.101.4','15743541','Ethernet','2018-12-13 04:45:47','2018-12-13 06:45:45',7198,'RADIUS','','',406005992,1562431076,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.113.117',0,0,''),(74509,'81d03bb8','ef8b8f13d36bb649','mfantsipim','','','192.168.100.2','15743965','Ethernet','2019-09-10 22:54:18','2019-09-10 23:10:01',943,'RADIUS','','',91668,224397,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(17491,'818038b9','5114389555a59c5a','pempamsie','','','192.168.101.4','15743179','Ethernet','2018-12-13 00:45:47','2018-12-13 02:45:45',7198,'RADIUS','','',334417844,861686182,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.113.62',0,0,''),(18296,'817171af','c1104c8a86877b30','pempamsie','','','192.168.100.115','15823326','Ethernet','2019-01-13 14:40:14','2019-01-13 16:40:11',7197,'RADIUS','','',352108848,3363887772,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.9.4',0,0,''),(80937,'81d0e583','2fa6e455ab9de1ff','mfantsipim','','','192.168.100.10','15787595','Ethernet','2019-10-15 23:30:06','2019-10-15 23:50:05',1199,'RADIUS','','',121946,119823,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(80938,'81d0e584','9abf83f08b01cab1','src_hostel','','','192.168.100.10','15787596','Ethernet','2019-10-15 23:34:52','2019-10-16 00:34:51',3599,'RADIUS','','',112224,215410,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(9660,'80600232','d4a5c7503d3a68f7','dadukpo','','','192.168.5.9','2153775666','Wireless-802.11','2018-04-12 20:33:09','2018-04-13 09:19:11',45962,'','','',5326071,25663706,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.47.30',0,0,''),(9661,'80600233','4878140d3e742693','gadukpoh','','','192.168.5.9','2153775667','Wireless-802.11','2018-04-12 20:33:36','2018-04-13 08:14:21',42045,'','','',3456934,30478774,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.47.31',0,0,''),(17487,'818038b7','fb4d6d45c2b689e5','tpsbiz','','','192.168.101.4','15743177','Ethernet','2018-12-12 23:12:21','2018-12-13 00:53:42',6081,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.113.18',0,0,''),(21336,'81d0078b','1bdc327219543318','affiliation','','','192.168.101.4','15730580','Ethernet','2019-02-07 14:10:03','2019-02-07 14:25:01',899,'RADIUS','','',421736,1055531,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.2.220',0,0,''),(18101,'8170765c','7014ffff45793014','pempamsie','','','192.168.101.4','15758978','Ethernet','2019-01-04 16:40:11','2019-01-04 18:40:09',7198,'RADIUS','','',208134168,2016405921,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.2.156',0,0,''),(18102,'80700039','ae1227583c8a057e','dadukpo','','','192.168.101.4','2154823737','Wireless-802.11','2019-01-04 16:42:41','2019-01-04 18:12:43',5401,'','','',524085,4348321,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.0.124',0,0,''),(18097,'81706e6a','4684dcc6d703caa3','cegrad','','','192.168.101.4','15756919','Ethernet','2019-01-04 09:57:24','2019-01-05 19:44:02',121598,'RADIUS','','',22615583,302458897,'service2','64:D1:54:E6:9A:C1','NAS-Request','Framed-User','PPP','10.0.2.71',0,0,''),(18100,'81707434','f49e6992e1f8b646','pempamsie','','','192.168.101.4','15758402','Ethernet','2019-01-04 14:40:11','2019-01-04 16:40:09',7198,'RADIUS','','',173825466,885955149,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.2.130',0,0,''),(18096,'81706cfa','dd1f27b77791bb09','pempamsie','','','192.168.101.4','15756551','Ethernet','2019-01-04 08:47:24','2019-01-04 10:40:09',6765,'RADIUS','','',623169853,1663039530,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.2.56',0,0,''),(18098,'81706f4b','e22f6ab609375654','pempamsie','','','192.168.101.4','15757144','Ethernet','2019-01-04 10:40:11','2019-01-04 12:40:09',7198,'RADIUS','','',159983970,965789390,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.2.83',0,0,''),(18099,'817071c1','66bcea2787f66fab','pempamsie','','','192.168.101.4','15757774','Ethernet','2019-01-04 12:40:11','2019-01-04 14:40:09',7198,'RADIUS','','',355280086,1486148965,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.2.105',0,0,''),(18340,'81719469','49c9d2a7686dd3a3','pempamsie','','','192.168.100.115','15832216','Ethernet','2019-01-15 14:40:13','2019-01-15 16:40:11',7198,'RADIUS','','',176806591,3519773460,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.10.160',0,0,''),(17479,'818038af','b14ff791fab99e26','tpsbiz','','','192.168.101.4','15743169','Ethernet','2018-12-12 22:01:05','2018-12-12 22:04:00',176,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.112.212',0,0,''),(17480,'818038b0','720e0c8f5a0e6c09','tpsbiz','','','192.168.101.4','15743170','Ethernet','2018-12-12 22:04:02','2018-12-12 22:05:43',100,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.112.215',0,0,''),(17481,'818038b1','b4ac535339aca52e','tpsbiz','','','192.168.101.4','15743171','Ethernet','2018-12-12 22:05:44','2018-12-12 22:07:50',126,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.112.219',0,0,''),(17482,'818038b2','be6317a6a9003de7','tpsbiz','','','192.168.101.4','15743172','Ethernet','2018-12-12 22:07:52','2018-12-12 22:15:42',471,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.112.224',0,0,''),(17483,'818038b3','ee0066dac294896d','tpsbiz','','','192.168.101.4','15743173','Ethernet','2018-12-12 22:15:46','2018-12-12 22:17:16',91,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.112.230',0,0,''),(17484,'818038b4','800f9a1fdeb6c0e6','tpsbiz','','','192.168.101.4','15743174','Ethernet','2018-12-12 22:17:26','2018-12-12 22:18:11',46,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.112.234',0,0,''),(17485,'818038b5','044a77266afcf6c2','tpsbiz','','','192.168.101.4','15743175','Ethernet','2018-12-12 22:18:14','2018-12-12 23:12:17',3243,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.112.235',0,0,''),(17486,'818038b6','af4d1dc6a4e0785a','pempamsie','','','192.168.101.4','15743176','Ethernet','2018-12-12 22:45:47','2018-12-13 00:45:45',7198,'RADIUS','','',292023496,2173281294,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.113.5',0,0,''),(9681,'80600259','f50f6c9b176e417e','dadukpo','','','192.168.5.9','2153775705','Wireless-802.11','2018-04-13 17:55:34','2018-04-13 18:40:24',2691,'','','',1886686,59211934,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.51.128',0,0,''),(9682,'8060025b','9e9779693ce27abb','dadukpo','','','192.168.5.9','2153775707','Wireless-802.11','2018-04-13 18:44:45','2018-04-14 09:23:46',52740,'','','',284880649,112896273,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.51.128',0,0,''),(19871,'81d0018a','9e16ccd5dce40b75','pempamsie','','','192.168.101.4','15729040','Ethernet','2019-02-05 18:25:42','2019-02-05 18:45:40',1198,'RADIUS','','',30641479,530310183,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.5.62',0,0,''),(9684,'8060025d','78d7b3c71f0cadea','gadukpoh','','','192.168.5.9','2153775709','Wireless-802.11','2018-04-13 19:41:18','2018-04-14 09:34:17',49978,'','','',5151057,55331224,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.52.59',0,0,''),(21579,'81d00877','ac6b0f7d5bce7eb8','capitalhill','','','192.168.101.4','15730817','Ethernet','2019-02-07 20:10:03','2019-02-07 20:20:02',600,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.5.88',0,0,''),(20311,'81d0033e','66a1852aa2854226','obrapafm','','','192.168.101.4','15729476','Ethernet','2019-02-06 09:15:02','2019-02-06 09:30:00',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.1.67',0,0,''),(9687,'80600260','2a0f20f0c1cdc67e','gadukpoh','','','192.168.5.9','2153775712','Wireless-802.11','2018-04-13 21:10:09','2018-04-13 21:46:12',2163,'','','',2680178,12937751,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.52.169',0,0,''),(21307,'81d0076e','17924dfd950c0540','home','','','192.168.101.4','15730551','Ethernet','2019-02-07 13:20:08','2019-02-07 13:30:08',600,'RADIUS','','',6560643,1717374,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.2.138',0,0,''),(17477,'818038ae','52a79d64eb750f3f','pempamsie','','','192.168.101.4','15743168','Ethernet','2018-12-12 20:45:48','2018-12-12 22:45:45',7197,'RADIUS','','',389938444,3573033301,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.112.156',0,0,''),(17478,'80800446','682c6b37b0837613','dadukpo','','','192.168.101.4','2155873350','Wireless-802.11','2018-12-12 21:43:13','2018-12-12 23:22:54',5981,'','','',887978,6367094,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.111.144',0,0,''),(84568,'81d0f2bb','66768e62604b2cc1','anane-fenin','','','192.168.100.10','15790986','Ethernet','2019-11-01 14:10:04','2019-11-01 16:10:04',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(74505,'81d03b98','f053a6ebddd1dd77','ekpetis','','','192.168.100.2','15743933','Ethernet','2019-09-10 22:50:21','2019-09-10 22:51:44',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(74506,'81d03b99','6e2d855ea4246df3','britwums','','','192.168.100.2','15743934','Ethernet','2019-09-10 22:50:23','2019-09-10 22:51:42',79,'RADIUS','','',104388,3557499,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(74504,'81d03b47','f04aca5391fc912c','src_hostel','','','192.168.100.2','15743849','Ethernet','2019-09-10 22:39:07','2019-09-10 22:43:37',270,'RADIUS','','',25003,24864,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(17474,'818038ad','3122399676ea2b1d','tpsbiz','','','192.168.101.4','15743167','Ethernet','2018-12-12 20:21:29','2018-12-12 22:01:04',5975,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.112.129',0,0,''),(81749,'81d0e889','5670ea69779f550f','mfantsipim','','','192.168.100.10','15788369','Ethernet','2019-10-19 23:10:03','2019-10-19 23:30:03',1199,'RADIUS','','',121348,119407,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(81750,'81d0e88a','12b1ef6799b2fd8f','britwums','','','192.168.100.10','15788370','Ethernet','2019-10-19 23:10:09','2019-10-20 04:10:08',17999,'RADIUS','','',8053822,268759499,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(21303,'81d0076a','3276611b368cca70','mfantsipim','','','192.168.101.4','15730545','Ethernet','2019-02-07 13:10:31','2019-02-07 13:30:17',1186,'RADIUS','','',105474,207363,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.2.129',0,0,''),(18299,'8171769e','8562039a470a3da1','pempamsie','','','192.168.100.115','15824589','Ethernet','2019-01-13 18:40:13','2019-01-13 20:40:11',7198,'RADIUS','','',231499513,1806956752,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.9.34',0,0,''),(18328,'817193f6','1c88b57f9c15af93','pempamsie','','','192.168.100.115','15832101','Ethernet','2019-01-14 22:40:13','2019-01-15 00:40:11',7198,'RADIUS','','',98053999,1437628187,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.10.47',0,0,''),(18327,'817193f5','9243b0be4f1b2047','pempamsie','','','192.168.100.115','15832100','Ethernet','2019-01-14 20:40:15','2019-01-14 22:40:11',7198,'RADIUS','','',156415729,1929515438,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.10.34',2,0,''),(18325,'817193f4','d839e9109536d241','britwums','','','192.168.100.115','15832099','Ethernet','2019-01-14 18:49:50','2019-01-15 06:18:19',41310,'RADIUS','','',76465797,902436147,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.10.9',0,0,''),(18326,'817193f5','9243b0be4f1b2047','pempamsie','','','192.168.100.115','15832100','Ethernet','2019-01-14 20:40:13','2019-01-14 22:40:11',7198,'RADIUS','','',156415729,1929515438,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.10.34',0,0,''),(12040,'81d01792','a8201fd89391f6aa','home','','','192.168.100.2','15734700','Ethernet','2018-08-24 22:22:04','2018-08-24 22:26:47',282,'RADIUS','','',1302308,16883416,'service2','CC:2D:E0:39:AA:80','User-Request','Framed-User','PPP','10.0.30.88',0,0,''),(74654,'81d05bb1','b356a32be9b64f4e','src_hostel','','','192.168.100.2','15752161','Ethernet','2019-09-11 17:56:15','2019-09-11 18:11:11',897,'RADIUS','','',39349,141352,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(73911,'81c5f4d5','b949cac58641cd4e','mfantsipim','','','192.168.100.2','15748589','Ethernet','2019-09-06 23:10:03','2019-09-06 23:30:02',1199,'RADIUS','','',328549,121703,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(9711,'8060027c','c0fc150602600ffc','dadukpo','','','192.168.5.9','2153775740','Wireless-802.11','2018-04-14 13:57:14','2018-04-14 14:33:41',2187,'','','',516796,18836073,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.55.46',0,0,''),(80936,'81d0e582','b3c1f0400bf3f676','baduwa','','','192.168.100.10','15787594','Ethernet','2019-10-15 23:27:28','2019-10-16 00:27:27',3600,'RADIUS','','',29195,48079,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(20881,'81d00570','68dc9735314f1d5c','pempamsie','','','192.168.101.4','15730041','Ethernet','2019-02-07 02:25:43','2019-02-07 02:45:41',1198,'RADIUS','','',871077,2020219,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.7.48',0,0,''),(18149,'80700067','86f98b12ca297161','dadukpo','','','192.168.101.4','2154823783','Wireless-802.11','2019-01-06 19:24:22','2019-01-07 18:33:51',83369,'','','',2170966085,234454990,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.0.124',0,0,''),(18150,'80700068','6e375062147f61a5','gadukpoh','','','192.168.101.4','2154823784','Wireless-802.11','2019-01-06 20:20:25','2019-01-07 13:45:06',62682,'','','',6962075,39334915,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.1.67',0,0,''),(18151,'8170fbfc','59867daf70dc57e1','pempamsie','','','192.168.101.4','15793195','Ethernet','2019-01-06 20:40:12','2019-01-06 22:40:09',7198,'RADIUS','','',532481469,1689803834,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.4.82',0,0,''),(18145,'80700053','616cfba5400c54d3','dadukpo','','','192.168.101.4','2154823763','Wireless-802.11','2019-01-06 12:47:48','2019-01-06 12:58:11',622,'','','',253037,3580027,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.0.124',0,0,''),(18146,'8170e5d6','5ba6229ab6f5204c','pempamsie','','','192.168.101.4','15787525','Ethernet','2019-01-06 14:40:12','2019-01-06 16:40:09',7198,'RADIUS','','',67712565,910767713,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.4.10',0,0,''),(18147,'8170ed36','c10d05f770ac31b7','pempamsie','','','192.168.101.4','15789413','Ethernet','2019-01-06 16:40:12','2019-01-06 18:40:09',7198,'RADIUS','','',153869125,971674906,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.4.35',0,0,''),(18148,'8170f49b','01a2edefa315fafe','pempamsie','','','192.168.101.4','15791306','Ethernet','2019-01-06 18:40:12','2019-01-06 20:40:09',7198,'RADIUS','','',382942309,1513335329,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.4.63',0,0,''),(18092,'80700036','a663048f5d126426','5h','','','192.168.101.4','2154823734','Wireless-802.11','2019-01-04 03:45:45','2019-01-04 04:00:50',905,'','','',25241795,91890963,'hotspot1','E4:A7:A0:22:23:A6','Lost-Service','','','10.0.2.24',0,0,''),(18350,'8171946f','9251f1e7319e02c1','pempamsie','','','192.168.100.115','15832222','Ethernet','2019-01-15 22:40:15','2019-01-16 00:40:11',7198,'RADIUS','','',587525781,2063108245,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.11.34',2,0,''),(18095,'81706a8c','7777570da82ac528','britwums','','','192.168.101.4','15755929','Ethernet','2019-01-04 06:51:41','2019-01-04 19:12:54',44473,'RADIUS','','',148727483,1061663744,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.2.34',0,0,''),(18089,'817062e8','353eaacc1c7fb257','pempamsie','','','192.168.101.4','15753972','Ethernet','2019-01-04 00:40:11','2019-01-04 02:40:09',7198,'RADIUS','','',226369058,462445394,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.2.23',0,0,''),(18091,'81706561','07b697fe148dc535','pempamsie','','','192.168.101.4','15754606','Ethernet','2019-01-04 02:40:11','2019-01-04 04:40:09',7198,'RADIUS','','',177890743,509875184,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.2.25',0,0,''),(18093,'817067d7','2064cd5db03b467f','pempamsie','','','192.168.101.4','15755236','Ethernet','2019-01-04 04:40:11','2019-01-04 06:40:09',7198,'RADIUS','','',711440361,1312942248,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.2.27',0,0,''),(9725,'80600294','63e8d6b50d4dafd5','2mesnDm ','','','192.168.5.9','2153775764','Wireless-802.11','2018-04-15 01:50:53','2018-04-15 03:10:56',1203,'','','',4010306,92459132,'hotspot1','C0:BD:D1:2E:19:C4','Idle-Timeout','','','10.0.28.99',0,0,''),(21408,'81d007d0','0781e269ff0e8e74','home','','','192.168.101.4','15730649','Ethernet','2019-02-07 15:50:08','2019-02-07 16:00:08',600,'RADIUS','','',658817,1424615,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.3.145',0,0,''),(21043,'81d0064b','465d31c08665d2a8','home','','','192.168.101.4','15730260','Ethernet','2019-02-07 06:30:08','2019-02-07 06:40:08',600,'RADIUS','','',36445,119166,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.7.242',0,0,''),(21044,'81d0064c','43342b0bcf0f60f8','mfantsipim','','','192.168.101.4','15730261','Ethernet','2019-02-07 06:30:18','2019-02-07 06:50:16',1199,'RADIUS','','',6988,3071,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.7.243',0,0,''),(9730,'8060029d','24d53934c236f72e','2mesnDm ','','','192.168.5.9','2153775773','Wireless-802.11','2018-04-15 11:24:35','2018-04-15 12:46:15',1299,'','','',1525708,33177894,'hotspot1','C0:BD:D1:2E:19:C4','Idle-Timeout','','','10.0.29.232',0,0,''),(21646,'81d008b9','40d28d020dc1946a','capitalhill','','','192.168.101.4','15730882','Ethernet','2019-02-07 21:50:03','2019-02-07 22:00:03',600,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.5.231',0,0,''),(20310,'81d0033d','2eeb3dda2fea476d','mfantsipim','','','192.168.101.4','15729475','Ethernet','2019-02-06 09:10:18','2019-02-06 09:30:16',1199,'RADIUS','','',19194,19245,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.1.59',0,0,''),(80935,'81d0e581','419a4f8346834c7e','mfantsipim','','','192.168.100.10','15787593','Ethernet','2019-10-15 23:10:06','2019-10-15 23:30:05',1199,'RADIUS','','',121858,119840,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(20309,'81d0033c','54cfbacd604fcb94','home','','','192.168.101.4','15729474','Ethernet','2019-02-06 09:10:08','2019-02-06 09:30:07',1199,'RADIUS','','',754446,14705377,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.1.58',0,0,''),(20307,'81d0033a','07738b9e42247f96','cegrad','','','192.168.101.4','15729472','Ethernet','2019-02-06 09:10:04','2019-02-06 10:10:02',3599,'RADIUS','','',136646952,297304632,'service2','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','10.0.1.56',0,0,''),(80934,'81d0e580','37e3a84c1fd266fc','mfantsipim','','','192.168.100.10','15787592','Ethernet','2019-10-15 22:50:06','2019-10-15 23:10:05',1199,'RADIUS','','',121912,119764,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(74972,'81d09d71','6248e4865fc2e581','mfantsipim','','','192.168.100.2','15769054','Ethernet','2019-09-13 10:50:04','2019-09-13 11:10:02',1198,'RADIUS','','',155152,152035,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(17640,'818051e0','b1b390065391021c','capitalhill','','','192.168.101.4','15749633','Ethernet','2018-12-15 13:22:34','2018-12-16 16:09:21',96407,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.125.119',0,0,''),(74955,'81d09b85','4c6b2917f019c19d','mfantsipim','','','192.168.100.2','15768562','Ethernet','2019-09-13 09:10:04','2019-09-13 09:30:02',1199,'RADIUS','','',171685,163445,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(9742,'806002aa','327ecd78a8e8c42d','2mesnDm ','','','192.168.5.9','2153775786','Wireless-802.11','2018-04-15 22:08:44','2018-04-15 22:09:29',45,'','','',299912,7135329,'hotspot1','C0:BD:D1:2E:19:C4','NAS-Request','','','10.0.28.99',0,0,''),(17637,'818051de','82d915abcb76f1bf','capitalhill','','','192.168.101.4','15749631','Ethernet','2018-12-15 13:17:28','2018-12-15 13:22:34',306,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.125.110',0,0,''),(74988,'81d09e8e','61d3a87063668d18','mfantsipim','','','192.168.100.2','15769339','Ethernet','2019-09-13 13:10:04','2019-09-13 13:30:02',1199,'RADIUS','','',155116,151342,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(17634,'818051dd','9e93c33714ca1e22','pempamsie','','','192.168.101.4','15749630','Ethernet','2018-12-15 12:45:48','2018-12-15 14:45:46',7199,'RADIUS','','',538615860,1545833596,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.125.80',0,0,''),(74949,'81d09a64','c664681a0d59d0dc','mfantsipim','','','192.168.100.2','15768272','Ethernet','2019-09-13 08:30:04','2019-09-13 08:50:02',1198,'RADIUS','','',201895,175913,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(74914,'81d091c2','9cc61ef089c547bf','cegrad','','','192.168.100.2','15766062','Ethernet','2019-09-13 02:10:03','2019-09-13 04:10:03',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(74915,'81d091c3','743cefaabf153a79','mfantsipim','','','192.168.100.2','15766063','Ethernet','2019-09-13 02:10:04','2019-09-13 02:30:02',1199,'RADIUS','','',118985,117678,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(17633,'818051d5','4afe679950e54518','pempamsie','','','192.168.101.4','15749622','Ethernet','2018-12-15 10:45:48','2018-12-15 12:45:46',7199,'RADIUS','','',1077337770,1158603534,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.124.205',0,0,''),(12039,'81d01791','6b8ec2cace580f41','obrapafm','','','192.168.100.2','15734699','Ethernet','2018-08-24 10:16:53','2018-08-25 12:11:26',93273,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','NAS-Request','Framed-User','PPP','10.0.30.38',0,0,''),(78360,'81d0d552','0d17432a7b5c7687','mfantsipim','','','192.168.100.10','15783443','Ethernet','2019-10-02 07:50:02','2019-10-02 08:10:00',1199,'RADIUS','','',127439,305328,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(21544,'81d00856','0dd36c6033ece009','obrapafm','','','192.168.101.4','15730783','Ethernet','2019-02-07 19:15:03','2019-02-07 19:30:01',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.4.252',0,0,''),(21242,'81d0072d','f6072d19c62f2022','home','','','192.168.101.4','15730486','Ethernet','2019-02-07 11:40:08','2019-02-07 11:50:08',600,'RADIUS','','',492322,1476238,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.1.238',0,0,''),(80933,'81d0e57f','26a5913418172aa0','src_hostel','','','192.168.100.10','15787591','Ethernet','2019-10-15 22:34:52','2019-10-15 23:34:51',3599,'RADIUS','','',314670,3611326,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(21243,'81d0072e','4649f229514b5e20','obrapafm','','','192.168.101.4','15730487','Ethernet','2019-02-07 11:45:02','2019-02-07 12:00:01',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.1.240',0,0,''),(21244,'81d0072f','682e154e485811a5','pempamsie','','','192.168.101.4','15730488','Ethernet','2019-02-07 11:45:43','2019-02-07 12:05:41',1198,'RADIUS','','',35898537,925815180,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.1.241',0,0,''),(81537,'81d0e7b4','82a71333bc11574f','mfantsipim','','','192.168.100.10','15788156','Ethernet','2019-10-18 20:50:03','2019-10-18 21:10:02',1200,'RADIUS','','',121550,119588,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(17623,'8180500b','106538a99562d378','pempamsie','','','192.168.101.4','15749164','Ethernet','2018-12-15 06:45:48','2018-12-15 08:45:46',7199,'RADIUS','','',847013132,2187232272,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.123.242',0,0,''),(82025,'81d0e98f','9c9155ac1b93bdca','pempamsie','','','192.168.100.10','15788631','Ethernet','2019-10-21 08:05:43','2019-10-21 10:25:42',8400,'RADIUS','','',400253142,3843379841,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(17619,'808004bd','5248212d0c1e761a','dadukpo','','','192.168.101.4','2155873469','Wireless-802.11','2018-12-15 02:33:38','2018-12-15 05:15:33',9715,'','','',1158455,27902410,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.123.172',0,0,''),(17620,'81804e47','fd7a6f340ebc6e09','pempamsie','','','192.168.101.4','15748710','Ethernet','2018-12-15 02:45:48','2018-12-15 04:45:46',7199,'RADIUS','','',555626931,350133141,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.123.176',0,0,''),(17621,'81804f2b','65279916e6b41a70','pempamsie','','','192.168.101.4','15748939','Ethernet','2018-12-15 04:45:48','2018-12-15 06:45:46',7199,'RADIUS','','',304033787,1533264429,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.123.205',0,0,''),(9768,'806002d2','240b6c28e93ae3ae','gadukpoh','','','192.168.5.9','2153775826','Wireless-802.11','2018-04-16 21:23:31','2018-04-17 07:41:14',37063,'','','',244891687,25418522,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.61.54',0,0,''),(18144,'8170de75','4699d651da17a05f','pempamsie','','','192.168.101.4','15785636','Ethernet','2019-01-06 12:40:12','2019-01-06 14:40:09',7198,'RADIUS','','',98432408,2004915463,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.3.248',0,0,''),(74937,'81d098df','59fd1bca5d0127e7','mfantsipim','','','192.168.100.2','15767883','Ethernet','2019-09-13 07:10:04','2019-09-13 07:30:02',1198,'RADIUS','','',136727,134527,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(74449,'81d02fb4','b8f8abc7c43adf05','mfantsipim','','','192.168.100.2','15740876','Ethernet','2019-09-10 15:50:02','2019-09-10 16:10:01',1199,'RADIUS','','',141091,135375,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(74450,'81d02ffd','1b3186a6b586b2ce','amanful','','','192.168.100.2','15740952','Ethernet','2019-09-10 16:00:02','2019-09-11 00:00:02',28799,'RADIUS','','',10108682,200713281,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(17617,'81804d62','8dc9a733cf1b9793','pempamsie','','','192.168.101.4','15748481','Ethernet','2018-12-15 00:45:48','2018-12-15 02:45:46',7199,'RADIUS','','',38742098,793133957,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.123.154',0,0,''),(9775,'806002da','2c96292688c5c64f','gadukpoh','','','192.168.5.9','2153775834','Wireless-802.11','2018-04-17 05:05:39','2018-04-17 07:27:43',8524,'','','',4497452,27534310,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.61.190',0,0,''),(19869,'81d00188','1c570f9409a95939','mfantsipim','','','192.168.101.4','15729038','Ethernet','2019-02-05 18:10:17','2019-02-05 18:30:16',1198,'RADIUS','','',38398,42797,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.5.35',0,0,''),(21550,'81d0085a','4be9d6f132938e7e','affiliation','','','192.168.101.4','15730787','Ethernet','2019-02-07 19:25:03','2019-02-07 19:40:01',899,'RADIUS','','',360963,263367,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.5.10',0,0,''),(21539,'81d00851','00e386d7edd19f86','affiliation','','','192.168.101.4','15730777','Ethernet','2019-02-07 19:10:03','2019-02-07 19:25:01',898,'RADIUS','','',410550,242063,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.4.242',0,0,''),(21240,'81d0072b','5deb26e92be65b41','affiliation','','','192.168.101.4','15730484','Ethernet','2019-02-07 11:40:03','2019-02-07 11:55:01',899,'RADIUS','','',115651,227671,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.1.235',0,0,''),(21239,'81d0072a','16c01ecd93331c59','capitalhill','','','192.168.101.4','15730483','Ethernet','2019-02-07 11:40:02','2019-02-07 11:50:02',600,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.1.234',0,0,''),(21543,'81d00855','4a1d4902d4e8bd5b','mfantsipim','','','192.168.101.4','15730782','Ethernet','2019-02-07 19:10:18','2019-02-07 19:30:17',1199,'RADIUS','','',6395,2891,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.4.246',0,0,''),(21535,'81d0084d','99fd9cf5a978f18f','pempamsie','','','192.168.101.4','15730774','Ethernet','2019-02-07 19:05:43','2019-02-07 19:25:41',1198,'RADIUS','','',3705917,25665661,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.4.232',0,0,''),(21536,'81d0084e','d29cd26f96efb7d1','britwums','','','192.168.101.4','15730775','Ethernet','2019-02-07 19:10:01','2019-02-07 19:30:00',1199,'RADIUS','','',28510,164400,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.4.239',0,0,''),(80932,'81d0e57e','e3992fdfc7a4219d','mfantsipim','','','192.168.100.10','15787590','Ethernet','2019-10-15 22:30:06','2019-10-15 22:50:05',1199,'RADIUS','','',121847,119893,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(21354,'81d0079d','61b9895aa9530b37','home','','','192.168.101.4','15730598','Ethernet','2019-02-07 14:30:11','2019-02-07 14:40:08',597,'RADIUS','','',2801865,2860943,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.3.4',0,0,''),(18143,'8170d716','28470677bf64bee0','pempamsie','','','192.168.101.4','15783749','Ethernet','2019-01-06 10:40:12','2019-01-06 12:40:09',7198,'RADIUS','','',192190406,2345295805,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.3.224',0,0,''),(18142,'8170cfb8','68367110e4b67295','pempamsie','','','192.168.101.4','15781863','Ethernet','2019-01-06 08:40:12','2019-01-06 10:40:09',7198,'RADIUS','','',202685746,1624100743,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.3.196',0,0,''),(81536,'81d0e7b3','fccfe3d5a98d8ec2','adukpos','','','192.168.100.10','15788155','Ethernet','2019-10-18 20:47:41','2019-10-20 11:57:06',140961,'RADIUS','','',64464247,781989801,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(17460,'80800438','8e2a6c379ca0665d','dadukpo','','','192.168.101.4','2155873336','Wireless-802.11','2018-12-12 17:32:35','2018-12-12 18:42:29',4194,'','','',1056344,18912282,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.111.144',0,0,''),(17466,'818038aa','f3628100e63ab14e','pempamsie','','','192.168.101.4','15743157','Ethernet','2018-12-12 18:45:47','2018-12-12 20:45:45',7198,'RADIUS','','',200619058,2339083367,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.112.4',0,0,''),(82099,'81d0e9cf','b71f3bf195505656','cegrad','','','192.168.100.10','15788695','Ethernet','2019-10-21 16:10:04','2019-10-21 18:10:04',7199,'RADIUS','','',144520807,139987346,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(80930,'81d0e57c','af180067a95f860e','SoNM','','','192.168.100.10','15787588','Ethernet','2019-10-15 22:25:03','2019-10-16 00:25:01',7198,'RADIUS','','',24354,18398,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(80931,'81d0e57d','09805a61e31aaf38','baduwa','','','192.168.100.10','15787589','Ethernet','2019-10-15 22:27:28','2019-10-15 23:27:27',3600,'RADIUS','','',31178,56377,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(80929,'81d0e57b','3bfd3ce8284d7693','anane-fenin','','','192.168.100.10','15787587','Ethernet','2019-10-15 22:10:08','2019-10-16 00:10:08',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(9802,'80600304','fd43e75c683b048c','dadukpo','','','192.168.5.9','2153775876','Wireless-802.11','2018-04-17 21:22:14','2018-04-18 05:49:35',30441,'','','',286953626,18623566,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.67.75',0,0,''),(9803,'80600305','a1a61f73801934b8','gadukpoh','','','192.168.5.9','2153775877','Wireless-802.11','2018-04-17 21:55:47','2018-04-18 06:33:37',31070,'','','',2203916,20413469,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.67.115',0,0,''),(21237,'81d00729','a8788dc96407204c','mfantsipim','','','192.168.101.4','15730482','Ethernet','2019-02-07 11:30:18','2019-02-07 11:50:17',1199,'RADIUS','','',31702,34230,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.1.224',0,0,''),(80928,'81d0e57a','00f50a8687bf5283','mfantsipim','','','192.168.100.10','15787586','Ethernet','2019-10-15 22:10:06','2019-10-15 22:30:05',1199,'RADIUS','','',121918,119837,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(12038,'80d0015e','d12bf1b83883a03d','gadukpoh','','','192.168.100.2','2161115486','Wireless-802.11','2018-08-24 09:05:49','2018-08-24 09:53:13',2844,'','','',932190,2129033,'hotspot1','60:FE:C5:D1:A7:B2','Lost-Service','','','10.0.30.31',0,0,''),(17613,'81804c7c','5dea26fec050936e','pempamsie','','','192.168.101.4','15748251','Ethernet','2018-12-14 22:45:48','2018-12-15 00:45:46',7199,'RADIUS','','',140998329,1038964426,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.123.104',0,0,''),(18020,'81700df5','58d9190c81162be1','capitalhill','','','192.168.101.4','15732213','Ethernet','2018-12-31 09:31:55','2019-01-05 06:28:07',420970,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.0.179',0,0,''),(17611,'81804c55','f599f6c730526db0','capitalhill','','','192.168.101.4','15748211','Ethernet','2018-12-14 22:25:42','2018-12-15 13:17:28',53505,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.123.86',0,0,''),(17612,'81804c59','dbb3790c818b43a3','affiliation','','','192.168.101.4','15748216','Ethernet','2018-12-14 22:27:08','2018-12-16 10:13:05',128757,'RADIUS','','',0,0,'service2','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','10.0.123.90',0,0,''),(21352,'81d0079b','cd532bf023b7a833','SoNM','','','192.168.101.4','15730596','Ethernet','2019-02-07 14:30:03','2019-02-07 14:50:02',1199,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.3.2',0,0,''),(9812,'8060030f','6c0b941e4bc19dd2','gadukpoh','','','192.168.5.9','2153775887','Wireless-802.11','2018-04-18 05:59:10','2018-04-18 06:17:17',1087,'','','',1683726,8016566,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.67.237',0,0,''),(21551,'81d0085b','4309d5343bc56f84','pempamsie','','','192.168.101.4','15730788','Ethernet','2019-02-07 19:25:43','2019-02-07 19:45:41',1198,'RADIUS','','',9377463,142151100,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.5.11',0,0,''),(21236,'81d00728','d84cba9b2a9457c6','home','','','192.168.101.4','15730481','Ethernet','2019-02-07 11:30:08','2019-02-07 11:40:08',600,'RADIUS','','',685093,1026312,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.1.223',0,0,''),(80926,'81d0e578','8516e5640b59e0f9','affiliation','','','192.168.100.10','15787584','Ethernet','2019-10-15 22:10:02','2019-10-16 00:10:01',7200,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(80927,'81d0e579','cf4dc3040e52f1d9','cegrad','','','192.168.100.10','15787585','Ethernet','2019-10-15 22:10:02','2019-10-16 00:10:02',7200,'RADIUS','','',22390,15023,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(12037,'81d014f6','c4b5ed94ed509beb','britwums','','','192.168.100.2','15734032','Ethernet','2018-08-24 03:00:14','2018-08-25 10:53:49',114815,'RADIUS','','',215303165,1686509264,'service2','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','10.0.30.22',0,0,''),(12036,'80d0015b','4730a315ca6a7800','dadukpo','','','192.168.100.2','2161115483','Wireless-802.11','2018-08-23 20:15:40','2018-08-24 10:00:00',49460,'','','',54427953,96687869,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.29.110',0,0,''),(33477,'8190778e','4434108d03f293e8','pempamsie','','','192.168.100.2','15759305','Ethernet','2019-03-01 03:05:45','2019-03-01 03:25:43',1198,'RADIUS','','',79849524,76164699,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(19975,'81d001ef','e2b3021d255f4f72','britwums','','','192.168.101.4','15729141','Ethernet','2019-02-05 22:10:01','2019-02-05 22:30:00',1199,'RADIUS','','',2682,62,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.6.220',0,0,''),(19971,'80d0003a','e8348ffb8e5ba46c','gadukpoh','','','192.168.101.4','2161115194','Wireless-802.11','2019-02-05 21:56:02','2019-02-05 22:48:01',3120,'','','',2385588,5280378,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.0.176',0,0,''),(19972,'81d001ec','71d12f752508e678','obrapafm','','','192.168.101.4','15729138','Ethernet','2019-02-05 22:00:02','2019-02-05 22:15:00',898,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.6.211',0,0,''),(80925,'81d0e577','be64bd74182b89f3','mfantsipim','','','192.168.100.10','15787583','Ethernet','2019-10-15 21:50:06','2019-10-15 22:10:05',1199,'RADIUS','','',121852,119767,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(19974,'81d001ee','26f208e3a354f067','pempamsie','','','192.168.101.4','15729140','Ethernet','2019-02-05 22:05:42','2019-02-05 22:25:40',1198,'RADIUS','','',13939104,364795221,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.6.217',0,0,''),(19970,'81d001eb','4dc0f187a6dccc8f','mfantsipim','','','192.168.101.4','15729137','Ethernet','2019-02-05 21:50:17','2019-02-05 22:10:16',1198,'RADIUS','','',30313,34654,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.6.201',0,0,''),(9830,'80600329','121d29a807245795','gadukpoh','','','192.168.5.9','2153775913','Wireless-802.11','2018-04-18 19:11:20','2018-04-18 19:20:01',521,'','','',37043,221716,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.70.160',0,0,''),(78355,'81d0d54d','95570fb80a29b035','src_hostel','','','192.168.100.10','15783438','Ethernet','2019-10-02 06:34:56','2019-10-02 07:34:56',3600,'RADIUS','','',120809,233901,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(74922,'81d093f9','8aca645ecb51fcd3','mfantsipim','','','192.168.100.2','15766629','Ethernet','2019-09-13 03:30:04','2019-09-13 03:50:02',1199,'RADIUS','','',121200,119762,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(19969,'81d001ea','062b992517c7cc31','home','','','192.168.101.4','15729136','Ethernet','2019-02-05 21:50:07','2019-02-05 22:10:06',1199,'RADIUS','','',6708309,170395137,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.6.200',0,0,''),(80924,'81d0e576','41335287834d864d','src_hostel','','','192.168.100.10','15787582','Ethernet','2019-10-15 21:34:52','2019-10-15 22:34:51',3600,'RADIUS','','',484409,14806122,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(9834,'8060032d','f443ddbf2a58eafd','gadukpoh','','','192.168.5.9','2153775917','Wireless-802.11','2018-04-18 21:09:41','2018-04-19 08:29:16',40775,'','','',2865227,31020967,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.70.160',0,0,''),(19868,'81d00187','b4bfe950c122ed68','home','','','192.168.101.4','15729037','Ethernet','2019-02-05 18:10:07','2019-02-05 18:30:06',1199,'RADIUS','','',2968350,109454875,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.5.34',0,0,''),(19863,'81d00182','e1b44a5cbae13668','SoNM','','','192.168.101.4','15729032','Ethernet','2019-02-05 18:10:02','2019-02-05 18:30:01',1199,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.5.29',0,0,''),(19864,'81d00183','a6963e546a3ccf2c','britwums','','','192.168.101.4','15729033','Ethernet','2019-02-05 18:10:02','2019-02-05 18:30:01',1198,'RADIUS','','',2682,76,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.5.30',0,0,''),(19865,'81d00184','8901e23a0dc092df','affiliation','','','192.168.101.4','15729034','Ethernet','2019-02-05 18:10:02','2019-02-05 19:10:01',3599,'RADIUS','','',87577,138298,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.5.31',0,0,''),(19866,'81d00185','23af7af093259769','cegrad','','','192.168.101.4','15729035','Ethernet','2019-02-05 18:10:03','2019-02-05 19:10:02',3598,'RADIUS','','',40032,56228,'service2','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','10.0.5.32',0,0,''),(80923,'81d0e575','f9cbd0a417e97129','mfantsipim','','','192.168.100.10','15787581','Ethernet','2019-10-15 21:30:06','2019-10-15 21:50:05',1199,'RADIUS','','',129677,126559,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(20825,'81d00538','fdaa15e97d059691','capitalhill','','','192.168.101.4','15729985','Ethernet','2019-02-07 01:00:04','2019-02-07 01:10:03',600,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.6.246',0,0,''),(20824,'81d00537','68c2555b312b4b67','obrapafm','','','192.168.101.4','15729984','Ethernet','2019-02-07 01:00:02','2019-02-07 01:15:01',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.6.245',0,0,''),(78386,'81d0d569','3d09158eeccba74b','mfantsipim','','','192.168.11.2','15783466','Ethernet','2019-10-02 10:10:02',NULL,900,'RADIUS','',NULL,173286,258862,'service1','B4:FB:E4:3E:ED:24','','Framed-User','PPP','192.168.5.82',0,NULL,''),(19965,'81d001e6','b914b620d4c4b1e4','pempamsie','','','192.168.101.4','15729132','Ethernet','2019-02-05 21:45:42','2019-02-05 22:05:40',1198,'RADIUS','','',17499968,459446689,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.6.193',0,0,''),(19966,'81d001e7','92c575e5f580efdc','britwums','','','192.168.101.4','15729133','Ethernet','2019-02-05 21:50:01','2019-02-05 22:10:00',1199,'RADIUS','','',2813,76,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.6.197',0,0,''),(19967,'81d001e8','953c43a0248bd56c','SoNM','','','192.168.101.4','15729134','Ethernet','2019-02-05 21:50:02','2019-02-05 22:10:01',1200,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.6.198',0,0,''),(74913,'81d09131','a85e3e07839acfb3','mfantsipim','','','192.168.100.2','15765917','Ethernet','2019-09-13 01:50:04','2019-09-13 02:10:02',1199,'RADIUS','','',121265,119666,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(74938,'81d098e1','2c76eeec72b78d7c','britwums','','','192.168.100.2','15767885','Ethernet','2019-09-13 07:10:11','2019-09-13 11:06:07',14156,'RADIUS','','',8475612,215904862,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(74918,'81d09255','b95b24458bf79a96','mfantsipim','','','192.168.100.2','15766209','Ethernet','2019-09-13 02:30:04','2019-09-13 02:50:02',1199,'RADIUS','','',121200,119912,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(17604,'81804be1','7226f36195aea81a','affiliation','','','192.168.101.4','15748095','Ethernet','2018-12-14 21:26:56','2018-12-14 22:26:22',3566,'RADIUS','','',0,0,'service2','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','10.0.122.254',0,0,''),(17605,'81804be8','43a9fb2d990c8aa6','capitalhill','','','192.168.101.4','15748102','Ethernet','2018-12-14 21:30:07','2018-12-14 22:25:42',3335,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.123.3',0,0,''),(17606,'81804bf1','c82c97f6574765e8','SoNM','','','192.168.101.4','15748111','Ethernet','2018-12-14 21:34:08','2018-12-15 18:21:20',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.123.8',0,0,''),(17458,'818038a6','6aabbab2c270d51d','pempamsie','','','192.168.101.4','15743153','Ethernet','2018-12-12 16:45:47','2018-12-12 18:45:45',7198,'RADIUS','','',362600308,2913770949,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.111.72',0,0,''),(81817,'81d0e8cd','e284c09c724c5a89','mfantsipim','','','192.168.100.10','15788437','Ethernet','2019-10-20 07:50:04','2019-10-20 08:10:03',1200,'RADIUS','','',121507,119614,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(81818,'81d0e8ce','147fb26f79f0bc1a','amanful','','','192.168.100.10','15788438','Ethernet','2019-10-20 08:00:04','2019-10-20 16:00:04',28800,'RADIUS','','',66440,74,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(81816,'81d0e8cc','85f13c58c361ee83','src_hostel','','','192.168.100.10','15788436','Ethernet','2019-10-20 07:34:52','2019-10-20 08:34:51',3600,'RADIUS','','',97328,187074,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(17457,'818038a5','a727ed09f426d2e4','pempamsie','','','192.168.101.4','15743152','Ethernet','2018-12-12 14:45:47','2018-12-12 16:45:45',7198,'RADIUS','','',247864940,3786368667,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.110.228',0,0,''),(81535,'81d0e7b2','d09a0703c602c4b9','src_hostel','','','192.168.100.10','15788154','Ethernet','2019-10-18 20:34:51','2019-10-18 21:34:50',3600,'RADIUS','','',3072656,57199108,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(21290,'81d0075d','010118f7a8959165','affiliation','','','192.168.101.4','15730534','Ethernet','2019-02-07 12:55:03','2019-02-07 13:10:01',899,'RADIUS','','',541486,3004322,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.2.98',0,0,''),(21705,'81d008f2','9e3283d8536d6047','obrapafm','','','192.168.101.4','15730939','Ethernet','2019-02-07 23:15:03','2019-02-07 23:30:01',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.6.71',0,0,''),(21245,'81d00730','0921bab6995fc272','britwums','','','192.168.101.4','15730489','Ethernet','2019-02-07 11:50:01','2019-02-07 12:10:00',1199,'RADIUS','','',1765,62,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.1.245',0,0,''),(17594,'81804aae','6d74c3177770bbd7','pempamsie','','','192.168.101.4','15747788','Ethernet','2018-12-14 18:45:48','2018-12-14 20:45:46',7199,'RADIUS','','',269767534,2065989902,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.122.36',0,0,''),(81550,'81d0e7c0','91febee924efc3dc','SoNM','','','192.168.100.10','15788168','Ethernet','2019-10-18 22:25:02','2019-10-19 00:25:01',7199,'RADIUS','','',27764,22163,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(81551,'81d0e7c1','c7a906c0e3405412','baduwa','','','192.168.100.10','15788169','Ethernet','2019-10-18 22:27:30','2019-10-18 23:27:29',3600,'RADIUS','','',29197,35382,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(17597,'808004aa','9203067b8dd36472','dadukpo','','','192.168.101.4','2155873450','Wireless-802.11','2018-12-14 19:43:29','2018-12-14 19:48:27',298,'','','',48307,380920,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.121.37',0,0,''),(75002,'81d09fa8','6f8df47d94c50398','mfantsipim','','','192.168.100.2','15769621','Ethernet','2019-09-13 15:30:04','2019-09-13 15:50:03',1199,'RADIUS','','',132273,127526,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(17599,'808004ad','17cf19725ea78475','dadukpo','','','192.168.101.4','2155873453','Wireless-802.11','2018-12-14 20:02:18','2018-12-14 20:14:38',740,'','','',677807,7107543,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.121.37',0,0,''),(74971,'81d09d6c','01e93a7ef45347bf','cegrad','','','192.168.100.2','15769049','Ethernet','2019-09-13 10:48:07','2019-09-13 10:50:10',123,'RADIUS','','',3430,5920,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(17602,'81804b92','042e9a624c4eae88','pempamsie','','','192.168.101.4','15748016','Ethernet','2018-12-14 20:45:48','2018-12-14 22:45:46',7199,'RADIUS','','',207464757,2796166749,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.122.210',0,0,''),(21234,'81d00726','bb6dd4e1781637a2','SoNM','','','192.168.101.4','15730479','Ethernet','2019-02-07 11:30:03','2019-02-07 11:50:02',1199,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.1.221',0,0,''),(74947,'81d099ce','2b48dd658fe8b4b8','mfantsipim','','','192.168.100.2','15768122','Ethernet','2019-09-13 08:10:04','2019-09-13 08:30:02',1199,'RADIUS','','',144430,146788,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(17587,'818049cb','d5a016ef3387ea45','pempamsie','','','192.168.101.4','15747560','Ethernet','2018-12-14 16:45:48','2018-12-14 18:45:46',7198,'RADIUS','','',352293472,1820245997,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.121.73',0,0,''),(81517,'81d0e7a1','3369132ed366c00b','baduwa','','','192.168.100.10','15788137','Ethernet','2019-10-18 18:27:29','2019-10-18 19:27:29',3600,'RADIUS','','',38384,53073,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(75001,'81d09f80','72c9dddf53c38418','mfantsipim','','','192.168.100.2','15769581','Ethernet','2019-09-13 15:10:04','2019-09-13 15:30:02',1199,'RADIUS','','',122260,121093,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(74919,'81d092d2','71a7c1343ef85a20','mfantsipim','','','192.168.100.2','15766334','Ethernet','2019-09-13 02:50:04','2019-09-13 03:10:02',1199,'RADIUS','','',121349,119761,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(74920,'81d09348','ddf8c31fe5dd158a','pempamsie','','','192.168.100.2','15766452','Ethernet','2019-09-13 03:05:44','2019-09-13 05:25:43',8400,'RADIUS','','',344827959,15398143,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(74921,'81d09368','bb88806b1c685664','mfantsipim','','','192.168.100.2','15766484','Ethernet','2019-09-13 03:10:04','2019-09-13 03:30:02',1199,'RADIUS','','',121451,120296,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(9882,'8060036d','3f23c3e7efc0d02a','gadukpoh','','','192.168.5.9','2153775981','Wireless-802.11','2018-04-19 20:28:54','2018-04-20 08:10:53',42119,'','','',4415238,45738588,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.76.194',0,0,''),(21542,'81d00854','39de4f1a9a75b0b5','home','','','192.168.101.4','15730781','Ethernet','2019-02-07 19:10:08','2019-02-07 19:20:08',600,'RADIUS','','',191624,1225262,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.4.245',0,0,''),(21540,'81d00852','c88e42345abfe102','SoNM','','','192.168.101.4','15730779','Ethernet','2019-02-07 19:10:03','2019-02-07 19:30:02',1200,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.4.243',0,0,''),(21541,'81d00853','2242dcb1119428bc','cegrad','','','192.168.101.4','15730780','Ethernet','2019-02-07 19:10:05','2019-02-07 20:10:03',3598,'RADIUS','','',51025,1129790,'service2','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','10.0.4.244',0,0,''),(21232,'81d00724','adfd7d8605f85e71','obrapafm','','','192.168.101.4','15730477','Ethernet','2019-02-07 11:30:02','2019-02-07 11:45:01',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.1.219',0,0,''),(21233,'81d00725','15adb2b07ba5bc08','capitalhill','','','192.168.101.4','15730478','Ethernet','2019-02-07 11:30:02','2019-02-07 11:40:02',600,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.1.220',0,0,''),(19964,'81d001e5','10ea6c8698951f47','obrapafm','','','192.168.101.4','15729131','Ethernet','2019-02-05 21:45:02','2019-02-05 22:00:00',898,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.6.191',0,0,''),(9889,'80600374','4a02aa6c6f4ee81c','gadukpoh','','','192.168.5.9','2153775988','Wireless-802.11','2018-04-19 21:19:03','2018-04-19 23:26:45',7662,'','','',20064054,604560152,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.77.11',0,0,''),(80922,'81d0e574','26d632864f4be293','baduwa','','','192.168.100.10','15787580','Ethernet','2019-10-15 21:27:28','2019-10-15 22:27:27',3600,'RADIUS','','',37009,69181,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(21523,'81d00841','374e4496dfe4b049','pempamsie','','','192.168.101.4','15730762','Ethernet','2019-02-07 18:45:43','2019-02-07 19:05:41',1198,'RADIUS','','',7288181,115274031,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.4.200',0,0,''),(21577,'81d00875','26232517a0f90925','britwums','','','192.168.101.4','15730814','Ethernet','2019-02-07 20:10:01','2019-02-07 20:30:00',1199,'RADIUS','','',21880,79038,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.5.86',0,0,''),(19862,'81d00181','a61f7fe807274705','pempamsie','','','192.168.101.4','15729031','Ethernet','2019-02-05 18:05:42','2019-02-05 18:25:40',1198,'RADIUS','','',37238303,654744464,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.5.26',0,0,''),(80917,'81d0e570','e278c11cd18d29c1','src_hostel','','','192.168.100.10','15787576','Ethernet','2019-10-15 20:34:52','2019-10-15 21:34:51',3600,'RADIUS','','',1858783,28474724,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(9895,'80600381','880d320240d01b7c','gadukpoh','','','192.168.5.9','2153776001','Wireless-802.11','2018-04-20 06:33:11','2018-04-20 07:40:35',4045,'','','',2754266,8939810,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.77.11',0,0,''),(74939,'81d09908','22689543bd5749f0','mfantsipim','','','192.168.100.2','15767924','Ethernet','2019-09-13 07:30:04','2019-09-13 07:50:02',1198,'RADIUS','','',142679,137938,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(9898,'80600385','22f1e7801ae81164','gadukpoh','','','192.168.5.9','2153776005','Wireless-802.11','2018-04-20 08:56:29','2018-04-20 09:31:07',2078,'','','',1926569,3021092,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.77.11',0,0,''),(21610,'81d00895','3cf8ab78153ab02d','mfantsipim','','','192.168.101.4','15730846','Ethernet','2019-02-07 20:50:18','2019-02-07 21:10:17',1199,'RADIUS','','',6922,3030,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.5.151',0,0,''),(21522,'81d00840','cd6c0b0f8223fb93','obrapafm','','','192.168.101.4','15730761','Ethernet','2019-02-07 18:45:03','2019-02-07 19:00:01',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.4.199',0,0,''),(19961,'81d001e2','f213f915196c399a','home','','','192.168.101.4','15729128','Ethernet','2019-02-05 21:30:07','2019-02-05 21:50:06',1199,'RADIUS','','',4189095,162346409,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.6.171',0,0,''),(19962,'81d001e3','63c03d031928ec77','mfantsipim','','','192.168.101.4','15729129','Ethernet','2019-02-05 21:30:17','2019-02-05 21:50:16',1198,'RADIUS','','',36620,49218,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.6.172',0,0,''),(80921,'81d0e573','cfc86d464696c357','pempamsie','','','192.168.100.10','15787579','Ethernet','2019-10-15 21:25:43','2019-11-18 11:17:29',2901106,'RADIUS','','',208476164,3376380480,'service1','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.5.77',0,0,''),(18459,'807000c1','ccbd820883c9c3e2','1gn','','','192.168.100.115','2154823873','Wireless-802.11','2019-01-20 17:32:50','2019-01-20 23:29:07',21377,'','','',50503138,1023239869,'hotspot1','BC:41:01:34:0A:80','NAS-Request','','','10.0.16.83',0,0,''),(18457,'817197f6','d4b5876431a80efe','capitalhill','','','192.168.100.115','15833127','Ethernet','2019-01-20 15:51:23','2019-01-21 08:16:36',59113,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.16.41',0,0,''),(18456,'817197f5','77b8fba96c618793','pempamsie','','','192.168.100.115','15833126','Ethernet','2019-01-20 15:41:07','2019-01-20 16:45:41',3874,'RADIUS','','',35097852,872428066,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.16.36',0,0,''),(18458,'817197f7','14256faa07fffce8','pempamsie','','','192.168.100.115','15833128','Ethernet','2019-01-20 16:45:43','2019-01-20 18:45:41',7198,'RADIUS','','',140917338,2208227135,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.16.61',0,0,''),(80920,'81d0e570','035ebf83e3029a4a','src_hostel','','','192.168.11.106','15787576','Ethernet','2019-10-15 20:34:52',NULL,3000,'RADIUS','',NULL,1599039,24893257,'service1','D4:CA:6D:7A:F8:FF','','Framed-User','PPP','192.168.5.72',0,NULL,''),(18448,'81719653','4e9182fe035741a8','SoNM','','','192.168.100.115','15832708','Ethernet','2019-01-20 10:18:30','2019-01-20 11:24:15',3946,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.15.195',0,0,''),(18449,'81719658','175d37ada2738ed3','pempamsie','','','192.168.100.115','15832713','Ethernet','2019-01-20 10:46:12','2019-01-20 12:45:41',7171,'RADIUS','','',124026910,1131612273,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.15.207',0,0,''),(33770,'8190794c','3f6c30730033d821','mfantsipim','','','192.168.100.2','15759801','Ethernet','2019-03-02 15:50:04','2019-03-02 16:10:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(18450,'81719659','36529baf2532ad37','SoNM','','','192.168.100.115','15832714','Ethernet','2019-01-20 11:24:18','2019-01-20 11:51:48',1651,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.15.218',0,0,''),(18451,'8171965a','fe4e95b2b9542ac5','SoNM','','','192.168.100.115','15832715','Ethernet','2019-01-20 11:51:49','2019-01-20 22:03:00',36671,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.15.227',0,0,''),(18452,'8171965b','7a397998ede64e36','pempamsie','','','192.168.100.115','15832716','Ethernet','2019-01-20 12:45:43','2019-01-27 20:18:23',631960,'RADIUS','','',63625741,1025386724,'service2','E4:8D:8C:06:AD:0D','','Framed-User','PPP','10.0.15.243',0,0,''),(18453,'81719674','9efdc0d79f411b4b','capitalhill','','','192.168.100.115','15832741','Ethernet','2019-01-20 13:43:36','2019-01-20 13:52:05',510,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.16.10',0,0,''),(18454,'81719675','490fec025cfd7567','capitalhill','','','192.168.100.115','15832742','Ethernet','2019-01-20 13:52:06','2019-01-20 15:51:22',7157,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.16.12',0,0,''),(9919,'806003af','fb2fbb5b67067cfc','gadukpoh','','','192.168.5.9','2153776047','Wireless-802.11','2018-04-20 19:24:47','2018-04-21 12:56:16',63089,'','','',7056376,82439483,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.82.36',0,0,''),(21711,'81d008f8','8169d255005b3ea3','britwums','','','192.168.101.4','15730945','Ethernet','2019-02-07 23:30:02','2019-02-07 23:50:00',1199,'RADIUS','','',7022,8870,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.6.84',0,0,''),(21552,'81d0085c','ce8d53452db7791e','britwums','','','192.168.101.4','15730789','Ethernet','2019-02-07 19:30:01','2019-02-07 19:50:00',1199,'RADIUS','','',158370,1952538,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.5.16',0,0,''),(78367,'81d0d559','efdc2d9994f36b64','baduwa','','','192.168.100.10','15783450','Ethernet','2019-10-02 08:27:40','2019-10-02 09:27:40',3600,'RADIUS','','',18348,8817,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(18445,'81719650','812ea0669103e8e5','pempamsie','','','192.168.100.115','15832705','Ethernet','2019-01-20 06:45:43','2019-01-20 08:45:41',7198,'RADIUS','','',363609937,1720185247,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.15.148',0,0,''),(18446,'81719651','0745419baee54d76','pempamsie','','','192.168.100.115','15832706','Ethernet','2019-01-20 08:45:43','2019-01-27 20:18:23',646360,'RADIUS','','',101455025,1891776429,'service2','E4:8D:8C:06:AD:0D','','Framed-User','PPP','10.0.15.169',0,0,''),(18447,'81719652','99f100ea387a5423','SoNM','','','192.168.100.115','15832707','Ethernet','2019-01-20 10:11:10','2019-01-20 10:18:29',439,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.15.193',0,0,''),(12035,'81d014f5','b9ef06ac49b58450','britwums','','','192.168.100.2','15734031','Ethernet','2018-08-23 10:40:40','2018-08-24 03:00:13',58773,'RADIUS','','',168240879,3223092343,'service2','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','10.0.29.210',0,0,''),(19959,'81d001e0','97d83964737264fa','obrapafm','','','192.168.101.4','15729126','Ethernet','2019-02-05 21:30:02','2019-02-05 21:45:00',898,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.6.169',0,0,''),(19958,'81d001df','9d66262d3f098aac','SoNM','','','192.168.101.4','15729125','Ethernet','2019-02-05 21:30:02','2019-02-05 21:50:01',1200,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.6.168',0,0,''),(18436,'81719648','65b9798dbffb04ac','pempamsie','','','192.168.100.115','15832697','Ethernet','2019-01-19 18:45:43','2019-01-19 20:45:41',7197,'RADIUS','','',223346019,1991746891,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.15.57',0,0,''),(18437,'81719649','ca157bb4d7de7bd0','pempamsie','','','192.168.100.115','15832698','Ethernet','2019-01-19 20:45:43','2019-01-19 22:45:41',7198,'RADIUS','','',399123856,2185812288,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.15.110',0,0,''),(12034,'80d0015a','3d267073d1f5f6cc','gadukpoh','','','192.168.100.2','2161115482','Wireless-802.11','2018-08-23 04:40:41','2018-08-23 08:59:45',15544,'','','',348908100,43594451,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.29.104',0,0,''),(80918,'81d0e571','fecdb22ccf7314c4','mfantsipim','','','192.168.100.10','15787577','Ethernet','2019-10-15 20:50:06','2019-10-15 21:10:05',1199,'RADIUS','','',126658,126596,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(19957,'81d001de','b85e6bd6e0cf7e89','britwums','','','192.168.101.4','15729124','Ethernet','2019-02-05 21:30:01','2019-02-05 21:50:00',1199,'RADIUS','','',2682,62,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.6.167',0,0,''),(18435,'81719647','bcf266223c9354c1','pempamsie','','','192.168.100.115','15832696','Ethernet','2019-01-19 16:45:43','2019-01-19 18:45:41',7198,'RADIUS','','',108416736,1838133280,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.15.15',0,0,''),(18438,'8171964a','3acf975161a61cee','pempamsie','','','192.168.100.115','15832699','Ethernet','2019-01-19 22:45:43','2019-01-20 00:45:41',7198,'RADIUS','','',250103011,2404043338,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.15.128',0,0,''),(18439,'8171964b','726b193186122ee1','pempamsie','','','192.168.100.115','15832700','Ethernet','2019-01-20 00:45:44','2019-01-20 02:45:41',7198,'RADIUS','','',99310309,1266181829,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.15.133',0,0,''),(18440,'8171964b','726b193186122ee1','pempamsie','','','192.168.100.115','15832700','Ethernet','2019-01-20 00:45:46','2019-01-20 02:45:41',7198,'RADIUS','','',99310309,1266181829,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.15.133',2,0,''),(18441,'8171964c','0e89e421f827fa8b','pempamsie','','','192.168.100.115','15832701','Ethernet','2019-01-20 02:45:43','2019-01-20 04:45:41',7198,'RADIUS','','',477761509,303469801,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.15.135',0,0,''),(18442,'8171964d','c5d5ea9dcaa64728','pempamsie','','','192.168.100.115','15832702','Ethernet','2019-01-20 04:45:43','2019-01-20 06:45:41',7198,'RADIUS','','',611289790,654678747,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.15.139',0,0,''),(18443,'8171964e','6fde4d11be3656bb','SoNM','','','192.168.100.115','15832703','Ethernet','2019-01-20 06:19:41','2019-01-20 10:11:10',13890,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.15.144',0,0,''),(21225,'81d0071d','25492f10549c3a1d','obrapafm','','','192.168.101.4','15730470','Ethernet','2019-02-07 11:15:02','2019-02-07 11:30:01',900,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.1.193',0,0,''),(18514,'81719826','c2b7fa1f9a2237ad','britwums','','','192.168.100.115','15833177','Ethernet','2019-01-22 01:20:07','2019-01-22 06:13:49',17622,'RADIUS','','',89853585,516292488,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.18.145',0,0,''),(18513,'81719825','797ea3a44be3d614','affiliation','','','192.168.100.115','15833176','Ethernet','2019-01-22 01:15:10','2019-01-27 20:18:23',500593,'RADIUS','','',96763851,780435926,'service2','B8:69:F4:71:4B:5D','','Framed-User','PPP','10.0.18.144',0,0,''),(12033,'81d014f4','76ed0b6819bf6166','pempamsie','','','192.168.100.2','15734030','Ethernet','2018-08-22 22:56:33','2018-08-24 22:39:13',171760,'RADIUS','','',5983965377,38932982339,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.29.194',0,0,''),(21722,'81d00903','7f5eab18db28aa3e','obrapafm','','','192.168.101.4','15730956','Ethernet','2019-02-07 23:45:03','2019-02-08 00:00:01',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.6.102',0,0,''),(18507,'807000cb','d2222967dcde4c61','dadukpo','','','192.168.100.115','2154823883','Wireless-802.11','2019-01-21 22:32:06','2019-01-22 07:05:05',30779,'','','',686391,1242010,'hotspot1','AC:57:75:26:32:1A','Lost-Service','','','10.0.16.87',0,0,''),(18508,'81719820','718c6405df7dfdcd','pempamsie','','','192.168.100.115','15833171','Ethernet','2019-01-21 22:45:42','2019-01-22 00:45:40',7198,'RADIUS','','',187021735,1695780335,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.18.124',0,0,''),(18509,'81719821','5576bc5d9f63d2bc','pempamsie','','','192.168.100.115','15833172','Ethernet','2019-01-22 00:45:42','2019-01-22 02:45:40',7198,'RADIUS','','',55041236,1533405518,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.18.140',0,0,''),(18510,'81719822','59ad28bf1ec9bb2f','SoNM','','','192.168.100.115','15833173','Ethernet','2019-01-22 01:12:05','2019-01-22 01:20:17',492,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','NAS-Request','Framed-User','PPP','10.0.18.141',0,0,''),(18511,'81719823','cf4f43f6531bc0f7','affiliation','','','192.168.100.115','15833174','Ethernet','2019-01-22 01:13:14','2019-01-22 01:13:44',31,'RADIUS','','',204,62,'service2','B8:69:F4:71:4B:5D','NAS-Request','Framed-User','PPP','10.0.18.142',0,0,''),(18512,'81719824','6009d5193e304887','affiliation','','','192.168.100.115','15833175','Ethernet','2019-01-22 01:13:44','2019-01-22 01:15:10',85,'RADIUS','','',204,62,'service2','B8:69:F4:71:4B:5D','NAS-Request','Framed-User','PPP','10.0.18.143',0,0,''),(9957,'806003e2','137541a4bc24053a','dadukpo','','','192.168.5.9','2153776098','Wireless-802.11','2018-04-21 21:22:35','2018-04-22 06:51:13',34118,'','','',289636115,35525375,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.87.28',0,0,''),(9958,'806003e8','24b11b256558235c','gadukpoh','','','192.168.5.9','2153776104','Wireless-802.11','2018-04-21 21:56:53','2018-04-21 22:02:00',307,'','','',381749,4558419,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.87.47',0,0,''),(21527,'81d00845','273f153a8ea5066f','SoNM','','','192.168.101.4','15730766','Ethernet','2019-02-07 18:50:03','2019-02-07 19:10:02',1199,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.4.206',0,0,''),(9960,'806003eb','49bd3bddccd53d7c','gadukpoh','','','192.168.5.9','2153776107','Wireless-802.11','2018-04-21 22:18:34','2018-04-21 23:14:43',3368,'','','',6412970,60851223,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.87.47',0,0,''),(21719,'81d00900','a93e741cd5da469b','capitalhill','','','192.168.101.4','15730954','Ethernet','2019-02-07 23:40:03','2019-02-07 23:50:03',600,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.6.96',0,0,''),(19860,'81d0017f','7b9151137ade61d3','obrapafm','','','192.168.101.4','15729029','Ethernet','2019-02-05 18:00:02','2019-02-05 18:30:00',1798,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.5.18',0,0,''),(21530,'81d00848','6567c84fe9074733','affiliation','','','192.168.101.4','15730769','Ethernet','2019-02-07 18:55:03','2019-02-07 19:10:01',899,'RADIUS','','',373212,349360,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.4.210',0,0,''),(19859,'81d0017e','5d7881f04cd46a87','mfantsipim','','','192.168.101.4','15729028','Ethernet','2019-02-05 17:50:17','2019-02-05 18:10:16',1198,'RADIUS','','',40148,46941,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.5.4',0,0,''),(80915,'81d0e56e','bfcaee586eb54ced','baduwa','','','192.168.100.10','15787574','Ethernet','2019-10-15 20:27:28','2019-10-15 21:27:27',3600,'RADIUS','','',46658,81273,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(19858,'81d0017d','fefa3c3251c39282','home','','','192.168.101.4','15729027','Ethernet','2019-02-05 17:50:07','2019-02-05 18:10:06',1199,'RADIUS','','',1712221,8133786,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.5.3',0,0,''),(19856,'81d0017b','3af13075d52a19eb','SoNM','','','192.168.101.4','15729024','Ethernet','2019-02-05 17:50:03','2019-02-05 18:10:01',1198,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.5.1',0,0,''),(19850,'81d00176','285aa4d05b6fbfbc','home','','','192.168.101.4','15729020','Ethernet','2019-02-05 17:30:07','2019-02-05 17:50:06',1199,'RADIUS','','',2751087,84858731,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.4.230',0,0,''),(19851,'81d00177','204a65c3b9bf2e81','mfantsipim','','','192.168.101.4','15729021','Ethernet','2019-02-05 17:30:17','2019-02-05 17:50:16',1198,'RADIUS','','',37086,43925,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.4.231',0,0,''),(19852,'80d00009','196af92afd6cdf51','gadukpoh','','','192.168.101.4','2161115145','Wireless-802.11','2019-02-05 17:34:50','2019-02-06 09:33:06',57495,'','','',9621560,28215625,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.4.239',0,0,''),(80914,'81d0e56d','d164ca10c64d6d31','SoNM','','','192.168.100.10','15787573','Ethernet','2019-10-15 20:25:02','2019-10-15 22:25:01',7200,'RADIUS','','',76570,136442,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(19854,'81d00179','3752eebd6de58948','pempamsie','','','192.168.101.4','15729023','Ethernet','2019-02-05 17:45:42','2019-02-05 18:05:40',1198,'RADIUS','','',29659473,586634150,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.4.252',0,0,''),(33476,'8190778b','034a54b155ad8e71','mfantsipim','','','192.168.100.2','15759302','Ethernet','2019-03-01 02:50:03','2019-03-01 03:10:02',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(19855,'81d0017a','2c5fa36c71e54b9c','britwums','','','192.168.101.4','15729025','Ethernet','2019-02-05 17:50:02','2019-02-05 18:10:01',1198,'RADIUS','','',2682,62,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.5.0',0,0,''),(18110,'81707db6','8092e3490df45511','pempamsie','','','192.168.101.4','15760864','Ethernet','2019-01-04 22:40:11','2019-01-05 00:40:09',7197,'RADIUS','','',489303235,1082585388,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.2.231',0,0,''),(18111,'8170802b','368c37d3cc0c42c2','pempamsie','','','192.168.101.4','15761494','Ethernet','2019-01-05 00:40:11','2019-01-05 02:40:09',7197,'RADIUS','','',100484085,1036236305,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.2.234',0,0,''),(18106,'81707b3e','34af4927e0a8eed9','pempamsie','','','192.168.101.4','15760232','Ethernet','2019-01-04 20:40:11','2019-01-04 22:40:09',7197,'RADIUS','','',294544162,1888062155,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.2.218',0,0,''),(18107,'8070003c','4546563a1e577e44','gadukpoh','','','192.168.101.4','2154823740','Wireless-802.11','2019-01-04 21:49:32','2019-01-05 06:22:10',30759,'','','',4306103,49777731,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.1.67',0,0,''),(18108,'8070003d','5808a152a81497d1','dadukpo','','','192.168.101.4','2154823741','Wireless-802.11','2019-01-04 21:53:04','2019-01-05 06:22:27',30562,'','','',1652657,36260090,'hotspot1','AC:57:75:26:32:1A','Lost-Service','','','10.0.2.176',0,0,''),(18109,'8070003e','f4bcf3cdf51f05b8','dadukpo','','','192.168.101.4','2154823742','Wireless-802.11','2019-01-04 22:31:38','2019-01-05 06:22:30',28252,'','','',2966405,22847447,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.0.124',0,0,''),(21718,'81d008ff','7e2f03a355c25d57','affiliation','','','192.168.101.4','15730952','Ethernet','2019-02-07 23:40:03','2019-02-07 23:55:01',899,'RADIUS','','',2158,62,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.6.95',0,0,''),(12032,'80d00155','b1f099358fad8f4c','gadukpoh','','','192.168.100.2','2161115477','Wireless-802.11','2018-08-22 21:30:08','2018-08-22 23:00:00',5391,'','','',10171826,70433505,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.29.190',0,0,''),(18105,'81707973','fa3386a5d649bad9','britwums','','','192.168.101.4','15759773','Ethernet','2019-01-04 19:12:54','2019-01-07 10:05:49',226374,'RADIUS','','',122548493,992170124,'service2','FC:EC:DA:20:9C:83','NAS-Request','Framed-User','PPP','10.0.2.195',0,0,''),(9988,'80600415','06aa8341277a8749','gadukpoh','','','192.168.5.9','2153776149','Wireless-802.11','2018-04-22 16:51:21','2018-04-22 17:41:21',3000,'','','',7592289,53714930,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.89.201',0,0,''),(21456,'81d007fe','4c535b8d7f64cbd9','pempamsie','','','192.168.101.4','15730695','Ethernet','2019-02-07 17:05:43','2019-02-07 17:25:41',1198,'RADIUS','','',70846023,300738663,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.4.3',0,0,''),(18503,'807000c9','b4e733b592bb2185','gadukpoh','','','192.168.100.115','2154823881','Wireless-802.11','2019-01-21 18:24:32','2019-01-22 09:07:11',52958,'','','',7453336,51447391,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.18.18',0,0,''),(18501,'8171981c','4b595fa03e8bed42','pempamsie','','','192.168.100.115','15833167','Ethernet','2019-01-21 16:45:42','2019-01-21 18:45:40',7198,'RADIUS','','',439929937,3157924022,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.17.193',0,0,''),(18502,'8171981d','979fd7fa85435cd7','britwums','','','192.168.100.115','15833168','Ethernet','2019-01-21 18:04:33','2019-01-22 01:20:07',26134,'RADIUS','','',16197103,221163231,'service2','FC:EC:DA:20:9C:83','NAS-Request','Framed-User','PPP','10.0.18.2',0,0,''),(9995,'8060041e','d9b48a584cba2f48','gadukpoh','','','192.168.5.9','2153776158','Wireless-802.11','2018-04-22 19:14:18','2018-04-22 19:42:23',1685,'','','',1698424,8942063,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.89.201',0,0,''),(19953,'81d001da','f8ea7add7c1adb75','mfantsipim','','','192.168.101.4','15729120','Ethernet','2019-02-05 21:10:17','2019-02-05 21:30:16',1198,'RADIUS','','',17252,19732,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.6.132',0,0,''),(19952,'81d001d9','2f971fd0a4c1bd55','home','','','192.168.101.4','15729119','Ethernet','2019-02-05 21:10:07','2019-02-05 21:30:06',1199,'RADIUS','','',4840877,153421907,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.6.131',0,0,''),(80913,'81d0e56c','69080bc2dcb1b497','anane-fenin','','','192.168.100.10','15787572','Ethernet','2019-10-15 20:10:08','2019-10-15 22:10:07',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(9998,'80600421','5473c51cff4644d9','gadukpoh','','','192.168.5.9','2153776161','Wireless-802.11','2018-04-22 19:51:21','2018-04-22 20:25:19',2038,'','','',1708712,5145188,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.89.201',0,0,''),(19951,'81d001d8','ee1144d6ea32f1d6','cegrad','','','192.168.101.4','15729118','Ethernet','2019-02-05 21:10:03','2019-02-05 22:10:02',3599,'RADIUS','','',9858,4856,'service2','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','10.0.6.130',0,0,''),(12031,'80d00154','fc39e11df1949e98','dadukpo','','','192.168.100.2','2161115476','Wireless-802.11','2018-08-22 21:06:51','2018-08-23 09:20:07',43996,'','','',318090179,142244101,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.29.110',0,0,''),(78358,'81d0d550','029168366629d84b','src_hostel','','','192.168.100.10','15783441','Ethernet','2019-10-02 07:34:56','2019-11-18 11:17:29',4074153,'RADIUS','','',3469742,338282910,'service1','D4:CA:6D:7A:F8:FF','','Framed-User','PPP','192.168.5.55',0,0,''),(10003,'80600426','50bf7c3923bfcc8f','gadukpoh','','','192.168.5.9','2153776166','Wireless-802.11','2018-04-22 21:33:14','2018-04-23 08:02:59',37785,'','','',3722548,19117835,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.91.63',0,0,''),(12030,'80d00153','a8f42a5c4902a33c','gadukpoh','','','192.168.100.2','2161115475','Wireless-802.11','2018-08-22 21:01:33','2018-08-22 23:47:16',9942,'','','',11557196,11895303,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.29.104',0,0,''),(12029,'81d014f3','53d15a5406e55087','home','','','192.168.100.2','15734029','Ethernet','2018-08-22 20:59:41','2018-08-24 22:22:04',177743,'RADIUS','','',1204132488,8713259823,'service2','CC:2D:E0:39:AA:80','User-Request','Framed-User','PPP','10.0.29.188',0,0,''),(19843,'81d0016f','8921fd91b5537904','mfantsipim','','','192.168.101.4','15729013','Ethernet','2019-02-05 17:10:17','2019-02-05 17:30:16',1198,'RADIUS','','',30289,32501,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.4.194',0,0,''),(12028,'80d00150','0828ada32d11ae79','dadukpo','','','192.168.100.2','2161115472','Wireless-802.11','2018-08-22 17:52:53','2018-08-22 19:09:27',4594,'','','',35632764,20089266,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.29.110',0,0,''),(18500,'807000c8','88590b1dae616348','dadukpo','','','192.168.100.115','2154823880','Wireless-802.11','2019-01-21 16:12:42','2019-01-21 21:56:06',20604,'','','',2215886,13980677,'hotspot1','AC:57:75:26:32:1A','Lost-Service','','','10.0.16.87',0,0,''),(10010,'8060042f','3dafbe91f526dfed','dadukpo','','','192.168.5.9','2153776175','Wireless-802.11','2018-04-23 06:26:22','2018-04-23 09:16:56',10233,'','','',1813154,48200191,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.91.235',0,0,''),(80902,'81d0e561','e547b8c81b76f02d','mfantsipim','','','192.168.100.10','15787561','Ethernet','2019-10-15 18:50:05','2019-10-15 19:10:05',1199,'RADIUS','','',122053,119925,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(21317,'81d00778','2330b25d3f7ffb0a','affiliation','','','192.168.101.4','15730561','Ethernet','2019-02-07 13:40:03','2019-02-07 13:55:01',899,'RADIUS','','',371103,609604,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.2.168',0,0,''),(21318,'81d00779','10b3f63e6a6bee71','capitalhill','','','192.168.101.4','15730562','Ethernet','2019-02-07 13:40:03','2019-02-07 13:50:02',600,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.2.169',0,0,''),(19949,'81d001d6','17c63c9425f54c67','affiliation','','','192.168.101.4','15729116','Ethernet','2019-02-05 21:10:02','2019-02-05 22:10:01',3599,'RADIUS','','',8053,62,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.6.128',0,0,''),(80912,'81d0e56b','c5d1b1dbff0f999c','mfantsipim','','','192.168.100.10','15787571','Ethernet','2019-10-15 20:10:06','2019-10-15 20:30:05',1199,'RADIUS','','',124921,122565,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(19954,'81d001db','33eea961943560b6','obrapafm','','','192.168.101.4','15729121','Ethernet','2019-02-05 21:15:02','2019-02-05 21:30:00',898,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.6.141',0,0,''),(19947,'81d001d4','a3896cd8600204e5','britwums','','','192.168.101.4','15729114','Ethernet','2019-02-05 21:10:01','2019-02-05 21:30:00',1199,'RADIUS','','',10314,6806,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.6.126',0,0,''),(19948,'81d001d5','4a6d633c1ccf72f3','SoNM','','','192.168.101.4','15729115','Ethernet','2019-02-05 21:10:02','2019-02-05 21:30:01',1200,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.6.127',0,0,''),(18347,'8171946e','3c6df8b6c1d0d52c','pempamsie','','','192.168.100.115','15832221','Ethernet','2019-01-15 20:40:13','2019-01-15 22:40:11',7198,'RADIUS','','',184905913,3257692873,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.11.22',0,0,''),(18197,'817162c2','19909bf0eea67965','affiliation','','','192.168.101.4','15819505','Ethernet','2019-01-08 21:59:15','2019-01-09 17:55:28',71773,'RADIUS','','',23341622,179206208,'service2','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','10.0.5.198',0,0,''),(18198,'80700078','30d66f9280b142e2','gadukpoh','','','192.168.101.4','2154823800','Wireless-802.11','2019-01-08 22:06:13','2019-01-09 10:43:48',45455,'','','',4046756,44432997,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.1.67',0,0,''),(18199,'80700079','2abd7ed7a07b6415','dadukpo','','','192.168.101.4','2154823801','Wireless-802.11','2019-01-08 22:36:22','2019-01-09 10:32:08',42946,'','','',1039659,8729769,'hotspot1','AC:57:75:26:32:1A','Lost-Service','','','10.0.4.83',0,0,''),(18200,'8171639e','032ddf2d03bc0875','pempamsie','','','192.168.101.4','15819725','Ethernet','2019-01-08 22:40:12','2019-01-09 00:40:10',7198,'RADIUS','','',219233337,2033191894,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.5.200',0,0,''),(18201,'81716614','ae86733b0e1edccb','pempamsie','','','192.168.101.4','15820355','Ethernet','2019-01-09 00:40:12','2019-01-09 02:40:10',7198,'RADIUS','','',390266871,1093918839,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.5.204',0,0,''),(18202,'8070007a','d5ba30474a4c9068','gadukpoh','','','192.168.101.4','2154823802','Wireless-802.11','2019-01-09 00:44:22','2019-01-09 00:51:32',430,'','','',723032,1970478,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.5.205',0,0,''),(18203,'8171688a','cc43de6765a6f091','pempamsie','','','192.168.101.4','15820985','Ethernet','2019-01-09 02:40:12','2019-01-09 04:40:10',7198,'RADIUS','','',389150752,929971383,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.5.206',0,0,''),(18204,'81716b01','86e0048d77424bc8','pempamsie','','','192.168.101.4','15821616','Ethernet','2019-01-09 04:40:12','2019-01-09 06:40:10',7199,'RADIUS','','',266997756,1326098308,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.5.209',0,0,''),(18348,'80700097','aafcda45597241f2','1gn','','','192.168.100.115','2154823831','Wireless-802.11','2019-01-15 20:40:37','2019-01-15 23:01:05',4824,'','','',0,0,'hotspot1','BC:41:01:34:0A:80','Idle-Timeout','','','10.0.10.120',0,0,''),(18206,'81716d05','692758d9497bfbed','britwums','','','192.168.101.4','15822132','Ethernet','2019-01-09 06:18:15','2019-01-09 18:42:49',44674,'RADIUS','','',55291764,460095692,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.5.213',0,0,''),(18207,'81716d7a','c019a03fbf2369b8','pempamsie','','','192.168.101.4','15822249','Ethernet','2019-01-09 06:40:12','2019-01-09 08:40:10',7198,'RADIUS','','',472016236,2098746751,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.5.214',0,0,''),(18208,'8070007b','745bf4da316550ad','dadukpo','','','192.168.101.4','2154823803','Wireless-802.11','2019-01-09 08:21:17','2019-01-09 13:49:18',19680,'','','',863142339,58733289,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.0.124',0,0,''),(18209,'81716ff0','fc109d2489afd4b4','pempamsie','','','192.168.101.4','15822879','Ethernet','2019-01-09 08:40:12','2019-01-09 10:40:10',7197,'RADIUS','','',92633599,1878652213,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.5.225',0,0,''),(18210,'81717145','d2c8bccfb1014b2a','pempamsie','','','192.168.101.4','15823220','Ethernet','2019-01-09 10:40:12','2019-01-09 12:40:10',7197,'RADIUS','','',198033743,3637919976,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.5.243',0,0,''),(12027,'80d0014f','404ad81e499e6ba9','gadukpoh','','','192.168.100.2','2161115471','Wireless-802.11','2018-08-22 17:28:59','2018-08-22 19:09:28',6029,'','','',1128405,15948973,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.29.104',0,0,''),(21642,'81d008b5','329ae003f2d25094','obrapafm','','','192.168.101.4','15730878','Ethernet','2019-02-07 21:45:03','2019-02-07 22:00:01',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.5.222',0,0,''),(10040,'80600463','c94a5850d001523f','gadukpoh','','','192.168.5.9','2153776227','Wireless-802.11','2018-04-23 22:18:16','2018-04-24 08:34:04',36949,'','','',2190287,9619653,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.98.53',0,0,''),(20953,'81d005f1','49552f1f7d41d784','mfantsipim','','','192.168.101.4','15730170','Ethernet','2019-02-07 04:10:18','2019-02-07 04:30:16',1199,'RADIUS','','',6631,2867,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.7.126',0,0,''),(33773,'81907954','51217363e78c4878','affiliation','','','192.168.100.2','15759809','Ethernet','2019-03-02 16:10:03','2019-03-02 18:10:02',7199,'RADIUS','','',16800,2205,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(12026,'81d014f2','3dc3d8e36fe72b63','britwums','','','192.168.100.2','15734028','Ethernet','2018-08-22 13:20:09','2018-08-23 10:40:39',76829,'RADIUS','','',203924033,1702563414,'service2','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','10.0.29.148',0,0,''),(12025,'80d0014e','8b2336c6751a6cbe','dadukpo','','','192.168.100.2','2161115470','Wireless-802.11','2018-08-22 12:37:51','2018-08-22 13:55:23',4652,'','','',1856639,5841759,'hotspot1','74:E5:0B:11:F9:9A','Lost-Service','','','10.0.29.122',0,0,''),(12024,'80d0014d','da4acc75ad4c78c1','dadukpo','','','192.168.100.2','2161115469','Wireless-802.11','2018-08-22 12:00:27','2018-08-22 12:34:39',2052,'','','',902063,2202885,'hotspot1','74:E5:0B:11:F9:9A','Lost-Service','','','10.0.29.122',0,0,''),(19841,'81d0016d','0ad6cc396302f7dd','cegrad','','','192.168.101.4','15729010','Ethernet','2019-02-05 17:10:03','2019-02-05 18:10:02',3598,'RADIUS','','',77212,150023,'service2','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','10.0.4.192',0,0,''),(19842,'81d0016e','ab992e8e9322acd1','home','','','192.168.101.4','15729012','Ethernet','2019-02-05 17:10:07','2019-02-05 17:30:06',1199,'RADIUS','','',5765745,230175641,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.4.193',0,0,''),(20952,'81d005f0','4b6af95aedd8b623','home','','','192.168.101.4','15730169','Ethernet','2019-02-07 04:10:08','2019-02-07 04:20:08',600,'RADIUS','','',43371,134503,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.7.125',0,0,''),(80908,'81d0e567','fa29641c758b1ddc','src_hostel','','','192.168.100.10','15787567','Ethernet','2019-10-15 19:34:52','2019-10-15 20:34:51',3600,'RADIUS','','',2905289,68897263,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(33475,'8190778a','45d74a74caadb5fa','pempamsie','','','192.168.100.2','15759301','Ethernet','2019-03-01 02:45:45','2019-03-01 03:05:43',1198,'RADIUS','','',77951381,7936601,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(80911,'81d0e56a','918e01fb8e689ede','cegrad','','','192.168.100.10','15787570','Ethernet','2019-10-15 20:10:02','2019-10-15 22:10:02',7199,'RADIUS','','',62694,102453,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(19845,'81d00171','c9cb3a534200b15c','pempamsie','','','192.168.101.4','15729015','Ethernet','2019-02-05 17:25:42','2019-02-05 17:45:40',1198,'RADIUS','','',25761593,572894273,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.4.219',0,0,''),(19846,'81d00172','05f52ae4cddf29f2','SoNM','','','192.168.101.4','15729016','Ethernet','2019-02-05 17:30:02','2019-02-05 17:50:01',1199,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.4.226',0,0,''),(19847,'81d00173','ad6dc3d5ca87e953','britwums','','','192.168.101.4','15729017','Ethernet','2019-02-05 17:30:02','2019-02-05 17:50:01',1198,'RADIUS','','',2682,62,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.4.227',0,0,''),(19848,'81d00174','2ba7dd492ef1709b','obrapafm','','','192.168.101.4','15729018','Ethernet','2019-02-05 17:30:02','2019-02-05 18:00:00',1798,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.4.228',0,0,''),(80910,'81d0e569','e15c50fe13938a9b','affiliation','','','192.168.100.10','15787569','Ethernet','2019-10-15 20:10:02','2019-10-15 22:10:01',7200,'RADIUS','','',25173,14619,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(80909,'81d0e568','e4aab53289a4f8b9','mfantsipim','','','192.168.100.10','15787568','Ethernet','2019-10-15 19:50:05','2019-10-15 20:10:05',1199,'RADIUS','','',126602,124084,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(19836,'81d00168','d992d511b7a6fffa','pempamsie','','','192.168.101.4','15729006','Ethernet','2019-02-05 17:05:42','2019-02-05 17:25:40',1198,'RADIUS','','',20849066,605085158,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.4.185',0,0,''),(19837,'81d00169','4e74924c9c8592c3','SoNM','','','192.168.101.4','15729007','Ethernet','2019-02-05 17:10:02','2019-02-05 17:30:01',1200,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.4.188',0,0,''),(19838,'81d0016a','4ebf363504f02acb','britwums','','','192.168.101.4','15729008','Ethernet','2019-02-05 17:10:02','2019-02-05 17:30:01',1199,'RADIUS','','',2682,62,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.4.189',0,0,''),(19839,'81d0016b','b1fa7b20d1b1802c','affiliation','','','192.168.101.4','15729009','Ethernet','2019-02-05 17:10:02','2019-02-05 18:10:01',3599,'RADIUS','','',831772,3080708,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.4.190',0,0,''),(19834,'81d00166','98fa420114ed68a8','obrapafm','','','192.168.101.4','15729004','Ethernet','2019-02-05 17:00:02','2019-02-05 17:30:00',1798,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.4.176',0,0,''),(18418,'81719636','88beff5192342c12','SoNM','','','192.168.100.115','15832679','Ethernet','2019-01-19 07:31:30','2019-01-19 07:32:49',80,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.14.130',0,0,''),(18419,'81719637','8eb6bbc1fa81f2c4','SoNM','','','192.168.100.115','15832680','Ethernet','2019-01-19 07:32:50','2019-01-19 07:33:39',49,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.14.131',0,0,''),(18420,'81719638','9bf9cb28d5d48968','SoNM','','','192.168.100.115','15832681','Ethernet','2019-01-19 07:33:39','2019-01-19 07:34:00',22,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.14.133',0,0,''),(18421,'81719639','a3dcae2303958b62','SoNM','','','192.168.100.115','15832682','Ethernet','2019-01-19 07:34:02','2019-01-19 07:36:29',147,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.14.134',0,0,''),(18422,'8171963a','236af51871888272','SoNM','','','192.168.100.115','15832683','Ethernet','2019-01-19 07:36:29','2019-01-19 09:26:00',6571,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.14.135',0,0,''),(18423,'8171963b','4b40a1e525da823e','pempamsie','','','192.168.100.115','15832684','Ethernet','2019-01-19 08:45:43','2019-01-19 10:45:41',7197,'RADIUS','','',142777677,1956968356,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.14.147',0,0,''),(33769,'8190794b','8e44b1b593211b37','pempamsie','','','192.168.100.2','15759800','Ethernet','2019-03-02 15:45:46','2019-03-02 16:05:43',1197,'RADIUS','','',29824709,337214374,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(18424,'8171963c','43548e225ae16e49','SoNM','','','192.168.100.115','15832685','Ethernet','2019-01-19 09:26:02','2019-01-19 09:31:41',340,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.14.164',0,0,''),(18425,'8171963d','8b3d62c45dc5afb2','SoNM','','','192.168.100.115','15832686','Ethernet','2019-01-19 09:31:44','2019-01-19 09:34:25',162,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.14.165',0,0,''),(18426,'8171963e','a28c4bd2fe1612d5','SoNM','','','192.168.100.115','15832687','Ethernet','2019-01-19 09:34:26','2019-01-19 15:36:27',21721,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.14.170',0,0,''),(18427,'8171963f','503c175b3dae7205','pempamsie','','','192.168.100.115','15832688','Ethernet','2019-01-19 10:45:43','2019-01-19 12:45:41',7197,'RADIUS','','',131831647,2266437675,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.14.180',0,0,''),(18428,'81719640','b41309ffd438998b','britwums','','','192.168.100.115','15832689','Ethernet','2019-01-19 11:37:53','2019-01-19 11:41:01',188,'RADIUS','','',71864,106588,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.14.187',0,0,''),(18429,'81719641','a51670d1505fc0c1','britwums','','','192.168.100.115','15832690','Ethernet','2019-01-19 11:41:01','2019-01-19 12:29:24',2902,'RADIUS','','',4277920,28340052,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.14.190',0,0,''),(18430,'81719642','ec2722627b239b09','britwums','','','192.168.100.115','15832691','Ethernet','2019-01-19 12:29:24','2019-01-19 14:45:33',8169,'RADIUS','','',28823508,63599001,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.14.203',0,0,''),(18431,'81719643','0c35430bcd2c59fa','pempamsie','','','192.168.100.115','15832692','Ethernet','2019-01-19 12:45:43','2019-01-19 14:45:41',7197,'RADIUS','','',71830125,1515436971,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.14.211',0,0,''),(18412,'81719630','cccfea6bada60855','pempamsie','','','192.168.100.115','15832673','Ethernet','2019-01-18 22:45:43','2019-01-19 00:45:41',7197,'RADIUS','','',44197485,1013565658,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.14.99',0,0,''),(18413,'81719631','3651f2d9a467bd7d','pempamsie','','','192.168.100.115','15832674','Ethernet','2019-01-19 00:45:43','2019-01-19 02:45:41',7197,'RADIUS','','',18004844,415052146,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.14.105',0,0,''),(18414,'81719632','85560783e87fb848','pempamsie','','','192.168.100.115','15832675','Ethernet','2019-01-19 02:45:43','2019-01-19 04:45:41',7197,'RADIUS','','',3890138,21319504,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.14.109',0,0,''),(18415,'81719633','1c096c85aefc868d','pempamsie','','','192.168.100.115','15832676','Ethernet','2019-01-19 04:45:43','2019-01-19 06:45:41',7197,'RADIUS','','',317567263,574639327,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.14.110',0,0,''),(18416,'81719634','904c0ad0ee48a410','pempamsie','','','192.168.100.115','15832677','Ethernet','2019-01-19 06:45:43','2019-01-19 08:45:41',7197,'RADIUS','','',159708960,1168864309,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.14.121',0,0,''),(18417,'81719635','84e87d6b4a383e5c','britwums','','','192.168.100.115','15832678','Ethernet','2019-01-19 06:49:33','2019-01-19 11:37:53',17299,'RADIUS','','',85104299,632660436,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.14.122',0,0,''),(10088,'806004a8','200c04cc09828b97','dadukpo','','','192.168.5.9','2153776296','Wireless-802.11','2018-04-25 07:40:16','2018-04-25 10:24:24',9848,'','','',2115879,47723529,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.104.92',0,0,''),(21503,'81d0082d','e22f9120650710dc','mfantsipim','','','192.168.101.4','15730742','Ethernet','2019-02-07 18:10:18','2019-02-07 18:30:17',1199,'RADIUS','','',6588,2876,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.4.125',0,0,''),(38295,'8191eda8','54c10828f66ec5fc','mfantsipim','','','192.168.100.2','15855227','Ethernet','2019-03-30 02:10:04','2019-03-30 02:30:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(21504,'81d0082e','9896166dfc211909','obrapafm','','','192.168.101.4','15730743','Ethernet','2019-02-07 18:15:03','2019-02-07 18:30:01',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.4.130',0,0,''),(21502,'81d0082c','345badb90b432d3f','home','','','192.168.101.4','15730741','Ethernet','2019-02-07 18:10:11','2019-02-07 18:20:08',597,'RADIUS','','',69571,132801,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.4.124',0,0,''),(10095,'806004b1','047c48fbdfd6c7f0','gadukpoh','','','192.168.5.9','2153776305','Wireless-802.11','2018-04-25 09:12:01','2018-04-25 10:24:16',4335,'','','',278695,973515,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.104.220',0,0,''),(21222,'81d0071a','0846b3226787fbb8','britwums','','','192.168.101.4','15730468','Ethernet','2019-02-07 11:10:11','2019-02-07 11:30:00',1189,'RADIUS','','',1765,62,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.1.188',0,0,''),(21716,'81d008fd','3826d9394be503bd','home','','','192.168.101.4','15730950','Ethernet','2019-02-07 23:30:09','2019-02-07 23:40:08',600,'RADIUS','','',1225459,1203950,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.6.89',0,0,''),(21717,'81d008fe','a2fec8ddd291002b','mfantsipim','','','192.168.101.4','15730951','Ethernet','2019-02-07 23:30:18','2019-02-07 23:50:17',1199,'RADIUS','','',6871,3144,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.6.90',0,0,''),(21534,'81d0084c','8d4a0aeede08a969','home','','','192.168.101.4','15730773','Ethernet','2019-02-07 19:00:09','2019-02-07 19:10:08',600,'RADIUS','','',150883,421662,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.4.225',0,0,''),(78359,'81d0d551','6bb41363df9850c5','mfantsipim','','','192.168.100.10','15783442','Ethernet','2019-10-02 07:41:25','2019-10-02 07:50:00',515,'RADIUS','','',53512,129406,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(21538,'81d00850','7542f0ab11f859c2','capitalhill','','','192.168.101.4','15730778','Ethernet','2019-02-07 19:10:03','2019-02-07 19:20:02',599,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.4.241',0,0,''),(21532,'81d0084a','17d44e428c96cc7f','obrapafm','','','192.168.101.4','15730771','Ethernet','2019-02-07 19:00:03','2019-02-07 19:15:01',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.4.223',0,0,''),(21533,'81d0084b','bf41b34beedae282','capitalhill','','','192.168.101.4','15730772','Ethernet','2019-02-07 19:00:03','2019-02-07 19:10:02',599,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.4.224',0,0,''),(21217,'81d00715','e664fd705b53fc3a','affiliation','','','192.168.101.4','15730462','Ethernet','2019-02-07 11:10:02','2019-02-07 11:25:01',899,'RADIUS','','',590351,6758783,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.1.183',0,0,''),(21219,'81d00717','21ec934869cf8ff2','home','','','192.168.101.4','15730464','Ethernet','2019-02-07 11:10:08','2019-02-07 11:20:08',600,'RADIUS','','',518293,810507,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.1.185',0,0,''),(21220,'81d00718','ad71e1428e9bb5c3','capitalhill','','','192.168.101.4','15730465','Ethernet','2019-02-07 11:10:10','2019-02-07 11:20:02',592,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.1.186',0,0,''),(21221,'81d00719','dbc7dc7a31d68dea','cegrad','','','192.168.101.4','15730466','Ethernet','2019-02-07 11:10:11','2019-02-07 12:10:03',3592,'RADIUS','','',17611172,223635598,'service2','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','10.0.1.187',0,0,''),(18088,'81706072','b4f3e5922207bdda','pempamsie','','','192.168.101.4','15753342','Ethernet','2019-01-03 22:40:11','2019-01-04 00:40:09',7198,'RADIUS','','',201833055,1542362400,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.2.19',0,0,''),(18086,'8070002f','69a007fc524e2386','gadukpoh','','','192.168.101.4','2154823727','Wireless-802.11','2019-01-03 21:41:01','2019-01-03 22:37:32',3391,'','','',2097412,10877641,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.1.41',0,0,''),(18087,'80700032','c663327bc4ec019e','dadukpo','','','192.168.101.4','2154823730','Wireless-802.11','2019-01-03 22:01:11','2019-01-04 08:59:00',39469,'','','',4932568,50087248,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.0.124',0,0,''),(18083,'81705dfc','178510243164dba5','pempamsie','','','192.168.101.4','15752712','Ethernet','2019-01-03 20:40:11','2019-01-03 22:40:09',7198,'RADIUS','','',367758676,1994624196,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.2.0',0,0,''),(18084,'81705dfc','178510243164dba5','pempamsie','','','192.168.101.4','15752712','Ethernet','2019-01-03 20:40:13','2019-01-03 22:40:09',7198,'RADIUS','','',367758676,1994624196,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.2.0',2,0,''),(18085,'8070002e','9de5a9d8adb9b7e4','gadukpoh','','','192.168.101.4','2154823726','Wireless-802.11','2019-01-03 21:37:02','2019-01-04 08:58:52',40910,'','','',6199690,24877607,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.1.67',0,0,''),(18351,'80700098','5f4dc03e1386197c','gadukpoh','','','192.168.100.115','2154823832','Wireless-802.11','2019-01-15 23:59:52','2019-01-16 00:09:13',561,'','','',7802381,3199003,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.11.12',0,0,''),(18080,'81705915','6ddafddcbc553d38','pempamsie','','','192.168.101.4','15751455','Ethernet','2019-01-03 16:40:11','2019-01-03 18:40:09',7198,'RADIUS','','',259545959,2113595687,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.1.195',0,0,''),(18081,'81705b84','4a4112810a8ae81f','pempamsie','','','192.168.101.4','15752079','Ethernet','2019-01-03 18:40:11','2019-01-03 20:40:09',7198,'RADIUS','','',434579456,1858036851,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.1.224',0,0,''),(18082,'81705cc6','61e8f4c2db83d2b1','britwums','','','192.168.101.4','15752401','Ethernet','2019-01-03 19:41:23','2019-01-04 06:51:39',40216,'RADIUS','','',65683328,289740882,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.1.241',0,0,''),(10124,'806004e3','a969e25821884740','dadukpo','','','192.168.5.9','2153776355','Wireless-802.11','2018-04-25 21:37:49','2018-04-26 03:30:12',21141,'','','',21188761,56356927,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.109.201',0,2,''),(18499,'8171981b','b485a5b52e5e0d94','pempamsie','','','192.168.100.115','15833166','Ethernet','2019-01-21 14:45:42','2019-01-21 16:45:40',7198,'RADIUS','','',436245274,3614359795,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.17.137',0,0,''),(21455,'80d00064','1bb5a284df795878','gadukpoh','','','192.168.101.4','2161115236','Wireless-802.11','2019-02-07 17:04:18','2019-02-08 00:29:35',26717,'','','',4109158,15665181,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.4.2',0,0,''),(19956,'81d001dd','fec71be4741a07ac','pempamsie','','','192.168.101.4','15729123','Ethernet','2019-02-05 21:25:42','2019-02-05 21:45:40',1198,'RADIUS','','',27089804,465114201,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.6.164',0,0,''),(10130,'806004ea','f102d936b8f6bb1c','dadukpo','','','192.168.5.9','2153776362','Wireless-802.11','2018-04-26 03:34:14','2018-04-26 03:45:43',689,'','','',147574,679714,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.109.201',0,0,''),(10131,'806004eb','2be1323f506a7eda','gadukpoh','','','192.168.5.9','2153776363','Wireless-802.11','2018-04-26 03:46:49','2018-04-26 04:28:00',2472,'','','',371318,5768979,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.110.58',0,0,''),(21704,'81d008f1','21c7a18910c35f86','mfantsipim','','','192.168.101.4','15730938','Ethernet','2019-02-07 23:10:18','2019-02-07 23:30:17',1199,'RADIUS','','',6922,3190,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.6.70',0,0,''),(38298,'8191edb5','aa816ab2ee49719f','mfantsipim','','','192.168.100.2','15855240','Ethernet','2019-03-30 03:10:04','2019-03-30 03:30:03',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(21703,'81d008f0','339f43f166c77587','home','','','192.168.101.4','15730937','Ethernet','2019-02-07 23:10:09','2019-02-07 23:20:08',600,'RADIUS','','',2453869,3205589,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.6.69',0,0,''),(19832,'81d00164','2b993662d3a0249c','home','','','192.168.101.4','15729002','Ethernet','2019-02-05 16:50:07','2019-02-05 17:10:06',1199,'RADIUS','','',1503194,2641247,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.4.157',0,0,''),(19833,'81d00165','cb0dd80e019d60c1','mfantsipim','','','192.168.101.4','15729003','Ethernet','2019-02-05 16:50:17','2019-02-05 17:10:16',1198,'RADIUS','','',28029,32989,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.4.158',0,0,''),(19820,'81d00159','3b050c197c50e9d4','SoNM','','','192.168.101.4','15728991','Ethernet','2019-02-05 16:30:02','2019-02-05 16:50:01',1198,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.4.111',0,0,''),(19821,'81d0015a','9e0c663de6bbbbbe','britwums','','','192.168.101.4','15728992','Ethernet','2019-02-05 16:30:02','2019-02-05 16:50:01',1198,'RADIUS','','',2682,62,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.4.112',0,0,''),(19822,'81d0015b','4c4da39b055a554f','obrapafm','','','192.168.101.4','15728993','Ethernet','2019-02-05 16:30:02','2019-02-05 17:00:00',1798,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.4.113',0,0,''),(80904,'81d0e563','235068df0a309ab2','mfantsipim','','','192.168.100.10','15787563','Ethernet','2019-10-15 19:10:05','2019-10-15 19:30:05',1199,'RADIUS','','',127696,124993,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(19824,'81d0015d','4e05e88cb9dca0e4','home','','','192.168.101.4','15728995','Ethernet','2019-02-05 16:30:07','2019-02-05 16:50:06',1199,'RADIUS','','',5228610,86334391,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.4.115',0,0,''),(19825,'81d0015e','1c78d5ebd1183acc','mfantsipim','','','192.168.101.4','15728996','Ethernet','2019-02-05 16:30:17','2019-02-05 16:50:16',1198,'RADIUS','','',21121,21032,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.4.116',0,0,''),(80903,'81d0e562','e3653705a9da49cb','pempamsie','','','192.168.100.10','15787562','Ethernet','2019-10-15 19:05:43','2019-10-15 21:25:42',8400,'RADIUS','','',446927711,5915629111,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(19827,'80d00007','c31147448342cf8f','dadukpo','','','192.168.101.4','2161115143','Wireless-802.11','2019-02-05 16:45:00','2019-02-05 16:57:50',770,'','','',498652,14173132,'hotspot1','AC:57:75:26:32:1A','Lost-Service','','','10.0.4.37',0,0,''),(19828,'81d00160','f55b1933754ea67a','pempamsie','','','192.168.101.4','15728998','Ethernet','2019-02-05 16:45:42','2019-02-05 17:05:40',1198,'RADIUS','','',28435551,671241266,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.4.145',0,0,''),(19829,'81d00161','ef753f453b4687f9','SoNM','','','192.168.101.4','15728999','Ethernet','2019-02-05 16:50:02','2019-02-05 17:10:01',1199,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.4.154',0,0,''),(19830,'81d00162','01d5a11293e398f4','britwums','','','192.168.101.4','15729000','Ethernet','2019-02-05 16:50:02','2019-02-05 17:10:01',1198,'RADIUS','','',2682,62,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.4.155',0,0,''),(18016,'817001fd','b42e0b9185d9ceb0','pempamsie','','','192.168.101.4','15729149','Ethernet','2018-12-31 04:40:10','2018-12-31 06:40:08',7198,'RADIUS','','',749020177,1822017370,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.0.201',0,0,''),(18017,'817005e8','d91d1eb9c95d46ea','britwums','','','192.168.101.4','15730152','Ethernet','2018-12-31 06:15:26','2018-12-31 19:27:11',47505,'RADIUS','','',147934046,688466878,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.0.199',0,0,''),(18018,'817006e6','667f429f42816678','pempamsie','','','192.168.101.4','15730406','Ethernet','2018-12-31 06:40:10','2018-12-31 08:40:08',7198,'RADIUS','','',507252140,1990923739,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.0.198',0,0,''),(18019,'81700bd5','d28410317cd46548','pempamsie','','','192.168.101.4','15731669','Ethernet','2018-12-31 08:40:10','2018-12-31 10:40:08',7198,'RADIUS','','',651277959,3034225315,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.0.188',0,0,''),(18021,'81700f5d','3e3913d551295902','pempamsie','','','192.168.101.4','15732573','Ethernet','2018-12-31 10:40:10','2018-12-31 12:40:08',7198,'RADIUS','','',596485307,3323415398,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.0.171',0,0,''),(18022,'817011d2','032df2a7577c060e','pempamsie','','','192.168.101.4','15733202','Ethernet','2018-12-31 12:40:10','2018-12-31 14:40:08',7198,'RADIUS','','',411433927,2067878323,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.0.152',0,0,''),(18023,'81701448','25e9541f6de4e56f','pempamsie','','','192.168.101.4','15733832','Ethernet','2018-12-31 14:40:10','2018-12-31 16:40:08',7198,'RADIUS','','',484587346,2120294343,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.0.140',0,0,''),(18024,'817016bf','948da44ebb157e48','pempamsie','','','192.168.101.4','15734463','Ethernet','2018-12-31 16:40:10','2018-12-31 18:40:08',7198,'RADIUS','','',627275339,1839196134,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.0.129',0,0,''),(18160,'8070006a','d2b175d5d94b2721','dadukpo','','','192.168.101.4','2154823786','Wireless-802.11','2019-01-07 10:11:51','2019-01-07 10:21:08',558,'','','',2507704,17035942,'hotspot1','74:E5:0B:11:F9:9A','Lost-Service','','','10.0.4.127',0,0,''),(10161,'80600516','39e80db423ff47cf','dadukpo','','','192.168.5.9','2153776406','Wireless-802.11','2018-04-27 06:27:33','2018-04-27 08:06:05',5911,'','','',293965404,85817400,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.116.185',0,0,''),(78353,'81d0d54b','27f165164a7ccbe2','baduwa','','','192.168.100.10','15783436','Ethernet','2019-10-02 06:27:40','2019-10-02 07:27:40',3600,'RADIUS','','',19223,22664,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(20769,'81d00500','2d20c1c1d6dc298f','home','','','192.168.101.4','15729929','Ethernet','2019-02-06 23:30:08','2019-02-06 23:40:08',600,'RADIUS','','',917733,1086992,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.6.174',0,0,''),(19946,'81d001d3','76785d0c29ca759f','pempamsie','','','192.168.101.4','15729113','Ethernet','2019-02-05 21:05:42','2019-02-05 21:25:40',1198,'RADIUS','','',24871349,537123392,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.6.118',0,0,''),(21691,'81d008e4','86f043d1da1ce592','affiliation','','','192.168.101.4','15730925','Ethernet','2019-02-07 22:55:03','2019-02-07 23:10:01',899,'RADIUS','','',2158,62,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.6.52',0,0,''),(21678,'81d008d7','a53ed27369388a65','mfantsipim','','','192.168.101.4','15730912','Ethernet','2019-02-07 22:30:18','2019-02-07 22:50:17',1199,'RADIUS','','',6937,3420,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.6.31',0,0,''),(80871,'81d0e543','e0cdab20573001f8','mfantsipim','','','192.168.100.10','15787531','Ethernet','2019-10-15 14:50:05','2019-10-15 15:10:05',1200,'RADIUS','','',160389,146763,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(38300,'8191edbd','99cfedafffe4833c','mfantsipim','','','192.168.100.2','15855248','Ethernet','2019-03-30 03:50:04','2019-03-30 04:10:03',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(19944,'81d001d1','860e64956ccd3dfc','obrapafm','','','192.168.101.4','15729111','Ethernet','2019-02-05 21:00:02','2019-02-05 21:15:00',898,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.6.112',0,0,''),(80901,'81d0e560','dbf33c77be8d61cc','src_hostel','','','192.168.100.10','15787560','Ethernet','2019-10-15 18:34:52','2019-10-15 19:34:51',3599,'RADIUS','','',208491,465920,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(19939,'81d001cc','009221cace50ab7c','britwums','','','192.168.101.4','15729106','Ethernet','2019-02-05 20:50:01','2019-02-05 21:10:00',1199,'RADIUS','','',17968,16401,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.6.96',0,0,''),(19940,'81d001cd','dbbf2ebbad386273','SoNM','','','192.168.101.4','15729107','Ethernet','2019-02-05 20:50:02','2019-02-05 21:10:01',1199,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.6.97',0,0,''),(80900,'81d0e55f','2deef8d5484e0527','mfantsipim','','','192.168.100.10','15787559','Ethernet','2019-10-15 18:30:06','2019-10-15 18:50:05',1198,'RADIUS','','',122316,120447,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(19942,'81d001cf','8d0602e865c13e90','home','','','192.168.101.4','15729109','Ethernet','2019-02-05 20:50:07','2019-02-05 21:10:06',1199,'RADIUS','','',5052109,170061158,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.6.99',0,0,''),(19943,'81d001d0','0ea998e33d327d69','mfantsipim','','','192.168.101.4','15729110','Ethernet','2019-02-05 20:50:17','2019-02-05 21:10:16',1198,'RADIUS','','',33265,35671,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.6.101',0,0,''),(10176,'8060052e','d50c6ac69948213e','gadukpoh','','','192.168.5.9','2153776430','Wireless-802.11','2018-04-27 16:15:59','2018-04-27 17:00:53',2694,'','','',2281415,9531870,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.119.157',0,0,''),(21721,'81d00902','fa1b9e6be879d751','home','','','192.168.101.4','15730955','Ethernet','2019-02-07 23:40:09','2019-02-07 23:50:08',600,'RADIUS','','',2651285,9878939,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.6.98',0,0,''),(38296,'8191edac','714d25bdfb5e782f','mfantsipim','','','192.168.100.2','15855231','Ethernet','2019-03-30 02:30:04','2019-03-30 02:50:03',1200,'RADIUS','','',2862,267,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(21526,'81d00844','fc180502122e1911','capitalhill','','','192.168.101.4','15730765','Ethernet','2019-02-07 18:50:03','2019-02-07 19:00:02',600,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.4.205',0,0,''),(19938,'81d001cb','ebb39723d39f3dea','pempamsie','','','192.168.101.4','15729105','Ethernet','2019-02-05 20:45:42','2019-02-05 21:05:40',1198,'RADIUS','','',49792982,605795527,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.6.90',0,0,''),(80897,'81d0e55c','804e705179925e75','anane-fenin','','','192.168.100.10','15787556','Ethernet','2019-10-15 18:10:09','2019-10-15 20:10:07',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(19937,'81d001ca','a74743e2c75c1d3a','obrapafm','','','192.168.101.4','15729104','Ethernet','2019-02-05 20:45:02','2019-02-05 21:00:00',898,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.6.89',0,0,''),(10184,'80600539','57252f5c0c131820','gadukpoh','','','192.168.5.9','2153776441','Wireless-802.11','2018-04-27 20:35:25','2018-04-27 23:36:41',10876,'','','',66015028,2112852854,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.121.79',0,0,''),(10185,'8060053b','d9368e4bfa401312','dadukpo','','','192.168.5.9','2153776443','Wireless-802.11','2018-04-27 21:29:13','2018-04-28 07:13:40',35067,'','','',303138350,150201603,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.121.122',0,0,''),(21323,'81d0077e','1eea62dfe96f8878','britwums','','','192.168.101.4','15730567','Ethernet','2019-02-07 13:50:01','2019-02-07 14:10:00',1199,'RADIUS','','',2682,62,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.2.180',0,0,''),(19934,'81d001c7','793bcacaa712f7e5','mfantsipim','','','192.168.101.4','15729101','Ethernet','2019-02-05 20:30:17','2019-02-05 20:50:16',1198,'RADIUS','','',33125,37509,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.6.55',0,0,''),(21289,'81d0075c','cde59799395fece3','mfantsipim','','','192.168.101.4','15730533','Ethernet','2019-02-07 12:50:18','2019-02-07 13:10:29',1212,'RADIUS','','',50567,88497,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.2.95',0,0,''),(21288,'81d0075b','1bd1496a0d6a93cc','home','','','192.168.101.4','15730532','Ethernet','2019-02-07 12:50:08','2019-02-07 13:00:08',600,'RADIUS','','',3904524,5146363,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.2.94',0,0,''),(10191,'80600541','2bbd1463ee1745eb','gadukpoh','','','192.168.5.9','2153776449','Wireless-802.11','2018-04-28 06:17:36','2018-04-28 09:23:17',11141,'','','',8904334,50242131,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.122.43',0,0,''),(21500,'81d0082a','caa6cfcf0b565ae9','capitalhill','','','192.168.101.4','15730739','Ethernet','2019-02-07 18:10:03','2019-02-07 18:20:02',599,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.4.122',0,0,''),(21501,'81d0082b','f63f200bfdf71084','cegrad','','','192.168.101.4','15730740','Ethernet','2019-02-07 18:10:05','2019-02-07 19:10:03',3598,'RADIUS','','',31610067,423127456,'service2','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','10.0.4.123',0,0,''),(10195,'80600545','5a343493717a9ea3','gadukpoh','','','192.168.5.9','2153776453','Wireless-802.11','2018-04-28 08:43:45','2018-04-28 14:39:58',21374,'','','',2572526,57253192,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.122.146',0,0,''),(21675,'81d008d4','c9c07de87fd059ad','capitalhill','','','192.168.101.4','15730909','Ethernet','2019-02-07 22:30:03','2019-02-07 22:40:03',600,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.6.28',0,0,''),(21652,'81d008bf','f0467d99a60e42ce','obrapafm','','','192.168.101.4','15730887','Ethernet','2019-02-07 22:00:03','2019-02-07 22:15:01',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.5.244',0,0,''),(20880,'81d0056f','bd0aba6ede4d8b9b','affiliation','','','192.168.101.4','15730040','Ethernet','2019-02-07 02:25:02','2019-02-07 02:40:01',899,'RADIUS','','',2158,62,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.7.47',0,0,''),(80856,'81d0e538','46fecb9451288e37','mfantsipim','','','192.168.100.10','15787520','Ethernet','2019-10-15 13:50:06','2019-10-15 14:10:05',1199,'RADIUS','','',184537,167963,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(19092,'81c00fe2','3d5e40d67da33003','obrapafm','','','192.168.101.4','15732722','Ethernet','2019-02-02 21:00:03','2019-02-02 22:00:01',3599,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.60.250',0,0,''),(10202,'8060054e','8b68ab3fc16db3bd','dadukpo','','','192.168.5.9','2153776462','Wireless-802.11','2018-04-28 13:23:28','2018-04-28 17:12:32',13744,'','','',45728757,67101364,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.123.196',0,0,''),(21304,'81d0076b','32db076298fc21d0','obrapafm','','','192.168.101.4','15730548','Ethernet','2019-02-07 13:15:02','2019-02-07 13:30:01',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.2.133',0,0,''),(21305,'81d0076c','d2d44885d1371c0f','capitalhill','','','192.168.101.4','15730549','Ethernet','2019-02-07 13:20:03','2019-02-07 13:30:02',600,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.2.136',0,0,''),(21287,'81d0075a','800039e9f5b329df','SoNM','','','192.168.101.4','15730530','Ethernet','2019-02-07 12:50:03','2019-02-07 13:10:29',1226,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.2.93',0,0,''),(10208,'80600554','8fc7a0a7ca0a57aa','gadukpoh','','','192.168.5.9','2153776468','Wireless-802.11','2018-04-28 15:30:01','2018-04-28 17:11:59',6118,'','','',5673650,93315324,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.122.146',0,0,''),(80873,'81d0e545','8ada1f1221f567a9','baduwa','','','192.168.100.10','15787533','Ethernet','2019-10-15 15:27:28','2019-10-15 16:27:27',3599,'RADIUS','','',41507,72418,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(21344,'81d00793','dcb0ca0067210b49','capitalhill','','','192.168.101.4','15730588','Ethernet','2019-02-07 14:20:03','2019-02-07 14:30:02',599,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.2.236',0,0,''),(80940,'81d0e585','249ebf323e02828c','pempamsie','','','192.168.11.106','15787597','Ethernet','2019-10-15 23:45:44',NULL,0,'RADIUS','','',0,0,'service1','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.5.120',0,0,''),(21337,'81d0078c','5de248264b90c736','capitalhill','','','192.168.101.4','15730581','Ethernet','2019-02-07 14:10:03','2019-02-07 14:20:02',599,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.2.221',0,0,''),(21580,'81d00878','ba900bb43a41922c','SoNM','','','192.168.101.4','15730818','Ethernet','2019-02-07 20:10:03','2019-02-07 20:30:02',1199,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.5.89',0,0,''),(19090,'80c0004f','38707fbad6a0b302','gadukpoh','','','192.168.101.4','2160066639','Wireless-802.11','2019-02-02 20:45:40','2019-02-05 00:45:17',187177,'','','',5837377,42890247,'hotspot1','10:08:B1:39:4E:8B','','','','10.0.1.46',0,0,''),(19091,'81c00fe1','6c2da5e8b9f39d74','pempamsie','','','192.168.101.4','15732721','Ethernet','2019-02-02 20:45:45','2019-02-02 22:45:42',7198,'RADIUS','','',437345597,2528241487,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.60.41',0,0,''),(19083,'81c00fda','aa21a964906b8e33','britwums','','','192.168.101.4','15732714','Ethernet','2019-02-02 19:10:10','2019-02-02 20:10:01',3591,'RADIUS','','',2662051,10236022,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.60.37',0,0,''),(19084,'81c00fdb','a71cdc21d6403a04','mfantsipim','','','192.168.101.4','15732715','Ethernet','2019-02-02 19:10:15','2019-02-02 20:10:14',3599,'RADIUS','','',87629,70260,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.60.82',0,0,''),(19085,'81c00fdc','89b8c5a4f8a909b8','obrapafm','','','192.168.101.4','15732716','Ethernet','2019-02-02 20:00:02','2019-02-02 21:00:01',3599,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.60.16',0,0,''),(19086,'81c00fdd','c5e76b5e5628ee08','britwums','','','192.168.101.4','15732717','Ethernet','2019-02-02 20:10:02','2019-02-02 21:10:01',3599,'RADIUS','','',129852,258074,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.60.67',0,0,''),(19087,'81c00fde','07edb6bc428a2eeb','affiliation','','','192.168.101.4','15732718','Ethernet','2019-02-02 20:10:04','2019-02-02 21:10:01',3598,'RADIUS','','',28739,20250,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.60.248',0,0,''),(19088,'81c00fdf','f1a9066b8bae2da5','home','','','192.168.101.4','15732719','Ethernet','2019-02-02 20:10:06','2019-02-02 21:10:04',3598,'RADIUS','','',46577034,393894549,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.60.199',0,0,''),(19089,'81c00fe0','baa87b8180927eb4','mfantsipim','','','192.168.101.4','15732720','Ethernet','2019-02-02 20:10:16','2019-02-02 21:10:14',3599,'RADIUS','','',79530,60851,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.60.197',0,0,''),(10222,'80600567','1a26e18c60e5114c','dadukpo','','','192.168.5.9','2153776487','Wireless-802.11','2018-04-28 21:13:45','2018-04-29 06:18:52',32707,'','','',299720728,15222211,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.125.212',0,0,''),(80899,'81d0e55e','a85920c4a2c38f05','baduwa','','','192.168.100.10','15787558','Ethernet','2019-10-15 18:27:28','2019-10-15 19:27:27',3600,'RADIUS','','',23528,33189,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(10224,'80600569','220a62cb035b47f1','gadukpoh','','','192.168.5.9','2153776489','Wireless-802.11','2018-04-28 21:19:29','2018-04-29 06:19:09',32381,'','','',252093524,165280748,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.125.222',0,0,''),(21334,'81d00789','93c5132b1eb9de04','pempamsie','','','192.168.101.4','15730578','Ethernet','2019-02-07 14:05:43','2019-02-07 14:25:41',1198,'RADIUS','','',74376197,607369371,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.2.213',0,0,''),(20830,'81d0053d','ae4f478d07d1d6a8','affiliation','','','192.168.101.4','15729990','Ethernet','2019-02-07 01:10:02','2019-02-07 01:25:01',899,'RADIUS','','',2158,62,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.6.251',0,0,''),(19931,'81d001c4','4e7030d0cd38b466','obrapafm','','','192.168.101.4','15729098','Ethernet','2019-02-05 20:30:03','2019-02-05 20:45:00',897,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.6.50',0,0,''),(80898,'81d0e55d','b5518a61b667c0f9','SoNM','','','192.168.100.10','15787557','Ethernet','2019-10-15 18:25:03','2019-10-15 20:25:01',7199,'RADIUS','','',148715,303678,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(19933,'81d001c6','dccd948a841b8ee8','home','','','192.168.101.4','15729100','Ethernet','2019-02-05 20:30:07','2019-02-05 20:50:06',1199,'RADIUS','','',5030256,169485948,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.6.53',0,0,''),(19935,'81d001c8','fcee959b3327dff3','SoNM','','','192.168.101.4','15729102','Ethernet','2019-02-05 20:31:56','2019-02-05 20:50:01',1085,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.6.61',0,0,''),(74061,'81c60107','bb6c81412008df27','mfantsipim','','','192.168.100.2','15751711','Ethernet','2019-09-08 00:50:04','2019-09-08 01:10:02',1199,'RADIUS','','',342939,121481,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(10231,'80600571','424574d3c8e18448','gadukpoh','','','192.168.5.9','2153776497','Wireless-802.11','2018-04-29 06:38:28','2018-04-29 07:27:35',2947,'','','',250995,4231340,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.125.222',0,0,''),(10232,'80600572','9430e51f74a0f062','dadukpo','','','192.168.5.9','2153776498','Wireless-802.11','2018-04-29 06:54:44','2018-04-29 08:18:06',5001,'','','',670987,10246131,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.125.212',0,0,''),(21611,'81d00896','2a6969c16485628c','affiliation','','','192.168.101.4','15730847','Ethernet','2019-02-07 20:55:03','2019-02-07 21:10:01',898,'RADIUS','','',339311,402467,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.5.155',0,0,''),(21911,'81d009c2','c926c2b483bcdbb6','obrapafm','','','192.168.101.4','15731147','Ethernet','2019-02-08 04:15:03','2019-02-08 04:30:02',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.7.50',0,0,''),(19082,'81c00fd9','c4863faf724ca63e','home','','','192.168.101.4','15732713','Ethernet','2019-02-02 19:10:05','2019-02-02 20:10:04',3599,'RADIUS','','',15886934,816348040,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.60.248',0,0,''),(19081,'81c00fd8','174f2da5515130ad','affiliation','','','192.168.101.4','15732712','Ethernet','2019-02-02 19:10:03','2019-02-02 20:10:01',3599,'RADIUS','','',8085,94,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.60.158',0,0,''),(19073,'81c00fd1','81cddf7d817ce567','obrapafm','','','192.168.101.4','15732705','Ethernet','2019-02-02 18:00:02','2019-02-02 19:00:01',3599,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.60.114',0,0,''),(19074,'81c00fd2','3cae15f252bd52cc','britwums','','','192.168.101.4','15732706','Ethernet','2019-02-02 18:10:02','2019-02-02 19:10:10',3608,'RADIUS','','',3821327,36998681,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.60.226',0,0,''),(19075,'81c00fd3','6b85c61c9badf2fb','affiliation','','','192.168.101.4','15732707','Ethernet','2019-02-02 18:10:03','2019-02-02 19:10:01',3599,'RADIUS','','',13573,9433,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.60.38',0,0,''),(19076,'81c00fd4','47bf5487af1f81e1','home','','','192.168.101.4','15732708','Ethernet','2019-02-02 18:10:08','2019-02-02 19:10:04',3596,'RADIUS','','',44474433,436737292,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.60.117',0,0,''),(19077,'81c00fd5','0aad0eb74f03c76e','mfantsipim','','','192.168.101.4','15732709','Ethernet','2019-02-02 18:10:38','2019-02-02 19:10:14',3576,'RADIUS','','',73182,59044,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.60.118',0,0,''),(19078,'80c0004d','16cce1986527a00e','dadukpo','','','192.168.101.4','2160066637','Wireless-802.11','2019-02-02 18:17:14','2019-02-02 21:09:06',10312,'','','',3731282,123942491,'hotspot1','AC:57:75:26:32:1A','Lost-Service','','','10.0.1.29',0,0,''),(19080,'81c00fd7','ad885e4cf54a6b8c','obrapafm','','','192.168.101.4','15732711','Ethernet','2019-02-02 19:00:02','2019-02-02 20:00:01',3599,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.60.237',0,0,''),(10247,'80600589','7d435c46f7cf04b5','dadukpo','','','192.168.5.9','2153776521','Wireless-802.11','2018-04-29 13:16:45','2018-04-29 14:48:29',5505,'','','',706289,19531852,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.127.165',0,0,''),(18381,'817195c1','b911d6bf4a2db4fc','pempamsie','','','192.168.100.115','15832561','Ethernet','2019-01-17 06:45:43','2019-01-17 08:45:40',7198,'RADIUS','','',212462572,1554804151,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.12.56',0,0,''),(38309,'8191ede3','d8ddedffc10b8798','mfantsipim','','','192.168.100.2','15855286','Ethernet','2019-03-30 06:50:04','2019-03-30 07:10:04',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(18380,'817195c0','432ca7053321da08','britwums','','','192.168.100.115','15832560','Ethernet','2019-01-17 06:09:15','2019-01-17 18:28:37',44362,'RADIUS','','',83581429,480240625,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.12.54',0,0,''),(10251,'80600591','331dea77a91fca10','gadukpoh','','','192.168.5.9','2153776529','Wireless-802.11','2018-04-29 14:51:16','2018-04-29 21:12:20',22865,'','','',1523586,15270332,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.127.247',0,0,''),(18377,'817195bf','70e2ac6ab572b52f','pempamsie','','','192.168.100.115','15832559','Ethernet','2019-01-17 04:45:43','2019-01-17 06:45:40',7198,'RADIUS','','',251393880,580691960,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.12.47',0,0,''),(18378,'807000b0','aac1cec2f293e3bb','dadukpo','','','192.168.100.115','2154823856','Wireless-802.11','2019-01-17 05:10:05','2019-01-17 05:18:15',489,'','','',529047,12366961,'hotspot1','AC:57:75:26:32:1A','Lost-Service','','','10.0.11.161',0,0,''),(18379,'807000b1','93587105e2b986a3','gadukpoh','','','192.168.100.115','2154823857','Wireless-802.11','2019-01-17 05:51:23','2019-01-17 08:23:27',9124,'','','',12272662,276344507,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.11.224',0,0,''),(10255,'806005a2','34c41acd2cf77b9d','dadukpo','','','192.168.5.9','2153776546','Wireless-802.11','2018-04-29 16:19:55','2018-04-29 17:01:52',2517,'','','',1437090,52642128,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.127.165',0,0,''),(80906,'81d0e565','51d743bce96dba3a','baduwa','','','192.168.100.10','15787565','Ethernet','2019-10-15 19:27:29','2019-10-15 20:27:27',3599,'RADIUS','','',50159,92246,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(19930,'81d001c3','e41d2c79a5ae6d39','britwums','','','192.168.101.4','15729097','Ethernet','2019-02-05 20:30:01','2019-02-05 20:50:00',1199,'RADIUS','','',32740,25600,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.6.49',0,0,''),(19757,'81d0011b','7c9c471fa50db573','obrapafm','','','192.168.101.4','15728929','Ethernet','2019-02-05 14:00:02','2019-02-05 14:30:00',1798,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.3.113',0,0,''),(10261,'806005a9','279ccd0ba022d4a0','dadukpo','','','192.168.5.9','2153776553','Wireless-802.11','2018-04-29 18:57:16','2018-04-29 21:12:20',8104,'','','',723239,11294372,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.127.165',0,0,''),(21284,'81d00757','3f4b7345d8eb9090','britwums','','','192.168.101.4','15730528','Ethernet','2019-02-07 12:50:01','2019-02-07 13:10:29',1228,'RADIUS','','',2158,62,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.2.89',0,0,''),(19470,'81c012ad','d2268c61210bf4c9','home','','','192.168.101.4','15733443','Ethernet','2019-02-05 00:40:38','2019-02-05 00:41:40',61,'RADIUS','','',888907,1947615,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.1.138',0,2,''),(19471,'81c012ae','6a51f27fecae7114','home','','','192.168.101.4','15733444','Ethernet','2019-02-05 00:43:26','2019-02-05 00:44:31',65,'RADIUS','','',157432,1016416,'service2','4C:5E:0C:EC:08:6C','Admin-Reboot','Framed-User','PPP','10.0.1.139',0,0,''),(19472,'81d00000','c4442cc26d9e76d9','home','','','192.168.101.4','15728640','Ethernet','2019-02-05 00:45:18','2019-02-05 01:10:05',1487,'RADIUS','','',2203625,13247472,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.0.10',0,0,''),(19473,'81d00001','1c2a4102c79f7a56','pempamsie','','','192.168.101.4','15728641','Ethernet','2019-02-05 00:45:43','2019-02-05 02:45:40',7198,'RADIUS','','',429552925,960627682,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.0.8',0,0,''),(19474,'81d00002','da998008826836b8','obrapafm','','','192.168.101.4','15728642','Ethernet','2019-02-05 00:46:24','2019-02-05 00:47:49',85,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.0.6',0,0,''),(19475,'81d00003','aef091aa00b0ffec','obrapafm','','','192.168.101.4','15728643','Ethernet','2019-02-05 00:49:10','2019-02-05 01:00:00',650,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.0.4',0,0,''),(80895,'81d0e55a','3489bf8aa42695c3','cegrad','','','192.168.100.10','15787554','Ethernet','2019-10-15 18:10:02','2019-10-15 20:10:02',7199,'RADIUS','','',238547,492459,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(21715,'81d008fc','81b1197b89eb4f4b','SoNM','','','192.168.101.4','15730949','Ethernet','2019-02-07 23:30:03','2019-02-07 23:50:02',1199,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.6.88',0,0,''),(21341,'81d00790','fe70aec6c68df202','home','','','192.168.101.4','15730585','Ethernet','2019-02-07 14:10:08','2019-02-07 14:20:08',600,'RADIUS','','',18670122,148184523,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.2.225',0,0,''),(21282,'81d00755','2e2b4cf08d374c08','obrapafm','','','192.168.101.4','15730526','Ethernet','2019-02-07 12:45:03','2019-02-07 13:00:01',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.2.83',0,0,''),(21283,'81d00756','e0cc273f0a90f186','pempamsie','','','192.168.101.4','15730527','Ethernet','2019-02-07 12:45:43','2019-02-07 13:05:41',1198,'RADIUS','','',73416957,588744477,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.2.85',0,0,''),(10275,'806005bf','48efd3841521a34a','dadukpo','','','192.168.5.9','2153776575','Wireless-802.11','2018-04-29 22:35:23','2018-04-30 08:49:53',36870,'','','',297493338,87625752,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.127.165',0,0,''),(10277,'806005c1','560a73b7ef3d315b','gadukpoh','','','192.168.5.9','2153776577','Wireless-802.11','2018-04-29 23:25:51','2018-04-30 08:28:23',32553,'','','',3241016,86727305,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.127.247',0,0,''),(19469,'81c012ac','a2dcd5985484af5b','mfantsipim','','','192.168.101.4','15733442','Ethernet','2019-02-05 00:10:17','2019-02-05 00:45:17',2100,'RADIUS','','',18838,20226,'service2','B4:FB:E4:3E:ED:24','','Framed-User','PPP','10.0.1.135',0,0,''),(21246,'81d00731','d112c490d96a6387','capitalhill','','','192.168.101.4','15730490','Ethernet','2019-02-07 11:50:03','2019-02-07 12:00:02',600,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.1.247',0,0,''),(19468,'81c012ab','56f76518aa0210b8','home','','','192.168.101.4','15733441','Ethernet','2019-02-05 00:10:07','2019-02-05 00:45:17',2110,'RADIUS','','',3677457,189670342,'service2','4C:5E:0C:EC:08:6C','','Framed-User','PPP','10.0.1.134',0,0,''),(19467,'81c012aa','bf8782db08baf016','SoNM','','','192.168.101.4','15733440','Ethernet','2019-02-05 00:10:02','2019-02-05 00:45:17',2115,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','','Framed-User','PPP','10.0.1.133',0,0,''),(33768,'81907949','b881933ab7a47b5e','mfantsipim','','','192.168.100.2','15759798','Ethernet','2019-03-02 15:30:03','2019-03-02 15:50:03',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(18481,'81719809','95edec48bc237940','SoNM','','','192.168.100.115','15833146','Ethernet','2019-01-21 08:32:49','2019-01-21 08:37:57',308,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.16.252',0,0,''),(18482,'8171980a','0102702dec8ae58a','SoNM','','','192.168.100.115','15833147','Ethernet','2019-01-21 08:37:57','2019-01-21 08:39:26',89,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.16.254',0,0,''),(18483,'8171980b','d4e2dcb579ff3bdf','SoNM','','','192.168.100.115','15833149','Ethernet','2019-01-21 08:39:27','2019-01-21 08:40:25',58,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.16.255',0,0,''),(18484,'8171980c','0ab1583e39a6efa7','SoNM','','','192.168.100.115','15833150','Ethernet','2019-01-21 08:40:25','2019-01-21 08:44:08',223,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.17.0',0,0,''),(18485,'8171980d','1e8eb9a1deecfa31','SoNM','','','192.168.100.115','15833151','Ethernet','2019-01-21 08:44:09','2019-01-21 08:45:36',88,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.17.1',0,0,''),(18486,'8171980e','0e3dcd416edd56f2','SoNM','','','192.168.100.115','15833152','Ethernet','2019-01-21 08:45:36','2019-01-21 08:48:44',187,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.17.3',0,0,''),(18480,'807000c5','deb2f82b0fbf97a4','dadukpo','','','192.168.100.115','2154823877','Wireless-802.11','2019-01-21 08:29:00','2019-01-21 09:35:44',4004,'','','',443384,1069561,'hotspot1','AC:57:75:26:32:1A','Lost-Service','','','10.0.16.87',0,0,''),(18473,'81719802','a64773e4cc755f31','cegrad','','','192.168.100.115','15833139','Ethernet','2019-01-21 06:13:38','2019-01-21 08:09:12',6934,'RADIUS','','',31114,76022,'service2','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','10.0.16.226',0,0,''),(80894,'81d0e559','b1daf4dae4a3164d','affiliation','','','192.168.100.10','15787553','Ethernet','2019-10-15 18:10:02','2019-10-15 20:10:01',7200,'RADIUS','','',21564,10012,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(18475,'81719804','713fa13b89db9c67','SoNM','','','192.168.100.115','15833141','Ethernet','2019-01-21 08:07:10','2019-01-21 08:32:48',1539,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.16.234',0,0,''),(18476,'81719805','c13015b798b45f12','cegrad','','','192.168.100.115','15833142','Ethernet','2019-01-21 08:09:13','2019-01-21 09:01:46',3153,'RADIUS','','',222844,265084,'service2','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','10.0.16.235',0,0,''),(78363,'81d0d555','74652ecd413d364d','affiliation','','','192.168.100.10','15783446','Ethernet','2019-10-02 08:10:02','2019-10-02 10:10:02',7200,'RADIUS','','',6195113,7719138,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(18477,'81719806','70c17f9b8406df34','capitalhill','','','192.168.100.115','15833143','Ethernet','2019-01-21 08:16:37','2019-01-24 23:34:38',314280,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.16.237',0,0,''),(18478,'81719807','a5c6c9398ab1f75a','pempamsie','','','192.168.100.115','15833144','Ethernet','2019-01-21 08:16:37','2019-01-21 08:45:40',1743,'RADIUS','','',22830080,257393635,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.16.238',0,0,''),(18479,'81719808','33a1f4bd6defc095','affiliation','','','192.168.100.115','15833145','Ethernet','2019-01-21 08:16:45','2019-01-22 01:13:14',60988,'RADIUS','','',23232369,185528267,'service2','B8:69:F4:71:4B:5D','NAS-Request','Framed-User','PPP','10.0.16.239',0,0,''),(18472,'81719801','3fdf310368f9753c','obrapafm','','','192.168.100.115','15833138','Ethernet','2019-01-21 05:59:45','2019-01-21 09:59:35',14391,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.16.224',0,0,''),(21285,'81d00758','6ca6a27c96c9cc47','capitalhill','','','192.168.101.4','15730529','Ethernet','2019-02-07 12:50:03','2019-02-07 13:00:02',600,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.2.90',0,0,''),(10304,'806005f1','96840f53e3343feb','dadukpo','','','192.168.5.9','2153776625','Wireless-802.11','2018-04-30 19:40:41','2018-05-01 10:51:29',54648,'','','',303159317,67090321,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.135.127',0,0,''),(10305,'806005f2','548d8c87e40c8be5','gadukpoh','','','192.168.5.9','2153776626','Wireless-802.11','2018-04-30 19:44:26','2018-05-01 14:40:16',68146,'','','',6480183,186661984,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.135.133',0,4,''),(21699,'81d008ec','fd28f005db8938d0','affiliation','','','192.168.101.4','15730933','Ethernet','2019-02-07 23:10:03','2019-02-07 23:25:01',899,'RADIUS','','',2289,62,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.6.64',0,0,''),(21700,'81d008ed','240b2758a6799d5f','capitalhill','','','192.168.101.4','15730934','Ethernet','2019-02-07 23:10:03','2019-02-07 23:20:03',600,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.6.65',0,0,''),(80893,'81d0e558','54921579fc2bc4e6','mfantsipim','','','192.168.100.10','15787552','Ethernet','2019-10-15 17:50:05','2019-10-15 18:10:05',1200,'RADIUS','','',140238,133874,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(21576,'81d00874','27419a7bf9d1e77d','pempamsie','','','192.168.101.4','15730813','Ethernet','2019-02-07 20:05:43','2019-02-07 20:25:41',1198,'RADIUS','','',7678853,151896170,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.5.78',0,0,''),(76863,'81d0cfd6','24259a0452833ae8','baduwa','','','192.168.100.10','15782033','Ethernet','2019-09-25 04:27:37','2019-09-25 05:27:36',3599,'RADIUS','','',29261,44883,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(19414,'80c00072','6ea267b468c080fe','dadukpo','','','192.168.101.4','2160066674','Wireless-802.11','2019-02-04 19:28:03','2019-02-04 19:45:00',1016,'','','',417257,11446816,'hotspot1','AC:57:75:26:32:1A','Lost-Service','','','10.0.1.236',0,0,''),(19411,'81c01277','a7d1bdcad1378b80','SoNM','','','192.168.101.4','15733389','Ethernet','2019-02-04 19:10:02','2019-02-04 19:35:13',1512,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','NAS-Request','Framed-User','PPP','0.0.0.0',0,0,''),(19410,'81c01276','fb8bbe27c5c46be7','cegrad','','','192.168.101.4','15733388','Ethernet','2019-02-04 19:10:02','2019-02-04 20:10:33',3632,'RADIUS','','',9788,7167,'service2','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.60.110',0,0,''),(19415,'81c0127a','87ad5b55435ef160','SoNM','','','192.168.101.4','15733392','Ethernet','2019-02-04 19:35:14','2019-02-04 19:39:51',278,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','NAS-Request','Framed-User','PPP','0.0.0.0',0,0,''),(19416,'81c0127b','9beaad31f6c54c5a','SoNM','','','192.168.101.4','15733393','Ethernet','2019-02-04 19:39:52','2019-02-04 19:40:18',26,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','NAS-Request','Framed-User','PPP','0.0.0.0',0,0,''),(19417,'81c0127c','67dd2cd4249732af','SoNM','','','192.168.101.4','15733394','Ethernet','2019-02-04 19:40:18','2019-02-04 20:10:33',1816,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.1.1',0,0,''),(38299,'8191edb9','7b10e0d42599f533','mfantsipim','','','192.168.100.2','15855244','Ethernet','2019-03-30 03:30:04','2019-03-30 03:50:03',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(19418,'81c0127d','8f92b6d3b5b63249','obrapafm','','','192.168.101.4','15733395','Ethernet','2019-02-04 20:00:05','2019-02-04 21:00:00',3596,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.0.189',0,0,''),(19419,'80c00073','def2a487ac07051a','dadukpo','','','192.168.101.4','2160066675','Wireless-802.11','2019-02-04 20:01:11','2019-02-05 00:44:30',17000,'','','',482835,1513070,'hotspot1','AC:57:75:26:32:1A','Admin-Reboot','','','10.0.1.236',0,0,''),(81547,'81d0e7bd','0155d780d02223b1','mfantsipim','','','192.168.100.10','15788165','Ethernet','2019-10-18 22:10:03','2019-10-18 22:30:02',1200,'RADIUS','','',121704,119239,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(19421,'81c0127e','fa79dd3ab7380bf7','affiliation','','','192.168.101.4','15733396','Ethernet','2019-02-04 20:10:01','2019-02-04 21:10:00',3599,'RADIUS','','',9228,1826,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.0.165',0,0,''),(19422,'81c0127f','93b7eba8e200e0b9','home','','','192.168.101.4','15733397','Ethernet','2019-02-04 20:10:07','2019-02-04 21:10:05',3599,'RADIUS','','',31794071,1252787591,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.0.164',0,0,''),(19426,'81c01283','58c9b3d98a988327','mfantsipim','','','192.168.101.4','15733402','Ethernet','2019-02-04 20:11:06','2019-02-04 21:10:15',3549,'RADIUS','','',99769,115352,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.0.160',0,0,''),(19427,'81c01284','2e331f80f2a1b212','cegrad','','','192.168.101.4','15733400','Ethernet','2019-02-04 20:11:49','2019-02-04 21:10:01',3492,'RADIUS','','',12002,13003,'service2','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','10.0.0.156',0,0,''),(19428,'81c01285','cfee38153c5d86b1','capitalhill','','','192.168.101.4','15733403','Ethernet','2019-02-04 20:41:25','2019-02-04 22:08:41',5236,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.0.109',0,0,''),(19464,'81c012a7','b35588d564fc7f0f','affiliation','','','192.168.101.4','15733437','Ethernet','2019-02-05 00:10:01','2019-02-05 00:45:17',2116,'RADIUS','','',3730,62,'service2','CC:2D:E0:EF:4B:AE','','Framed-User','PPP','10.0.1.130',0,0,''),(19465,'81c012a8','fe5b1ce4c5efc0e3','britwums','','','192.168.101.4','15733438','Ethernet','2019-02-05 00:10:02','2019-02-05 00:45:17',2115,'RADIUS','','',2654583,5676571,'service2','FC:EC:DA:20:9C:83','','Framed-User','PPP','10.0.1.131',0,0,''),(19466,'81c012a9','6ddf5df2af53c607','cegrad','','','192.168.101.4','15733439','Ethernet','2019-02-05 00:10:02','2019-02-05 00:45:17',2115,'RADIUS','','',3674,62,'service2','64:D1:54:E6:9A:C1','','Framed-User','PPP','10.0.1.132',0,0,''),(12023,'80d0014c','67fc564ec5c7d5b3','dadukpo','','','192.168.100.2','2161115468','Wireless-802.11','2018-08-22 06:33:28','2018-08-22 14:14:07',27639,'','','',392444689,47916260,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.29.110',0,0,''),(21260,'81d0073f','99248346e9c98367','SoNM','','','192.168.101.4','15730504','Ethernet','2019-02-07 12:10:03','2019-02-07 12:30:02',1199,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.2.21',0,0,''),(21259,'81d0073e','08952d6beaab3f5b','capitalhill','','','192.168.101.4','15730503','Ethernet','2019-02-07 12:10:03','2019-02-07 12:20:02',600,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.2.20',0,0,''),(19409,'81c01275','891da719478ee864','britwums','','','192.168.101.4','15733387','Ethernet','2019-02-04 19:10:02','2019-02-04 20:10:33',3631,'RADIUS','','',7337094,22536275,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.60.205',0,0,''),(19404,'81c01271','1716183d24b8b1ad','britwums','','','192.168.101.4','15733383','Ethernet','2019-02-04 18:33:19','2019-02-04 19:10:01',2202,'RADIUS','','',1513358,1545481,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.60.110',0,0,''),(19405,'81c01272','9fa283e73e1f841e','pempamsie','','','192.168.101.4','15733384','Ethernet','2019-02-04 18:45:45','2019-02-04 20:45:43',7198,'RADIUS','','',133857132,1485597250,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.60.253',0,0,''),(19407,'81c01273','d67caecefb912145','obrapafm','','','192.168.101.4','15733385','Ethernet','2019-02-04 19:00:01','2019-02-04 20:00:01',3600,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.60.166',0,0,''),(74503,'81d03b15','c223945a2f890c9b','ekpetis','','','192.168.100.2','15743796','Ethernet','2019-09-10 22:32:16','2019-09-10 22:50:20',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(19408,'81c01274','c5e539e8d0c207a3','affiliation','','','192.168.101.4','15733386','Ethernet','2019-02-04 19:10:01','2019-02-04 20:10:00',3599,'RADIUS','','',9164,94,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.60.251',0,0,''),(10338,'8060061e','91ae696b874dc49a','dadukpo','','','192.168.5.9','2153776670','Wireless-802.11','2018-05-01 10:52:48','2018-05-01 14:39:50',13622,'','','',2476687,94654594,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.135.127',0,0,''),(21255,'81d0073a','44f07d95fc38b6f7','home','','','192.168.101.4','15730499','Ethernet','2019-02-07 12:00:11','2019-02-07 12:10:08',597,'RADIUS','','',957257,1751995,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.2.9',0,0,''),(78354,'81d0d54c','a737277a648d62a3','mfantsipim','','','192.168.100.10','15783437','Ethernet','2019-10-02 06:30:06','2019-10-02 07:41:25',4279,'RADIUS','','',32646,79998,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(21256,'81d0073b','5ef849fa476ddc26','pempamsie','','','192.168.101.4','15730500','Ethernet','2019-02-07 12:05:43','2019-02-07 12:25:41',1198,'RADIUS','','',43797237,759864495,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.2.17',0,0,''),(21257,'81d0073c','7b76cdafa417d5a2','britwums','','','192.168.101.4','15730501','Ethernet','2019-02-07 12:10:01','2019-02-07 12:30:00',1199,'RADIUS','','',2027,62,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.2.18',0,0,''),(21258,'81d0073d','f855c9d7411cfc2b','affiliation','','','192.168.101.4','15730502','Ethernet','2019-02-07 12:10:03','2019-02-07 12:25:01',899,'RADIUS','','',25908,55236,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.2.19',0,0,''),(19999,'81d00207','e17d2b80a6a14e9a','affiliation','','','192.168.101.4','15729165','Ethernet','2019-02-05 22:55:02','2019-02-05 23:10:00',899,'RADIUS','','',2158,62,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.7.18',0,0,''),(78350,'81d0d548','f090751199253032','cegrad','','','192.168.100.10','15783433','Ethernet','2019-10-02 06:10:08','2019-10-02 08:10:08',7200,'RADIUS','','',196248244,494736896,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(21697,'81d008ea','5424c31c9affee96','britwums','','','192.168.101.4','15730931','Ethernet','2019-02-07 23:10:02','2019-02-07 23:30:00',1199,'RADIUS','','',7066,7597,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.6.62',0,0,''),(18221,'8171714a','d212a47b2b05e2e8','affiliation','','','192.168.101.4','15823225','Ethernet','2019-01-09 17:55:28','2019-01-10 15:16:42',76873,'RADIUS','','',13257885,633432472,'service2','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','10.0.6.106',0,0,''),(12022,'80d0014b','4d6a441b39e1e8fa','gadukpoh','','','192.168.100.2','2161115467','Wireless-802.11','2018-08-22 05:54:09','2018-08-22 08:11:59',8270,'','','',702798,3199984,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.29.104',0,0,''),(18212,'8070007c','3c66226962758274','dadukpo','','','192.168.101.4','2154823804','Wireless-802.11','2019-01-09 12:00:53','2019-01-09 13:49:07',6493,'','','',404322,890525,'hotspot1','AC:57:75:26:32:1A','Lost-Service','','','10.0.4.83',0,0,''),(18213,'81717147','0f917ded9edccf89','pempamsie','','','192.168.101.4','15823222','Ethernet','2019-01-09 12:40:12','2019-01-09 14:40:10',7197,'RADIUS','','',265290036,3429877705,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.6.17',0,0,''),(18214,'81717148','462a9ece3a896867','pempamsie','','','192.168.101.4','15823223','Ethernet','2019-01-09 14:40:12','2019-01-09 16:40:10',7198,'RADIUS','','',310361763,2997288349,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.6.54',0,0,''),(18215,'8070007e','1a68312399b3a0e3','dadukpo','','','192.168.101.4','2154823806','Wireless-802.11','2019-01-09 16:26:55','2019-01-09 18:27:46',7251,'','','',155313000,39950153,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.0.124',0,0,''),(18216,'8070007f','7effd419e7992dba','dadukpo','','','192.168.101.4','2154823807','Wireless-802.11','2019-01-09 16:27:44','2019-01-09 17:42:06',4462,'','','',312513,642872,'hotspot1','AC:57:75:26:32:1A','Lost-Service','','','10.0.4.83',0,0,''),(18217,'80700080','b84c62bdd634562c','gadukpoh','','','192.168.101.4','2154823808','Wireless-802.11','2019-01-09 16:29:50','2019-01-09 16:34:50',301,'','','',63936,395939,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.1.67',0,0,''),(18218,'81717149','6609e0b1c33062d0','pempamsie','','','192.168.101.4','15823224','Ethernet','2019-01-09 16:40:12','2019-01-09 18:40:10',7197,'RADIUS','','',341797788,3107839339,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.6.76',0,0,''),(18219,'80700081','924887f14c5da436','gadukpoh','','','192.168.101.4','2154823809','Wireless-802.11','2019-01-09 16:40:57','2019-01-09 18:23:11',6134,'','','',1029106,3261591,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.1.67',0,0,''),(18220,'80700082','89639c1c096366b2','dadukpo','','','192.168.101.4','2154823810','Wireless-802.11','2019-01-09 17:45:11','2019-01-10 16:50:19',83108,'','','',8136337,111173428,'hotspot1','AC:57:75:26:32:1A','Lost-Service','','','10.0.4.83',0,0,''),(10361,'80600648','930aaf6dff49add0','dadukpo','','','192.168.5.9','2153776712','Wireless-802.11','2018-05-01 21:47:06','2018-05-02 09:32:16',42310,'','','',303641899,92120075,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.141.21',0,0,''),(12021,'80d0014a','050ef71b14e92526','gadukpoh','','','192.168.100.2','2161115466','Wireless-802.11','2018-08-22 05:27:59','2018-08-22 05:50:20',1341,'','','',695602,1950596,'hotspot1','60:FE:C5:D1:A7:B2','Lost-Service','','','10.0.29.106',0,0,''),(10363,'8060064b','7fbdc6de2a8aa6bb','gadukpoh','','','192.168.5.9','2153776715','Wireless-802.11','2018-05-01 22:46:50','2018-05-02 13:42:56',53766,'','','',4931282,120280550,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.141.69',0,0,''),(21302,'81d00769','c4472eb54b9f11b5','SoNM','','','192.168.101.4','15730544','Ethernet','2019-02-07 13:10:31','2019-02-07 13:30:02',1172,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.2.128',0,0,''),(21299,'81d00766','7479828df11d006a','britwums','','','192.168.101.4','15730543','Ethernet','2019-02-07 13:10:29','2019-02-07 13:30:00',1171,'RADIUS','','',2027,62,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.2.125',0,0,''),(21300,'81d00767','afd4ede14cb0d5a0','cegrad','','','192.168.101.4','15730546','Ethernet','2019-02-07 13:10:30','2019-02-07 14:10:03',3573,'RADIUS','','',129346459,211284499,'service2','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','10.0.2.126',0,0,''),(21301,'81d00768','6ca3dc29647eef63','capitalhill','','','192.168.101.4','15730547','Ethernet','2019-02-07 13:10:30','2019-02-07 13:20:02',572,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.2.127',0,0,''),(78364,'81d0d556','2e0820f50c551da0','cegrad','','','192.168.100.10','15783447','Ethernet','2019-10-02 08:10:09','2019-10-02 10:10:08',7200,'RADIUS','','',403811703,876217047,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(21248,'81d00733','f5ab28fd0f64520e','SoNM','','','192.168.101.4','15730491','Ethernet','2019-02-07 11:50:06','2019-02-07 12:10:02',1196,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.1.249',0,0,''),(21249,'81d00734','049c1e0f75c66b6c','home','','','192.168.101.4','15730493','Ethernet','2019-02-07 11:50:11','2019-02-07 12:00:08',597,'RADIUS','','',479140,2269837,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.1.250',0,0,''),(21250,'81d00735','558626721cdd30bc','mfantsipim','','','192.168.101.4','15730494','Ethernet','2019-02-07 11:50:18','2019-02-07 12:10:17',1199,'RADIUS','','',35426,59654,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.1.251',0,0,''),(21251,'81d00736','5d6a16018077bd6c','affiliation','','','192.168.101.4','15730495','Ethernet','2019-02-07 11:55:03','2019-02-07 12:10:01',898,'RADIUS','','',78102,155964,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.1.254',0,0,''),(78356,'81d0d54e','69aefa6988cf5211','pempamsie','','','192.168.100.10','15783439','Ethernet','2019-10-02 06:45:43','2019-10-02 09:05:42',8399,'RADIUS','','',213808817,2997999160,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(21252,'81d00737','90dff6fc86f0ffa2','obrapafm','','','192.168.101.4','15730496','Ethernet','2019-02-07 12:00:03','2019-02-07 12:15:10',907,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.2.6',0,0,''),(21253,'81d00738','10e46ff32751be93','capitalhill','','','192.168.101.4','15730497','Ethernet','2019-02-07 12:00:03','2019-02-07 12:10:02',599,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.2.7',0,0,''),(10377,'8060065c','52af95c17cbb7c1e','gadukpoh','','','192.168.5.9','2153776732','Wireless-802.11','2018-05-02 09:24:18','2018-05-02 12:46:43',12144,'','','',10578211,210457685,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.142.131',0,0,''),(12020,'80d00149','764d3a329454e19b','dadukpo','','','192.168.100.2','2161115465','Wireless-802.11','2018-08-21 21:39:16','2018-08-21 23:06:26',5229,'','','',4848920,89692442,'hotspot1','74:E5:0B:11:F9:9A','Lost-Service','','','10.0.29.122',0,0,''),(20600,'81d0045b','760be32d3633ebee','home','','','192.168.101.4','15729764','Ethernet','2019-02-06 18:48:47','2019-02-06 18:50:07',80,'RADIUS','','',766619,2283580,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.5.26',0,0,''),(20601,'81d0045c','400b2bb683b7deab','britwums','','','192.168.101.4','15729765','Ethernet','2019-02-06 18:50:01','2019-02-06 19:10:00',1199,'RADIUS','','',2682,62,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.5.28',0,0,''),(20599,'81d0045a','7a9b8a11462f1b67','pempamsie','','','192.168.101.4','15729763','Ethernet','2019-02-06 18:45:42','2019-02-06 19:05:41',1198,'RADIUS','','',56600095,136094199,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.5.20',0,0,''),(12019,'80d00147','577c1e1c467ead4a','gadukpoh','','','192.168.100.2','2161115463','Wireless-802.11','2018-08-21 21:09:56','2018-08-21 21:42:16',1940,'','','',3913507,39484183,'hotspot1','60:FE:C5:D1:A7:B2','Lost-Service','','','10.0.29.106',0,0,''),(21707,'81d008f4','9a5df49d9b9e276d','capitalhill','','','192.168.101.4','15730941','Ethernet','2019-02-07 23:20:03','2019-02-07 23:30:03',600,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.6.75',0,0,''),(21164,'81d006c2','19c8c9b42a768919','pempamsie','','','192.168.101.4','15730379','Ethernet','2019-02-07 09:45:43','2019-02-07 10:05:41',1198,'RADIUS','','',37196486,757243740,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.1.49',0,0,''),(21714,'81d008fb','1b8d4b6bb1b4c531','capitalhill','','','192.168.101.4','15730948','Ethernet','2019-02-07 23:30:03','2019-02-07 23:40:03',600,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.6.87',0,0,''),(10388,'8060066e','0a0611b74c399b69','dadukpo','','','192.168.5.9','2153776750','Wireless-802.11','2018-05-02 14:01:37','2018-05-02 16:35:22',9225,'','','',1778502,45003312,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.144.85',0,0,''),(21713,'81d008fa','a0fd0165339c0197','obrapafm','','','192.168.101.4','15730947','Ethernet','2019-02-07 23:30:03','2019-02-07 23:45:01',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.6.86',0,0,''),(21163,'81d006c1','c9304ed87faf8143','obrapafm','','','192.168.101.4','15730378','Ethernet','2019-02-07 09:45:02','2019-02-07 10:00:01',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.1.47',0,0,''),(19881,'81d00194','b57f0ae27cfabedc','SoNM','','','192.168.101.4','15729051','Ethernet','2019-02-05 18:50:02','2019-02-05 19:10:01',1198,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.5.107',0,0,''),(18980,'81c00f7c','3bd9ef129161d2fb','pempamsie','','','192.168.101.4','15732620','Ethernet','2019-02-02 02:45:45','2019-02-02 04:45:42',7198,'RADIUS','','',6542180,37882757,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.60.241',0,0,''),(18981,'81c00f7d','773f8f14f8cbbdf4','obrapafm','','','192.168.101.4','15732621','Ethernet','2019-02-02 03:00:03','2019-02-02 04:00:01',3598,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.60.253',0,0,''),(21650,'81d008bd','b314fa826744760b','affiliation','','','192.168.101.4','15730886','Ethernet','2019-02-07 21:55:03','2019-02-07 22:10:01',898,'RADIUS','','',298394,183094,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.5.238',0,0,''),(80890,'81d0e555','3f64e93f328cc583','baduwa','','','192.168.100.10','15787549','Ethernet','2019-10-15 17:27:28','2019-10-15 18:27:27',3600,'RADIUS','','',40798,72570,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(19997,'81d00205','425a1dfa45bec3bd','home','','','192.168.101.4','15729163','Ethernet','2019-02-05 22:50:07','2019-02-05 23:10:06',1199,'RADIUS','','',49804069,109178106,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.7.12',0,0,''),(19998,'81d00206','da56a82a0b2098cb','mfantsipim','','','192.168.101.4','15729164','Ethernet','2019-02-05 22:50:17','2019-02-05 23:10:16',1198,'RADIUS','','',34379,36471,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.7.13',0,0,''),(10402,'80600683','7a1eeb8d200eeff3','dadukpo','','','192.168.5.9','2153776771','Wireless-802.11','2018-05-02 19:57:36','2018-05-03 11:18:42',55266,'','','',313904826,223618076,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.146.120',0,0,''),(21649,'81d008bc','61f584112d8c71d0','mfantsipim','','','192.168.101.4','15730885','Ethernet','2019-02-07 21:50:18','2019-02-07 22:10:17',1199,'RADIUS','','',6631,2947,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.5.234',0,0,''),(21648,'81d008bb','e11dd2f9d16ba3e9','home','','','192.168.101.4','15730884','Ethernet','2019-02-07 21:50:09','2019-02-07 22:00:08',600,'RADIUS','','',1067803,1361714,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.5.233',0,0,''),(18977,'81c00f79','a58756c413aaa052','affiliation','','','192.168.101.4','15732617','Ethernet','2019-02-02 02:10:02','2019-02-02 03:10:01',3599,'RADIUS','','',8053,62,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.60.218',0,0,''),(18978,'81c00f7a','cafb047ff87ae466','home','','','192.168.101.4','15732618','Ethernet','2019-02-02 02:10:04','2019-02-02 03:10:03',3598,'RADIUS','','',3637403,128941062,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.60.220',0,0,''),(18979,'81c00f7b','783c710ed4fdaecb','mfantsipim','','','192.168.101.4','15732619','Ethernet','2019-02-02 02:10:15','2019-02-02 03:10:13',3599,'RADIUS','','',61549,27145,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.60.223',0,0,''),(12018,'80d00146','215f63e6f331a8a3','gadukpoh','','','192.168.100.2','2161115462','Wireless-802.11','2018-08-21 19:33:07','2018-08-22 02:12:16',23949,'','','',14463381,89324459,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.29.104',0,0,''),(19337,'81c0121b','96ff465b5573c72c','mfantsipim','','','192.168.101.4','15733295','Ethernet','2019-02-04 11:10:16','2019-02-04 12:10:15',3599,'RADIUS','','',76082,91821,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.60.117',0,0,''),(12017,'80d00145','f6562565bc59932f','gadukpoh','','','192.168.100.2','2161115461','Wireless-802.11','2018-08-21 19:18:44','2018-08-21 20:55:12',5788,'','','',15290058,482099387,'hotspot1','60:FE:C5:D1:A7:B2','Lost-Service','','','10.0.29.106',0,0,''),(19333,'81c01217','100436f482565552','britwums','','','192.168.101.4','15733291','Ethernet','2019-02-04 11:10:02','2019-02-04 12:10:00',3599,'RADIUS','','',1950143,78226203,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.60.98',0,0,''),(19334,'81c01218','c1a41a856fc50c6a','cegrad','','','192.168.101.4','15733292','Ethernet','2019-02-04 11:10:02','2019-02-04 12:10:00',3599,'RADIUS','','',17660250,270100085,'service2','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.60.106',0,0,''),(19335,'81c01219','50d9ef5202527ee8','affiliation','','','192.168.101.4','15733293','Ethernet','2019-02-04 11:10:02','2019-02-04 12:10:02',3599,'RADIUS','','',909967,3548498,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.60.115',0,0,''),(19336,'81c0121a','c64b77298552129a','home','','','192.168.101.4','15733294','Ethernet','2019-02-04 11:10:06','2019-02-04 12:10:05',3599,'RADIUS','','',10177518,280456298,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.60.116',0,0,''),(18975,'81c00f77','6f392bc139eb0cb8','obrapafm','','','192.168.101.4','15732615','Ethernet','2019-02-02 02:00:03','2019-02-02 03:00:01',3598,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.60.207',0,0,''),(18976,'81c00f78','9822d0551692d746','britwums','','','192.168.101.4','15732616','Ethernet','2019-02-02 02:10:01','2019-02-02 03:10:00',3599,'RADIUS','','',154113,657332,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.60.212',0,0,''),(80919,'81d0e572','6364084c2526f6e0','mfantsipim','','','192.168.100.10','15787578','Ethernet','2019-10-15 21:10:06','2019-10-15 21:30:05',1199,'RADIUS','','',127607,124105,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(21554,'81d0085e','5e906bc838bf6743','obrapafm','','','192.168.101.4','15730791','Ethernet','2019-02-07 19:30:03','2019-02-07 19:45:01',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.5.18',0,0,''),(19401,'81c0126e','2b78a943f7fb53c7','mfantsipim','','','192.168.101.4','15733380','Ethernet','2019-02-04 18:10:17','2019-02-04 19:10:15',3598,'RADIUS','','',91681,103647,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.60.245',0,0,''),(19402,'81c0126f','4d783ab67ccacb72','cegrad','','','192.168.101.4','15733381','Ethernet','2019-02-04 18:12:20','2019-02-04 19:10:01',3461,'RADIUS','','',25433,40593,'service2','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.60.251',0,0,''),(19403,'81c01270','346780f3afe6f5cd','SoNM','','','192.168.101.4','15733382','Ethernet','2019-02-04 18:12:21','2019-02-04 19:10:01',3460,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.60.205',0,0,''),(19412,'81c01278','07c9dc375bfa8f39','home','','','192.168.101.4','15733390','Ethernet','2019-02-04 19:10:07','2019-02-04 20:10:05',3599,'RADIUS','','',30579325,964930062,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.60.213',0,0,''),(19413,'81c01279','c61b778cd60fe0e1','mfantsipim','','','192.168.101.4','15733391','Ethernet','2019-02-04 19:10:17','2019-02-04 20:10:33',3616,'RADIUS','','',111252,133448,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.60.245',0,0,''),(19423,'81c01280','dfb8172db6f1a124','britwums','','','192.168.101.4','15733398','Ethernet','2019-02-04 20:10:33','2019-02-04 21:10:01',3568,'RADIUS','','',3209833,86469940,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.0.162',0,0,''),(19424,'81c01281','0db4c6850a669347','SoNM','','','192.168.101.4','15733401','Ethernet','2019-02-04 20:10:34','2019-02-04 21:10:01',3567,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.0.161',0,0,''),(19425,'81c01282','fbd0eb33a277289f','mfantsipim','','','192.168.101.4','15733399','Ethernet','2019-02-04 20:10:34','2019-02-04 20:11:06',32,'RADIUS','','',0,108,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.0.160',0,0,''),(19429,'81c01286','3a873d6a68b53a95','pempamsie','','','192.168.101.4','15733404','Ethernet','2019-02-04 20:45:45','2019-02-04 20:51:45',360,'RADIUS','','',548,102,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.0.101',0,0,''),(19430,'81c01287','738d237f674a9f2a','pempamsie','','','192.168.101.4','15733405','Ethernet','2019-02-04 20:51:46','2019-02-04 22:45:41',6835,'RADIUS','','',107341251,2026123257,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.0.85',0,0,''),(19431,'81c01288','b1518bb5dab6de76','obrapafm','','','192.168.101.4','15733406','Ethernet','2019-02-04 21:00:01','2019-02-04 22:00:21',3620,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.0.66',0,0,''),(19432,'81c01289','504f8f290609be0a','affiliation','','','192.168.101.4','15733407','Ethernet','2019-02-04 21:10:01','2019-02-04 22:10:00',3599,'RADIUS','','',8053,62,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.0.53',0,0,''),(19433,'81c0128a','78b4d93d83dedc0a','britwums','','','192.168.101.4','15733408','Ethernet','2019-02-04 21:10:02','2019-02-04 22:10:01',3599,'RADIUS','','',3087335,41387938,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.0.52',0,0,''),(19434,'81c0128b','c88e8cf4617274ce','cegrad','','','192.168.101.4','15733410','Ethernet','2019-02-04 21:10:02','2019-02-04 22:10:01',3599,'RADIUS','','',8586,2127,'service2','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','10.0.0.51',0,0,''),(19435,'81c0128c','e5900890a5be81c3','SoNM','','','192.168.101.4','15733409','Ethernet','2019-02-04 21:10:02','2019-02-04 22:10:01',3599,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.0.50',0,0,''),(19436,'81c0128d','7295ef25b3130873','home','','','192.168.101.4','15733411','Ethernet','2019-02-04 21:10:07','2019-02-04 22:10:05',3598,'RADIUS','','',3539636,5627391,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.0.49',0,0,''),(19437,'81c0128e','a2e5b7f4320d772d','mfantsipim','','','192.168.101.4','15733412','Ethernet','2019-02-04 21:10:17','2019-02-04 22:10:15',3598,'RADIUS','','',108021,134687,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.0.48',0,0,''),(19438,'80c00077','bc2612b1f65ec35c','gadukpoh','','','192.168.101.4','2160066679','Wireless-802.11','2019-02-04 21:35:24','2019-02-04 22:19:45',2662,'','','',2036063,20114888,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.0.14',0,0,''),(19440,'81c0128f','07550eddcc211e5e','obrapafm','','','192.168.101.4','15733413','Ethernet','2019-02-04 22:00:21','2019-02-04 23:00:00',3579,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.1.18',0,0,''),(80889,'81d0e554','dbc495b01fb9efb0','mfantsipim','','','192.168.100.10','15787548','Ethernet','2019-10-15 17:10:05','2019-10-15 17:30:05',1200,'RADIUS','','',201234,180177,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(19442,'81c01291','08fbd63c73fabf9f','capitalhill','','','192.168.101.4','15733415','Ethernet','2019-02-04 22:08:42','2019-02-05 00:45:17',9395,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','','Framed-User','PPP','10.0.1.35',0,0,''),(19443,'81c01292','5f890ba5435b334c','affiliation','','','192.168.101.4','15733416','Ethernet','2019-02-04 22:10:01','2019-02-04 23:10:00',3599,'RADIUS','','',8053,62,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.1.38',0,0,''),(19444,'81c01293','9b4344e6f1bead13','britwums','','','192.168.101.4','15733417','Ethernet','2019-02-04 22:10:02','2019-02-04 23:10:01',3599,'RADIUS','','',2050678,35662546,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.1.39',0,0,''),(19445,'81c01294','2260723ff3bfeb4e','SoNM','','','192.168.101.4','15733418','Ethernet','2019-02-04 22:10:02','2019-02-04 23:10:01',3599,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.1.40',0,0,''),(19446,'81c01295','3ba7dc88fada6259','cegrad','','','192.168.101.4','15733419','Ethernet','2019-02-04 22:10:03','2019-02-04 23:10:01',3598,'RADIUS','','',34445,35517,'service2','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','10.0.1.41',0,0,''),(19447,'81c01296','54376e4b8da9b259','home','','','192.168.101.4','15733420','Ethernet','2019-02-04 22:10:07','2019-02-04 23:10:05',3599,'RADIUS','','',5303813,40854407,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.1.42',0,0,''),(19448,'81c01297','698d5bcc6da69580','mfantsipim','','','192.168.101.4','15733421','Ethernet','2019-02-04 22:10:17','2019-02-04 23:10:15',3598,'RADIUS','','',92088,112553,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.1.43',0,0,''),(19449,'81c01298','84c0874dd9ad4e43','pempamsie','','','192.168.101.4','15733422','Ethernet','2019-02-04 22:45:43','2019-02-05 00:45:17',7174,'RADIUS','','',124822009,416423254,'service2','E4:8D:8C:06:AD:0D','','Framed-User','PPP','10.0.1.67',0,0,''),(19450,'81c01299','89b0ab8ab6316096','obrapafm','','','192.168.101.4','15733423','Ethernet','2019-02-04 23:00:01','2019-02-05 00:45:17',6316,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','','Framed-User','PPP','10.0.1.77',0,0,''),(19451,'81c0129a','a49760ccd940f421','affiliation','','','192.168.101.4','15733424','Ethernet','2019-02-04 23:10:01','2019-02-05 00:45:17',5716,'RADIUS','','',1241,62,'service2','CC:2D:E0:EF:4B:AE','','Framed-User','PPP','10.0.1.84',0,0,''),(19452,'81c0129b','fdce13b2d2f11699','britwums','','','192.168.101.4','15733425','Ethernet','2019-02-04 23:10:02','2019-02-05 00:45:17',5715,'RADIUS','','',343659,3846025,'service2','FC:EC:DA:20:9C:83','','Framed-User','PPP','10.0.1.85',0,0,''),(19453,'81c0129c','72f47c3b9aa5a2fa','cegrad','','','192.168.101.4','15733426','Ethernet','2019-02-04 23:10:02','2019-02-05 00:45:17',5715,'RADIUS','','',1223,62,'service2','64:D1:54:E6:9A:C1','','Framed-User','PPP','10.0.1.86',0,0,''),(19454,'81c0129d','15b978bb3c5ed92a','SoNM','','','192.168.101.4','15733427','Ethernet','2019-02-04 23:10:03','2019-02-05 00:45:17',5714,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','','Framed-User','PPP','10.0.1.87',0,0,''),(19455,'81c0129e','581c402c03304258','home','','','192.168.101.4','15733428','Ethernet','2019-02-04 23:10:07','2019-02-05 00:45:17',5710,'RADIUS','','',2188620,60823625,'service2','4C:5E:0C:EC:08:6C','','Framed-User','PPP','10.0.1.88',0,0,''),(19456,'81c0129f','3ea232df4d088002','mfantsipim','','','192.168.101.4','15733429','Ethernet','2019-02-04 23:10:17','2019-02-05 00:45:17',5700,'RADIUS','','',6250,4718,'service2','B4:FB:E4:3E:ED:24','','Framed-User','PPP','10.0.1.89',0,0,''),(33767,'81907947','4c485cbf6cbfd8e3','pempamsie','','','192.168.100.2','15759796','Ethernet','2019-03-02 15:25:47','2019-03-02 15:45:43',1196,'RADIUS','','',36335497,392216817,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(19457,'81c012a0','eff518a6a3b73efd','home','','','192.168.101.4','15733430','Ethernet','2019-02-04 23:21:06','2019-02-05 00:10:05',2939,'RADIUS','','',8902911,248698381,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.1.95',0,0,''),(19458,'81c012a1','0b6cd6b7e7bbb7ef','obrapafm','','','192.168.101.4','15733431','Ethernet','2019-02-04 23:23:20','2019-02-05 00:00:00',2200,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.1.100',0,0,''),(19459,'81c012a2','ada29b4c9198cdcc','britwums','','','192.168.101.4','15733432','Ethernet','2019-02-04 23:23:45','2019-02-05 00:10:01',2776,'RADIUS','','',13211729,341316139,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.1.101',0,0,''),(19460,'81c012a3','065544b1cbe125fc','capitalhill','','','192.168.101.4','15733433','Ethernet','2019-02-04 23:24:12','2019-02-05 00:45:17',4865,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','','Framed-User','PPP','10.0.1.102',0,0,''),(19461,'81c012a4','39298afe5c34e47a','pempamsie','','','192.168.101.4','15733434','Ethernet','2019-02-04 23:24:37','2019-02-05 00:45:17',4840,'RADIUS','','',255646023,1034799825,'service2','E4:8D:8C:06:AD:0D','','Framed-User','PPP','10.0.1.103',0,0,''),(80887,'81d0e552','58a6f861db4830a9','pempamsie','','','192.168.100.10','15787546','Ethernet','2019-10-15 16:45:43','2019-10-15 19:05:43',8399,'RADIUS','','',850265354,5082146913,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(19463,'81c012a6','0390d04f147e9eb0','obrapafm','','','192.168.101.4','15733436','Ethernet','2019-02-05 00:00:02','2019-02-05 00:45:17',2715,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','','Framed-User','PPP','10.0.1.125',0,0,''),(12016,'80d00144','64933cdfbb1e16e9','dadukpo','','','192.168.100.2','2161115460','Wireless-802.11','2018-08-21 18:38:24','2018-08-22 02:12:13',27229,'','','',131230842,88448894,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.29.110',0,0,''),(21909,'81d009c0','de64884f8c388384','home','','','192.168.101.4','15731145','Ethernet','2019-02-08 04:10:09','2019-02-08 04:20:08',600,'RADIUS','','',1125939,1584210,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.7.48',0,0,''),(21710,'81d008f7','78eec6f7d8c96edb','pempamsie','','','192.168.101.4','15730944','Ethernet','2019-02-07 23:25:43','2019-02-07 23:45:41',1198,'RADIUS','','',2574504,36967394,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.6.81',0,0,''),(21473,'81d0080f','365b94aac29c86f1','obrapafm','','','192.168.101.4','15730712','Ethernet','2019-02-07 17:30:03','2019-02-07 17:45:01',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.4.51',0,0,''),(21474,'81d00810','73475a5207c80ca6','capitalhill','','','192.168.101.4','15730713','Ethernet','2019-02-07 17:30:03','2019-02-07 17:40:02',600,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.4.53',0,0,''),(21475,'81d00811','ad8ee90400b9f671','SoNM','','','192.168.101.4','15730714','Ethernet','2019-02-07 17:30:03','2019-02-07 17:50:02',1199,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.4.54',0,0,''),(78352,'81d0d54a','25887765c7650881','SoNM','','','192.168.100.10','15783435','Ethernet','2019-10-02 06:25:05','2019-10-02 08:25:03',7198,'RADIUS','','',1147868,21511245,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(21479,'81d00815','42bb054f82518d77','affiliation','','','192.168.101.4','15730718','Ethernet','2019-02-07 17:40:03','2019-02-07 17:55:01',898,'RADIUS','','',756462,3778388,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.4.68',0,0,''),(21480,'81d00816','32dd50a9793494b9','capitalhill','','','192.168.101.4','15730719','Ethernet','2019-02-07 17:40:03','2019-02-07 17:50:02',599,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.4.69',0,0,''),(21481,'81d00817','29f23e0a1fd037b9','home','','','192.168.101.4','15730720','Ethernet','2019-02-07 17:40:11','2019-02-07 17:50:08',597,'RADIUS','','',1614541,1657834,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.4.70',0,0,''),(80888,'81d0e553','f4354422abf65fc7','mfantsipim','','','192.168.100.10','15787547','Ethernet','2019-10-15 16:50:05','2019-10-15 17:10:05',1200,'RADIUS','','',192230,159306,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(21917,'81d009c8','a0cf1711ed9f0e7e','britwums','','','192.168.101.4','15731153','Ethernet','2019-02-08 04:30:02','2019-02-08 04:50:00',1199,'RADIUS','','',23611,38474,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.7.56',0,0,''),(21521,'81d0083f','7a17ae851e7fa292','home','','','192.168.101.4','15730760','Ethernet','2019-02-07 18:40:09','2019-02-07 18:50:08',600,'RADIUS','','',1514581,82839084,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.4.186',0,0,''),(78349,'81d0d547','de276bd5b63a13a3','britwums','','','192.168.100.10','15783432','Ethernet','2019-10-02 06:10:07','2019-10-02 11:10:06',17999,'RADIUS','','',636091,1817191,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(21519,'81d0083d','eeea3bbd57139dad','capitalhill','','','192.168.101.4','15730759','Ethernet','2019-02-07 18:40:03','2019-02-07 18:50:02',599,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.4.184',0,0,''),(21520,'81d0083e','ded59c8c9550a0f1','affiliation','','','192.168.101.4','15730758','Ethernet','2019-02-07 18:40:03','2019-02-07 18:55:01',898,'RADIUS','','',383152,593739,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.4.185',0,0,''),(21516,'81d0083a','acba140ef333f00d','home','','','192.168.101.4','15730755','Ethernet','2019-02-07 18:30:09','2019-02-07 18:40:08',600,'RADIUS','','',204579,512552,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.4.167',0,0,''),(21517,'81d0083b','e270a3e6d4f1384c','mfantsipim','','','192.168.101.4','15730756','Ethernet','2019-02-07 18:30:18','2019-02-07 18:50:17',1199,'RADIUS','','',7639,5041,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.4.168',0,0,''),(80886,'81d0e551','f2982878d62b50fc','src_hostel','','','192.168.100.10','15787545','Ethernet','2019-10-15 16:34:52','2019-10-15 17:34:51',3600,'RADIUS','','',162329,324423,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(20868,'81d00563','9db2d86f74862a46','britwums','','','192.168.101.4','15730028','Ethernet','2019-02-07 02:10:01','2019-02-07 02:30:00',1199,'RADIUS','','',2682,62,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.7.35',0,0,''),(20869,'81d00564','427df3270f990b6b','affiliation','','','192.168.101.4','15730029','Ethernet','2019-02-07 02:10:02','2019-02-07 02:25:01',899,'RADIUS','','',2158,62,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.7.36',0,0,''),(20864,'81d0055f','eafa0ae4cabe0766','capitalhill','','','192.168.101.4','15730024','Ethernet','2019-02-07 02:00:04','2019-02-07 02:10:03',600,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.7.30',0,0,''),(20866,'81d00561','3b9d09799ac2de38','home','','','192.168.101.4','15730026','Ethernet','2019-02-07 02:00:08','2019-02-07 02:10:08',600,'RADIUS','','',33542,33931,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.7.32',0,0,''),(20867,'81d00562','3fd6d7ec45b89cda','pempamsie','','','192.168.101.4','15730027','Ethernet','2019-02-07 02:05:43','2019-02-07 02:25:41',1198,'RADIUS','','',980611,1721530,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.7.34',0,0,''),(12015,'80d00142','ecae486aaa13f222','gadukpoh','','','192.168.100.2','2161115458','Wireless-802.11','2018-08-21 18:15:15','2018-08-21 18:18:05',170,'','','',370978,1556724,'hotspot1','60:FE:C5:D1:A7:B2','Lost-Service','','','10.0.29.106',0,0,''),(21701,'81d008ee','65197b41d8cec9ec','SoNM','','','192.168.101.4','15730935','Ethernet','2019-02-07 23:10:03','2019-02-07 23:30:02',1199,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.6.67',0,0,''),(12014,'80d00140','617148064eeb19c7','gadukpoh','','','192.168.100.2','2161115456','Wireless-802.11','2018-08-21 18:12:15','2018-08-21 18:18:06',351,'','','',481466,26807864,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.29.104',0,0,''),(12013,'81d014f1','47a8de9b439bb633','alorvia','','','192.168.100.2','15734027','Ethernet','2018-08-21 15:09:45','2018-08-25 10:53:53',330247,'RADIUS','','',493949307,12481205111,'service2','04:18:D6:F8:68:6C','User-Request','Framed-User','PPP','10.0.29.79',0,0,''),(21915,'81d009c6','fef81b8a3481ba85','affiliation','','','192.168.101.4','15731151','Ethernet','2019-02-08 04:25:03','2019-02-08 04:40:01',899,'RADIUS','','',2158,62,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.7.54',0,0,''),(21826,'81d0096d','40e054fd986212d1','capitalhill','','','192.168.101.4','15731062','Ethernet','2019-02-08 02:10:02','2019-02-08 02:20:02',600,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.6.219',0,0,''),(21827,'81d0096e','d5b68079e6662a72','affiliation','','','192.168.101.4','15731063','Ethernet','2019-02-08 02:10:03','2019-02-08 02:25:01',899,'RADIUS','','',2158,62,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.6.220',0,0,''),(78345,'81d0d543','40327c010a531f41','src_hostel','','','192.168.100.10','15783428','Ethernet','2019-10-02 05:34:56','2019-10-02 06:34:55',3600,'RADIUS','','',77717,151032,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(21840,'81d0097b','cc2d88372de5243a','capitalhill','','','192.168.101.4','15731076','Ethernet','2019-02-08 02:30:02','2019-02-08 02:40:02',600,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.6.233',0,0,''),(21839,'81d0097a','f8205fad1aa427ea','britwums','','','192.168.101.4','15731075','Ethernet','2019-02-08 02:30:02','2019-02-08 02:50:00',1199,'RADIUS','','',20383,32362,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.6.232',0,0,''),(21696,'81d008e9','2ad011fa8eac5572','pempamsie','','','192.168.101.4','15730930','Ethernet','2019-02-07 23:05:44','2019-02-07 23:25:41',1197,'RADIUS','','',6785868,90958942,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.6.59',0,0,''),(21694,'81d008e7','57debc61ea5d4d7b','capitalhill','','','192.168.101.4','15730928','Ethernet','2019-02-07 23:00:04','2019-02-07 23:10:03',599,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.6.57',0,0,''),(21695,'81d008e8','4e8bfd91826dbde5','home','','','192.168.101.4','15730929','Ethernet','2019-02-07 23:00:09','2019-02-07 23:10:08',600,'RADIUS','','',1091234,1161892,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.6.58',0,0,''),(21693,'81d008e6','cd5ccc531772c709','obrapafm','','','192.168.101.4','15730927','Ethernet','2019-02-07 23:00:03','2019-02-07 23:15:01',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.6.56',0,0,''),(80907,'81d0e566','8b3f360ca4bbfbe2','mfantsipim','','','192.168.100.10','15787566','Ethernet','2019-10-15 19:30:05','2019-10-15 19:50:05',1199,'RADIUS','','',129049,132478,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(21508,'81d00832','2433eba3b49f205c','affiliation','','','192.168.101.4','15730747','Ethernet','2019-02-07 18:25:03','2019-02-07 18:40:01',899,'RADIUS','','',340056,585154,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.4.150',0,0,''),(21509,'81d00833','129b74ca7436e18b','pempamsie','','','192.168.101.4','15730748','Ethernet','2019-02-07 18:25:43','2019-02-07 18:45:41',1198,'RADIUS','','',15321552,305736550,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.4.153',0,0,''),(21510,'81d00834','6b046ce830c03fb1','britwums','','','192.168.101.4','15730749','Ethernet','2019-02-07 18:27:23','2019-02-07 18:30:00',157,'RADIUS','','',1431,600,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.4.155',0,0,''),(21511,'81d00835','5ecac825c4304d0b','britwums','','','192.168.101.4','15730750','Ethernet','2019-02-07 18:30:01','2019-02-07 18:50:00',1199,'RADIUS','','',93625,226314,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.4.162',0,0,''),(78369,'81d0d550','077d481aeb7c9f58','src_hostel','','','192.168.11.2','15783441','Ethernet','2019-10-02 07:34:56','2019-10-02 08:34:59',3599,'RADIUS','','',3492797,338305056,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.55',0,4,NULL),(21513,'81d00837','791be2f8dafa559b','obrapafm','','','192.168.101.4','15730752','Ethernet','2019-02-07 18:30:03','2019-02-07 18:45:01',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.4.164',0,0,''),(21514,'81d00838','7bc773b217033644','capitalhill','','','192.168.101.4','15730753','Ethernet','2019-02-07 18:30:03','2019-02-07 18:40:02',599,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.4.165',0,0,''),(21515,'81d00839','c4fdbd5bfc0fcd7f','SoNM','','','192.168.101.4','15730754','Ethernet','2019-02-07 18:30:03','2019-02-07 18:50:02',1199,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.4.166',0,0,''),(21486,'81d0081c','0af93164fe3f7dda','capitalhill','','','192.168.101.4','15730725','Ethernet','2019-02-07 17:50:03','2019-02-07 18:00:02',599,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.4.88',0,0,''),(21477,'81d00813','c155257a6b73c221','mfantsipim','','','192.168.101.4','15730716','Ethernet','2019-02-07 17:30:18','2019-02-07 17:50:17',1199,'RADIUS','','',5992,2616,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.4.56',0,0,''),(21484,'81d0081a','88e48b01c2661357','britwums','','','192.168.101.4','15730723','Ethernet','2019-02-07 17:50:01','2019-02-07 18:10:00',1199,'RADIUS','','',457415,914405,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.4.86',0,0,''),(21482,'81d00818','0219bc87d6287fa9','obrapafm','','','192.168.101.4','15730721','Ethernet','2019-02-07 17:45:02','2019-02-07 18:00:01',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.4.78',0,0,''),(21483,'81d00819','0cff64d1703bc270','pempamsie','','','192.168.101.4','15730722','Ethernet','2019-02-07 17:45:43','2019-02-07 18:05:41',1198,'RADIUS','','',21637995,355013880,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.4.83',0,0,''),(10528,'80600750','8b3c0f40bcdc1a43','gadukpoh','','','192.168.5.9','2153776976','Wireless-802.11','2018-05-06 15:13:35','2018-05-06 20:16:59',18204,'','','',9039522,256899357,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.165.228',0,0,''),(21919,'81d009ca','3b807b033037552c','obrapafm','','','192.168.101.4','15731155','Ethernet','2019-02-08 04:30:03','2019-02-08 04:45:02',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.7.58',0,0,''),(10530,'80600753','3c9c9c748567803b','dadukpo','','','192.168.5.9','2153776979','Wireless-802.11','2018-05-06 15:40:26','2018-05-06 20:17:11',16604,'','','',6132150,140238639,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.165.252',0,0,''),(21702,'81d008ef','a4aa4572164c2cb8','cegrad','','','192.168.101.4','15730936','Ethernet','2019-02-07 23:10:05','2019-02-08 00:10:04',3598,'RADIUS','','',8131,1321,'service2','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','10.0.6.68',0,0,''),(19283,'81c011e7','5e34e5f566e3ff6e','obrapafm','','','192.168.101.4','15733243','Ethernet','2019-02-04 04:00:03','2019-02-04 05:00:15',3613,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.60.212',0,0,''),(19284,'81c011e8','24dcb8e10bb4e2a3','affiliation','','','192.168.101.4','15733244','Ethernet','2019-02-04 04:10:02','2019-02-04 05:10:02',3599,'RADIUS','','',8053,62,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.60.213',0,0,''),(19285,'81c011e9','7f98b9b8ea123b7b','britwums','','','192.168.101.4','15733245','Ethernet','2019-02-04 04:10:03','2019-02-04 05:10:01',3599,'RADIUS','','',117059610,250376829,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.60.214',0,0,''),(19286,'81c011ea','df2f1805ca5a72b5','home','','','192.168.101.4','15733246','Ethernet','2019-02-04 04:10:06','2019-02-04 05:10:05',3599,'RADIUS','','',246683,528548,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.60.215',0,0,''),(19287,'81c011eb','c29f3d9888febb43','mfantsipim','','','192.168.101.4','15733247','Ethernet','2019-02-04 04:10:16','2019-02-04 05:10:15',3599,'RADIUS','','',76628,102674,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.60.216',0,0,''),(19280,'81c011e5','ffcc60a1fe3fefea','home','','','192.168.101.4','15733241','Ethernet','2019-02-04 03:10:06','2019-02-04 04:10:05',3599,'RADIUS','','',471849,1152914,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.60.200',0,0,''),(19281,'81c011e6','3cce1f4744b641cf','mfantsipim','','','192.168.101.4','15733242','Ethernet','2019-02-04 03:10:16','2019-02-04 04:10:15',3599,'RADIUS','','',77715,83536,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.60.209',0,0,''),(19282,'80c00063','65277eddcac4b843','dadukpo ','','','192.168.101.4','2160066659','Wireless-802.11','2019-02-04 03:15:39','2019-02-04 10:45:00',26960,'','','',9631262,90868089,'hotspot1','80:19:67:F3:51:79','Lost-Service','','','10.0.1.175',0,0,''),(19278,'81c011e3','df94d7b56f15683f','affiliation','','','192.168.101.4','15733239','Ethernet','2019-02-04 03:10:02','2019-02-04 04:10:02',3600,'RADIUS','','',8053,62,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.60.197',0,0,''),(19279,'81c011e4','9b17395dbc477fa6','britwums','','','192.168.101.4','15733240','Ethernet','2019-02-04 03:10:03','2019-02-04 04:10:01',3599,'RADIUS','','',10843456,40547380,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.60.199',0,0,''),(10544,'8060076b','635bb2fc8d094c49','gadukpoh','','','192.168.5.9','2153777003','Wireless-802.11','2018-05-06 20:20:57','2018-05-06 21:23:41',3764,'','','',6650020,164715236,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.167.27',0,0,''),(10545,'8060076c','7d14a1777c905e30','gadukpoh','','','192.168.5.9','2153777004','Wireless-802.11','2018-05-06 20:43:27','2018-05-07 09:33:28',46201,'','','',19792700,23081553,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.165.228',0,0,''),(19257,'81c011cf','d4db17e3a1eb6cc2','home','','','192.168.101.4','15733219','Ethernet','2019-02-03 23:10:06','2019-02-04 00:10:05',3599,'RADIUS','','',4177696,38377459,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.60.7',0,0,''),(10548,'8060076f','a0a10fa2b49140d7','dadukpo','','','192.168.5.9','2153777007','Wireless-802.11','2018-05-06 20:55:51','2018-05-07 01:55:03',17952,'','','',338347782,530600284,'hotspot1','74:E5:0B:11:F9:9A','Lost-Service','','','10.0.167.58',0,0,''),(21265,'81d00744','1850521f6c9c8309','obrapafm','','','192.168.101.4','15730509','Ethernet','2019-02-07 12:15:10','2019-02-07 12:30:01',891,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.2.30',0,0,''),(19256,'81c011ce','1054d0c2ae6d1022','britwums','','','192.168.101.4','15733218','Ethernet','2019-02-03 23:10:03','2019-02-04 00:10:01',3599,'RADIUS','','',6766153,104451527,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.60.252',0,0,''),(21924,'81d009cf','e0a8781e9f86d97e','capitalhill','','','192.168.101.4','15731160','Ethernet','2019-02-08 04:40:02','2019-02-08 04:50:02',600,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.7.64',0,0,''),(21922,'81d009cd','1d1e8aa8d980f9c7','home','','','192.168.101.4','15731158','Ethernet','2019-02-08 04:30:09','2019-02-08 04:40:08',600,'RADIUS','','',964221,1034822,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.7.61',0,0,''),(10551,'80600775','c456f4352180b71d','gadukpoh','','','192.168.5.9','2153777013','Wireless-802.11','2018-05-06 21:32:06','2018-05-07 03:26:37',21272,'','','',26413944,760528879,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.147.170',0,0,''),(19276,'81c011e1','06026f41a56bffc0','pempamsie','','','192.168.101.4','15733237','Ethernet','2019-02-04 02:45:45','2019-02-04 04:45:43',7198,'RADIUS','','',114886343,170918700,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.60.184',0,0,''),(19277,'81c011e2','acd4447abd8d47c9','obrapafm','','','192.168.101.4','15733238','Ethernet','2019-02-04 03:00:03','2019-02-04 04:00:01',3599,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.60.190',0,0,''),(19255,'81c011cd','f1c9c8234471765a','affiliation','','','192.168.101.4','15733217','Ethernet','2019-02-03 23:10:02','2019-02-04 00:10:02',3599,'RADIUS','','',8053,62,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.60.225',0,0,''),(19254,'81c011cc','2d8697efb2bb5084','obrapafm','','','192.168.101.4','15733216','Ethernet','2019-02-03 23:00:03','2019-02-04 00:00:01',3599,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.60.220',0,0,''),(19253,'81c011cb','76edbef6720ff506','pempamsie','','','192.168.101.4','15733215','Ethernet','2019-02-03 22:45:45','2019-02-04 00:45:43',7198,'RADIUS','','',449925920,1311763395,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.60.186',0,0,''),(21908,'81d009bf','c4acb87bafd22799','cegrad','','','192.168.101.4','15731144','Ethernet','2019-02-08 04:10:05','2019-02-08 05:10:04',3599,'RADIUS','','',7931,62,'service2','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','10.0.7.47',0,0,''),(10560,'8060077f','968722bc4993f6eb','dadukpo','','','192.168.5.9','2153777023','Wireless-802.11','2018-05-07 05:38:11','2018-05-07 08:48:43',11432,'','','',2620046,94376675,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.168.5',0,0,''),(21918,'81d009c9','c308ec155e92bf6a','capitalhill','','','192.168.101.4','15731154','Ethernet','2019-02-08 04:30:02','2019-02-08 04:40:02',600,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.7.57',0,0,''),(10562,'80600781','7fd9a1084e13fbd3','gadukpoh','','','192.168.5.9','2153777025','Wireless-802.11','2018-05-07 06:56:07','2018-05-07 07:07:25',678,'','','',1892267,71160272,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.147.170',0,0,''),(10563,'80600782','d856af08badc26e0','gadukpoh','','','192.168.5.9','2153777026','Wireless-802.11','2018-05-07 07:11:23','2018-05-07 07:13:19',116,'','','',767026,24119950,'hotspot1','10:08:B1:39:4E:8B','User-Request','','','10.0.147.170',0,0,''),(10564,'80600783','7e2b3b167b91b14e','gadukpoh','','','192.168.5.9','2153777027','Wireless-802.11','2018-05-07 07:13:46','2018-05-07 09:10:13',6987,'','','',13084037,400477591,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.147.170',0,0,''),(21910,'81d009c1','9561ffe7cb3e37b1','mfantsipim','','','192.168.101.4','15731146','Ethernet','2019-02-08 04:10:19','2019-02-08 04:30:17',1199,'RADIUS','','',6631,2867,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.7.49',0,0,''),(21153,'81d006b7','a75b8df112449ff8','capitalhill','','','192.168.101.4','15730369','Ethernet','2019-02-07 09:30:02','2019-02-07 09:40:02',600,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.1.28',0,0,''),(21152,'81d006b6','1698367f464221d1','britwums','','','192.168.101.4','15730367','Ethernet','2019-02-07 09:30:01','2019-02-07 09:50:00',1199,'RADIUS','','',2813,62,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.1.27',0,0,''),(10569,'8060078d','d7ed022e4e154dda','dadukpo','','','192.168.5.9','2153777037','Wireless-802.11','2018-05-07 10:05:00','2018-05-07 10:11:23',383,'','','',79308,1857733,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.168.5',0,0,''),(21276,'81d0074f','0dcb15ff3bc4ce06','home','','','192.168.101.4','15730520','Ethernet','2019-02-07 12:30:11','2019-02-07 12:40:08',597,'RADIUS','','',6079541,2988317,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.2.55',0,0,''),(80885,'81d0e550','cdcaa3efdd6a549f','mfantsipim','','','192.168.100.10','15787544','Ethernet','2019-10-15 16:30:06','2019-10-15 16:50:05',1200,'RADIUS','','',259449,165388,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(21278,'81d00751','85384092e5e4f786','capitalhill','','','192.168.101.4','15730523','Ethernet','2019-02-07 12:40:03','2019-02-07 12:50:02',600,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.2.68',0,0,''),(21279,'81d00752','e1738bf45ae66b4e','affiliation','','','192.168.101.4','15730522','Ethernet','2019-02-07 12:40:03','2019-02-07 12:55:01',898,'RADIUS','','',24422,54072,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.2.69',0,0,''),(21150,'81d006b4','dc93756fd22884c0','affiliation','','','192.168.101.4','15730365','Ethernet','2019-02-07 09:25:02','2019-02-07 09:40:01',899,'RADIUS','','',40795,148327,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.1.23',0,0,''),(21151,'81d006b5','aa275c8b6267a8c0','pempamsie','','','192.168.101.4','15730366','Ethernet','2019-02-07 09:25:43','2019-02-07 09:45:41',1198,'RADIUS','','',41275546,695621652,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.1.24',0,0,''),(10577,'8060079f','db96f0d7ead28155','dadukpo','','','192.168.5.9','2153777055','Wireless-802.11','2018-05-07 13:52:41','2018-05-07 14:56:37',3836,'','','',1531941,62975558,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.170.18',0,0,''),(80916,'81d0e56f','37d95b7adc0caafd','mfantsipim','','','192.168.100.10','15787575','Ethernet','2019-10-15 20:30:06','2019-10-15 20:50:05',1199,'RADIUS','','',124312,122237,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(80884,'81d0e54f','cf10119031d18750','baduwa','','','192.168.100.10','15787543','Ethernet','2019-10-15 16:27:28','2019-10-15 17:27:27',3599,'RADIUS','','',39274,68398,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(21274,'81d0074d','a17ffe198ff7ce0a','SoNM','','','192.168.101.4','15730518','Ethernet','2019-02-07 12:30:03','2019-02-07 12:50:02',1199,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.2.53',0,0,''),(21273,'81d0074c','e67ca7940472de1f','capitalhill','','','192.168.101.4','15730517','Ethernet','2019-02-07 12:30:03','2019-02-07 12:40:02',600,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.2.52',0,0,''),(10583,'806007a8','6da8c8019246e453','gadukpoh','','','192.168.5.9','2153777064','Wireless-802.11','2018-05-07 16:28:56','2018-05-07 22:46:16',22640,'','','',20880583,545894216,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.170.240',0,0,''),(10585,'806007aa','ce71a383c992dc40','gadukpoh','','','192.168.5.9','2153777066','Wireless-802.11','2018-05-07 16:36:03','2018-05-08 09:02:58',59215,'','','',8098204,10707897,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.170.252',0,0,''),(20855,'81d00556','7a5ccb11adeca6cc','pempamsie','','','192.168.101.4','15730015','Ethernet','2019-02-07 01:45:43','2019-02-07 02:05:41',1198,'RADIUS','','',746831,1559113,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.7.21',0,0,''),(19274,'81c011df','ebba7650a16b5c28','home','','','192.168.101.4','15733235','Ethernet','2019-02-04 02:10:06','2019-02-04 03:10:05',3599,'RADIUS','','',4455792,62950353,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.60.180',0,0,''),(19275,'81c011e0','0dce1d9a6131f295','mfantsipim','','','192.168.101.4','15733236','Ethernet','2019-02-04 02:10:16','2019-02-04 03:10:15',3599,'RADIUS','','',102763,130304,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.60.183',0,0,''),(19273,'81c011de','e89924c456b00299','britwums','','','192.168.101.4','15733234','Ethernet','2019-02-04 02:10:03','2019-02-04 03:10:01',3599,'RADIUS','','',4979583,32220256,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.60.179',0,0,''),(10589,'806007b2','ba69bce2611175cc','dadukpo','','','192.168.5.9','2153777074','Wireless-802.11','2018-05-07 18:51:32','2018-05-08 09:55:43',54249,'','','',854126164,137935457,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.172.15',0,2,''),(21632,'81d008ab','feeae7b099d82af8','obrapafm','','','192.168.101.4','15730868','Ethernet','2019-02-07 21:30:03','2019-02-07 21:45:01',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.5.195',0,0,''),(19269,'81c011da','87bc3647e8c946f5','home','','','192.168.101.4','15733230','Ethernet','2019-02-04 01:10:06','2019-02-04 02:10:05',3599,'RADIUS','','',4975836,122104184,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.60.167',0,0,''),(19270,'81c011db','35f99b20bb169d50','mfantsipim','','','192.168.101.4','15733231','Ethernet','2019-02-04 01:10:16','2019-02-04 02:10:15',3599,'RADIUS','','',105075,137583,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.60.170',0,0,''),(19385,'81c0124b','a6f6949a4490d3af','mfantsipim','','','192.168.101.4','15733343','Ethernet','2019-02-04 16:10:17','2019-02-05 00:45:17',30900,'RADIUS','','',72248,74817,'service2','B4:FB:E4:3E:ED:24','','Framed-User','PPP','192.168.60.202',0,0,''),(19271,'81c011dc','4d479a2181a28f0c','obrapafm','','','192.168.101.4','15733232','Ethernet','2019-02-04 02:00:03','2019-02-04 03:00:01',3599,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.60.176',0,0,''),(19272,'81c011dd','f08271c4518c0b03','affiliation','','','192.168.101.4','15733233','Ethernet','2019-02-04 02:10:02','2019-02-04 03:10:02',3599,'RADIUS','','',8053,62,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.60.178',0,0,''),(19251,'81c011c9','26efe79da28e4d91','home','','','192.168.101.4','15733213','Ethernet','2019-02-03 22:10:06','2019-02-03 23:10:04',3599,'RADIUS','','',3260940,5387463,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.60.172',0,0,''),(19252,'81c011ca','e014bf16180996e3','mfantsipim','','','192.168.101.4','15733214','Ethernet','2019-02-03 22:10:16','2019-02-03 23:10:15',3599,'RADIUS','','',77490,83072,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.60.192',0,0,''),(19250,'81c011c8','1acba89ca9b31ffe','britwums','','','192.168.101.4','15733212','Ethernet','2019-02-03 22:10:03','2019-02-03 23:10:01',3599,'RADIUS','','',1742125,30881267,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.60.145',0,0,''),(19249,'81c011c7','2ade09d6c623ee9f','affiliation','','','192.168.101.4','15733211','Ethernet','2019-02-03 22:10:02','2019-02-03 23:10:02',3600,'RADIUS','','',8075,98,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.60.118',0,0,''),(19382,'81c01248','8ed23804a56c61c9','cegrad','','','192.168.101.4','15733340','Ethernet','2019-02-04 16:10:02','2019-02-05 00:45:17',30915,'RADIUS','','',23574673,101561107,'service2','64:D1:54:E6:9A:C1','','Framed-User','PPP','192.168.60.155',0,0,''),(19248,'81c011c6','a489ea34d2514c7a','obrapafm','','','192.168.101.4','15733210','Ethernet','2019-02-03 22:00:03','2019-02-03 23:00:01',3599,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.60.168',0,0,''),(10602,'806007c1','0bea3b6cdefb3c83','gadukpoh','','','192.168.5.9','2153777089','Wireless-802.11','2018-05-08 07:15:55','2018-05-08 08:52:37',5802,'','','',6751333,182498670,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.173.250',0,0,''),(19268,'81c011d9','6023eab9420c259f','britwums','','','192.168.101.4','15733229','Ethernet','2019-02-04 01:10:03','2019-02-04 02:10:01',3599,'RADIUS','','',10728988,37759257,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.60.166',0,0,''),(19267,'81c011d8','69b2b5952fd8e6b6','affiliation','','','192.168.101.4','15733228','Ethernet','2019-02-04 01:10:02','2019-02-04 02:10:02',3599,'RADIUS','','',8053,62,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.60.162',0,0,''),(21823,'81d0096a','dfe103fe58e48f6f','home','','','192.168.101.4','15731059','Ethernet','2019-02-08 02:00:09','2019-02-08 02:10:08',600,'RADIUS','','',1388676,29703875,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.6.216',0,0,''),(80879,'81d0e54a','b32ab5e4af651615','affiliation','','','192.168.100.10','15787538','Ethernet','2019-10-15 16:10:02','2019-10-15 18:10:01',7200,'RADIUS','','',48802,76783,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(21800,'81d00954','1ed957c4e8383ac0','capitalhill','','','192.168.101.4','15731037','Ethernet','2019-02-08 01:30:02','2019-02-08 01:40:02',600,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.6.193',0,0,''),(19260,'81c011d2','e5a29e055883010f','affiliation','','','192.168.101.4','15733222','Ethernet','2019-02-04 00:10:02','2019-02-04 01:10:02',3600,'RADIUS','','',8184,62,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.60.120',0,0,''),(19261,'81c011d3','e42b6388171b53e3','britwums','','','192.168.101.4','15733223','Ethernet','2019-02-04 00:10:03','2019-02-04 01:10:01',3599,'RADIUS','','',11490106,344055388,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.60.121',0,0,''),(19262,'81c011d4','2e44991f1f337dac','home','','','192.168.101.4','15733224','Ethernet','2019-02-04 00:10:06','2019-02-04 01:10:05',3599,'RADIUS','','',3374123,101634020,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.60.132',0,0,''),(19263,'81c011d5','b348977f84f2f74c','mfantsipim','','','192.168.101.4','15733225','Ethernet','2019-02-04 00:10:16','2019-02-04 01:10:15',3599,'RADIUS','','',88615,109231,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.60.143',0,0,''),(19264,'80c00062','2c736dd8ec852e88','gadukpoh','','','192.168.101.4','2160066658','Wireless-802.11','2019-02-04 00:33:03','2019-02-04 00:50:11',1028,'','','',8154642,50408321,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.1.164',0,0,''),(19265,'81c011d6','5d8015be51686e0a','pempamsie','','','192.168.101.4','15733226','Ethernet','2019-02-04 00:45:45','2019-02-04 02:45:43',7198,'RADIUS','','',205567066,153006024,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.60.160',0,0,''),(19266,'81c011d7','b927990254f71b2e','obrapafm','','','192.168.101.4','15733227','Ethernet','2019-02-04 01:00:03','2019-02-04 02:00:01',3599,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.60.161',0,0,''),(10619,'806007d5','c787034a5d1198c4','dadukpo','','','192.168.5.9','2153777109','Wireless-802.11','2018-05-08 12:54:23','2018-05-08 14:17:51',5009,'','','',5410052,143547727,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.175.139',0,0,''),(21661,'81d008c8','2e296cebfaf1d645','cegrad','','','192.168.101.4','15730897','Ethernet','2019-02-07 22:10:05','2019-02-07 23:10:03',3598,'RADIUS','','',10092,5805,'service2','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','10.0.6.4',0,0,''),(19259,'81c011d1','dcc4db0aa302f0ef','obrapafm','','','192.168.101.4','15733221','Ethernet','2019-02-04 00:00:03','2019-02-04 01:00:01',3599,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.60.114',0,0,''),(21921,'81d009cc','a0b4936495593443','SoNM','','','192.168.101.4','15731157','Ethernet','2019-02-08 04:30:03','2019-02-08 04:50:02',1199,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.7.60',0,0,''),(21838,'81d00979','8c2201de79f4d203','pempamsie','','','192.168.101.4','15731074','Ethernet','2019-02-08 02:25:43','2019-02-08 02:45:41',1198,'RADIUS','','',88449081,31008283,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.6.231',0,0,''),(21266,'81d00745','c401020ce6ed725f','capitalhill','','','192.168.101.4','15730510','Ethernet','2019-02-07 12:20:03','2019-02-07 12:30:02',600,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.2.36',0,0,''),(21264,'81d00743','a1d94df5d7c23666','mfantsipim','','','192.168.101.4','15730508','Ethernet','2019-02-07 12:10:18','2019-02-07 12:30:17',1199,'RADIUS','','',40560,60937,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.2.25',0,0,''),(21262,'81d00741','ea8f4b6cc37ebc58','cegrad','','','192.168.101.4','15730506','Ethernet','2019-02-07 12:10:05','2019-02-07 13:10:29',3626,'RADIUS','','',14919232,83277936,'service2','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','10.0.2.23',0,0,''),(21263,'81d00742','0c6006e9933132bd','home','','','192.168.101.4','15730507','Ethernet','2019-02-07 12:10:11','2019-02-07 12:20:08',597,'RADIUS','','',438132,1422149,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.2.24',0,0,''),(10631,'806007e3','aa8f11578fe462a8','dadukpo','','','192.168.5.9','2153777123','Wireless-802.11','2018-05-08 16:41:00','2018-05-09 03:59:09',40689,'','','',5138893,69358319,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.175.139',0,0,''),(21660,'81d008c7','0375492c4789dfcf','SoNM','','','192.168.101.4','15730896','Ethernet','2019-02-07 22:10:03','2019-02-07 22:30:02',1199,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.6.3',0,0,''),(21837,'81d00978','e2ed7de4f4610319','affiliation','','','192.168.101.4','15731073','Ethernet','2019-02-08 02:25:03','2019-02-08 02:40:01',899,'RADIUS','','',2158,62,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.6.230',0,0,''),(20778,'81d00509','e235f44a0a3d4198','britwums','','','192.168.101.4','15729938','Ethernet','2019-02-06 23:50:01','2019-02-07 00:10:00',1199,'RADIUS','','',2682,62,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.6.192',0,0,''),(20777,'81d00508','53d2ff6be754a562','pempamsie','','','192.168.101.4','15729937','Ethernet','2019-02-06 23:45:43','2019-02-07 00:05:41',1198,'RADIUS','','',22637186,86682227,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.6.191',0,0,''),(20776,'81d00507','9cd1dd9deffdd95a','obrapafm','','','192.168.101.4','15729936','Ethernet','2019-02-06 23:45:02','2019-02-07 00:00:01',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.6.190',0,0,''),(20770,'81d00501','da90900eb42ef98a','mfantsipim','','','192.168.101.4','15729930','Ethernet','2019-02-06 23:30:18','2019-02-06 23:50:16',1199,'RADIUS','','',6697,2988,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.6.175',0,0,''),(20771,'81d00502','57e0c710532b200d','SoNM','','','192.168.101.4','15729931','Ethernet','2019-02-06 23:31:41','2019-02-06 23:50:02',1101,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.6.178',0,0,''),(20772,'81d00503','2b5dcb4f75e54196','affiliation','','','192.168.101.4','15729932','Ethernet','2019-02-06 23:40:02','2019-02-06 23:55:01',899,'RADIUS','','',2158,62,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.6.185',0,0,''),(20773,'81d00504','d2bf088bf784ed4b','capitalhill','','','192.168.101.4','15729933','Ethernet','2019-02-06 23:40:04','2019-02-06 23:50:03',600,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.6.186',0,0,''),(78347,'81d0d545','1d017edb49d7185b','affiliation','','','192.168.100.10','15783430','Ethernet','2019-10-02 06:10:02','2019-10-02 08:10:02',7200,'RADIUS','','',3890268,71625699,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(20775,'81d00506','f87cd854c64d1b23','home','','','192.168.101.4','15729935','Ethernet','2019-02-06 23:40:08','2019-02-06 23:50:08',600,'RADIUS','','',2138378,105535949,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.6.188',0,0,''),(10644,'806007f3','68803f13716f9a9d','gadukpoh','','','192.168.5.9','2153777139','Wireless-802.11','2018-05-08 19:52:54','2018-05-09 03:40:06',28032,'','','',21216955,259117822,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.178.4',0,0,''),(21181,'81d006f1','7d96fdb29c2ac774','affiliation','','','192.168.101.4','15730426','Ethernet','2019-02-07 10:10:35','2019-02-07 10:25:01',870,'RADIUS','','',145034,530206,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.1.90',0,0,''),(21709,'81d008f6','ee0f3ef5405ab7e4','affiliation','','','192.168.101.4','15730943','Ethernet','2019-02-07 23:25:03','2019-02-07 23:40:01',899,'RADIUS','','',2158,62,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.6.80',0,0,''),(21180,'81d006f0','d9409f5d5aaca818','mfantsipim','','','192.168.101.4','15730425','Ethernet','2019-02-07 10:10:35','2019-02-07 10:30:17',1186,'RADIUS','','',57088,121310,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.1.89',0,0,''),(20837,'81d00544','b19a0a58d001e464','obrapafm','','','192.168.101.4','15729997','Ethernet','2019-02-07 01:15:02','2019-02-07 01:30:01',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.7.2',0,0,''),(10649,'806007fb','7c4dfcf77f534ec9','4gMWv9','','','192.168.5.9','2153777147','Wireless-802.11','2018-05-08 21:09:12','2018-05-08 23:18:44',4172,'','','',3737643,75744370,'hotspot1','20:16:D8:F9:F0:CE','Idle-Timeout','','','10.0.178.82',0,0,''),(21179,'81d006f3','b0a06f67ea658ece','cegrad','','','192.168.101.4','15730428','Ethernet','2019-02-07 10:10:34','2019-02-07 11:10:10',3579,'RADIUS','','',9314989,161846556,'service2','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','10.0.1.88',0,0,''),(20836,'81d00543','f5c6f2e13bf6b503','mfantsipim','','','192.168.101.4','15729996','Ethernet','2019-02-07 01:10:18','2019-02-07 01:30:16',1199,'RADIUS','','',6799,2920,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.7.1',0,0,''),(19995,'81d00203','ecb546f75ee4abc7','SoNM','','','192.168.101.4','15729161','Ethernet','2019-02-05 22:50:02','2019-02-05 23:10:01',1199,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.7.10',0,0,''),(19994,'81d00202','295f873baabec947','britwums','','','192.168.101.4','15729160','Ethernet','2019-02-05 22:50:01','2019-02-05 23:10:00',1199,'RADIUS','','',2682,62,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.7.9',0,0,''),(38317,'8191ee06','6bc3fb02ab885097','mfantsipim','','','192.168.100.2','15855321','Ethernet','2019-03-30 09:30:04','2019-03-30 09:50:04',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(19992,'81d00200','2f6e2c62e3425829','obrapafm','','','192.168.101.4','15729158','Ethernet','2019-02-05 22:45:02','2019-02-05 23:00:00',898,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.7.4',0,0,''),(19993,'81d00201','53e8f3877c95e02a','pempamsie','','','192.168.101.4','15729159','Ethernet','2019-02-05 22:45:42','2019-02-05 23:05:41',1198,'RADIUS','','',12299402,305236711,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.7.6',0,0,''),(21816,'81d00964','a3f7bb2adc6a1302','home','','','192.168.101.4','15731053','Ethernet','2019-02-08 01:50:12','2019-02-08 02:00:08',597,'RADIUS','','',1722010,44016672,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.6.209',0,0,''),(78346,'81d0d544','16172a6ab6fc4039','mfantsipim','','','192.168.100.10','15783429','Ethernet','2019-10-02 05:50:06','2019-10-02 06:10:05',1199,'RADIUS','','',121801,298884,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(21820,'81d00967','3afec64563b96368','capitalhill','','','192.168.101.4','15731056','Ethernet','2019-02-08 02:00:02','2019-02-08 02:10:02',600,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.6.213',0,0,''),(21821,'81d00968','664a7fb32e52ac2a','obrapafm','','','192.168.101.4','15731057','Ethernet','2019-02-08 02:00:03','2019-02-08 02:15:01',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.6.214',0,0,''),(21914,'81d009c5','a3094993b522acbe','home','','','192.168.101.4','15731150','Ethernet','2019-02-08 04:20:09','2019-02-08 04:30:08',600,'RADIUS','','',1451742,1839767,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.7.53',0,0,''),(80876,'81d0e53f','4dd196360b3a7c56','pempamsie','','','192.168.11.106','15787527','Ethernet','2019-10-15 14:25:43',NULL,4800,'RADIUS','',NULL,477533000,2937320803,'service1','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.5.220',0,NULL,''),(21836,'81d00977','1593b39bdf20f787','home','','','192.168.101.4','15731072','Ethernet','2019-02-08 02:20:09','2019-02-08 02:30:08',600,'RADIUS','','',1569654,1925945,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.6.229',0,0,''),(10664,'8060080f','c87079320d31d904','dadukpo','','','192.168.5.9','2153777167','Wireless-802.11','2018-05-09 06:07:01','2018-05-09 08:37:51',9051,'','','',2098069,68599703,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.175.139',0,0,''),(10665,'80600810','e9f624db1978a41a','gadukpoh','','','192.168.5.9','2153777168','Wireless-802.11','2018-05-09 06:10:28','2018-05-09 06:45:27',2099,'','','',2735217,11417790,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.178.4',0,0,''),(21677,'81d008d6','b87e1a44f2ad8bfa','home','','','192.168.101.4','15730911','Ethernet','2019-02-07 22:30:09','2019-02-07 22:40:08',600,'RADIUS','','',1807568,1137776,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.6.30',0,0,''),(19258,'81c011d0','043e22057c38bed8','mfantsipim','','','192.168.101.4','15733220','Ethernet','2019-02-03 23:10:16','2019-02-04 00:10:15',3599,'RADIUS','','',58986,58644,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.60.14',0,0,''),(10668,'80600817','479cc4e353a46069','4gMWv9','','','192.168.5.9','2153777175','Wireless-802.11','2018-05-09 07:27:32','2018-05-09 09:11:07',2613,'','','',5336763,111204825,'hotspot1','00:EE:BD:C4:DA:CD','Idle-Timeout','','','10.0.179.62',0,0,''),(21923,'81d009ce','2ad4f447c93c5c11','mfantsipim','','','192.168.101.4','15731159','Ethernet','2019-02-08 04:30:19','2019-02-08 04:50:17',1199,'RADIUS','','',6759,2771,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.7.62',0,0,''),(21676,'81d008d5','4295c1598a081628','SoNM','','','192.168.101.4','15730910','Ethernet','2019-02-07 22:30:03','2019-02-07 22:50:03',1200,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.6.29',0,0,''),(80875,'81d0e547','d1c0d822c5fd633e','src_hostel','','','192.168.100.10','15787535','Ethernet','2019-10-15 15:34:51','2019-10-15 16:34:51',3600,'RADIUS','','',143795,282832,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(75155,'81d0a907','99c2a8d0452a9a11','src_hostel','','','192.168.100.2','15772023','Ethernet','2019-09-14 12:49:47','2019-09-14 12:53:21',214,'RADIUS','','',1872602,96630685,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(75154,'81d0a906','d19106b2e410c8b7','src_hostel','','','192.168.100.2','15772022','Ethernet','2019-09-14 12:47:35','2019-09-14 12:49:46',132,'RADIUS','','',252616,42711,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(21176,'81d006ce','a9b4316d6cfa954b','pempamsie','','','192.168.101.4','15730391','Ethernet','2019-02-07 10:05:43','2019-02-07 10:25:41',1198,'RADIUS','','',35516839,903029743,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.1.80',0,0,''),(80882,'81d0e54d','c6b709e40f9de56a','anane-fenin','','','192.168.100.10','15787541','Ethernet','2019-10-15 16:10:08','2019-10-15 18:10:07',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(21178,'81d006ef','b65f11d765412c79','capitalhill','','','192.168.101.4','15730423','Ethernet','2019-02-07 10:10:34','2019-02-07 10:20:16',586,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.1.87',0,0,''),(10677,'80600831','c1ca02cd21b7daff','dadukpo','','','192.168.5.9','2153777201','Wireless-802.11','2018-05-09 12:14:48','2018-05-09 13:12:58',3490,'','','',927302,32002556,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.180.132',0,0,''),(21825,'81d0096c','ff21790d13edc4b2','britwums','','','192.168.101.4','15731061','Ethernet','2019-02-08 02:10:02','2019-02-08 02:30:00',1199,'RADIUS','','',38556031,1020902,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.6.218',0,0,''),(21708,'81d008f5','39df9f5d9a5dbfdd','home','','','192.168.101.4','15730942','Ethernet','2019-02-07 23:20:09','2019-02-07 23:30:08',600,'RADIUS','','',1033143,1304957,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.6.76',0,0,''),(80880,'81d0e54b','77fc3212e3356b42','cegrad','','','192.168.100.10','15787539','Ethernet','2019-10-15 16:10:02','2019-10-15 18:10:02',7200,'RADIUS','','',543316417,467154502,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(21824,'81d0096b','c787a5e6efa3a589','pempamsie','','','192.168.101.4','15731060','Ethernet','2019-02-08 02:05:43','2019-02-08 02:25:41',1198,'RADIUS','','',25057102,3985109,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.6.217',0,0,''),(10682,'80600837','5457dc31dfecb062','dadukpo','','','192.168.5.9','2153777207','Wireless-802.11','2018-05-09 14:29:13','2018-05-09 15:05:06',2153,'','','',591734,8788515,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.180.132',0,0,''),(33772,'81907953','f8d233bee9cb1703','pempamsie','','','192.168.100.2','15759808','Ethernet','2019-03-02 16:05:46','2019-03-02 16:25:43',1197,'RADIUS','','',64717149,455014038,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(33470,'81907781','a0d8a3aed57872a9','cegrad','','','192.168.100.2','15759292','Ethernet','2019-03-01 02:10:02','2019-03-01 04:10:02',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(21335,'81d0078a','c7e7f47c3d28e3cc','britwums','','','192.168.101.4','15730579','Ethernet','2019-02-07 14:10:01','2019-02-07 14:30:00',1199,'RADIUS','','',2551,62,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.2.219',0,0,''),(10685,'8060083c','5ed07a7ae48e2071','4gMWv9','','','192.168.5.9','2153777212','Wireless-802.11','2018-05-09 14:58:04','2018-05-09 16:40:19',2526,'','','',7663621,61508715,'hotspot1','00:EE:BD:C4:DA:CD','Idle-Timeout','','','10.0.181.140',0,0,''),(21815,'81d00963','b2bf937dbeaaac17','SoNM','','','192.168.101.4','15731052','Ethernet','2019-02-08 01:50:03','2019-02-08 02:10:02',1199,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.6.208',0,0,''),(80878,'81d0e549','8bdbdc0b4e668764','amanful','','','192.168.100.10','15787537','Ethernet','2019-10-15 16:00:02','2019-10-16 00:00:01',28799,'RADIUS','','',68845,5359,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(10690,'80600845','e8c0a14279de95b0','dadukpo','','','192.168.5.9','2153777221','Wireless-802.11','2018-05-09 16:37:17','2018-05-09 17:45:17',4080,'','','',9494678,62786360,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.180.132',0,0,''),(21845,'81d00980','0130bfa2e37a665b','mfantsipim','','','192.168.101.4','15731081','Ethernet','2019-02-08 02:30:19','2019-02-08 02:50:17',1199,'RADIUS','','',6815,2752,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.6.238',0,0,''),(19805,'81d0014a','ce809e0bcb8ea2f6','SoNM','','','192.168.101.4','15728976','Ethernet','2019-02-05 15:50:06','2019-02-05 16:10:01',1194,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.4.64',0,0,''),(19806,'81d0014b','5dbc6c0d9cb91686','home','','','192.168.101.4','15728977','Ethernet','2019-02-05 15:50:07','2019-02-05 16:10:06',1199,'RADIUS','','',3689904,20186550,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.4.65',0,0,''),(19802,'81d00147','ddb1dd3862d5ccb4','pempamsie','','','192.168.101.4','15728973','Ethernet','2019-02-05 15:45:42','2019-02-05 16:05:40',1198,'RADIUS','','',32745294,648722626,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.4.56',0,0,''),(33479,'81907792','698bc233767b4193','pempamsie','','','192.168.100.2','15759309','Ethernet','2019-03-01 03:25:45','2019-03-01 03:45:43',1198,'RADIUS','','',77563923,71021154,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(19803,'81d00148','27f28ba1fb09f2a3','britwums','','','192.168.101.4','15728974','Ethernet','2019-02-05 15:50:02','2019-02-05 16:10:00',1198,'RADIUS','','',2682,62,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.4.61',0,0,''),(20899,'81d00582','14940d8c00236da3','home','','','192.168.101.4','15730059','Ethernet','2019-02-07 02:50:08','2019-02-07 03:00:08',600,'RADIUS','','',405765,118217,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.7.67',0,0,''),(20900,'81d00583','b8bf5d7edd17c265','mfantsipim','','','192.168.101.4','15730060','Ethernet','2019-02-07 02:50:18','2019-02-07 03:10:16',1199,'RADIUS','','',6928,3071,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.7.68',0,0,''),(80877,'81d0e548','364c1179ef9f8147','mfantsipim','','','192.168.100.10','15787536','Ethernet','2019-10-15 15:50:05','2019-10-15 16:10:05',1200,'RADIUS','','',216953,193982,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(20896,'81d0057f','5e1e672632794c58','SoNM','','','192.168.101.4','15730056','Ethernet','2019-02-07 02:50:03','2019-02-07 03:12:56',1373,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.7.64',0,0,''),(20897,'81d00580','0f4031a3685ab367','capitalhill','','','192.168.101.4','15730057','Ethernet','2019-02-07 02:50:04','2019-02-07 03:00:04',600,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.7.65',0,0,''),(20895,'81d0057e','c0357e0141c61a84','britwums','','','192.168.101.4','15730055','Ethernet','2019-02-07 02:50:01','2019-02-07 03:10:00',1199,'RADIUS','','',2682,62,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.7.63',0,0,''),(10704,'80600858','b9b982f8714d0cb1','dadukpo','','','192.168.5.9','2153777240','Wireless-802.11','2018-05-09 18:53:45','2018-05-09 18:58:56',311,'','','',41990,364791,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.180.132',0,0,''),(21796,'81d00950','6638a445ea785273','home','','','192.168.101.4','15731033','Ethernet','2019-02-08 01:20:09','2019-02-08 01:30:08',599,'RADIUS','','',56889582,93882751,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.6.189',0,0,''),(21476,'81d00812','3385ccb866b4f03b','home','','','192.168.101.4','15730715','Ethernet','2019-02-07 17:30:08','2019-02-07 17:40:08',600,'RADIUS','','',1363294,32902436,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.4.55',0,0,''),(20893,'81d0057c','ab3c076b9f4d9738','obrapafm','','','192.168.101.4','15730053','Ethernet','2019-02-07 02:45:02','2019-02-07 03:00:01',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.7.60',0,0,''),(20894,'81d0057d','362bb12320f82934','pempamsie','','','192.168.101.4','15730054','Ethernet','2019-02-07 02:45:43','2019-02-07 03:05:41',1198,'RADIUS','','',43976095,4627797,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.7.62',0,0,''),(10708,'8060085e','12e482719a875f0e','dadukpo','','','192.168.5.9','2153777246','Wireless-802.11','2018-05-09 21:09:37','2018-05-10 05:35:02',30325,'','','',19528961,58520499,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.180.132',0,0,''),(21813,'81d00961','84743e3ea0885b38','capitalhill','','','192.168.101.4','15731050','Ethernet','2019-02-08 01:50:02','2019-02-08 02:00:02',600,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.6.206',0,0,''),(20890,'81d00579','6bfd3d8ef09f4f46','capitalhill','','','192.168.101.4','15730050','Ethernet','2019-02-07 02:40:04','2019-02-07 02:50:04',600,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.7.57',0,0,''),(20892,'81d0057b','668e83294bff6dad','home','','','192.168.101.4','15730052','Ethernet','2019-02-07 02:40:08','2019-02-07 02:50:08',600,'RADIUS','','',720134,493138,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.7.59',0,0,''),(10714,'80600868','9a95549edd8f4305','gadukpoh','','','192.168.5.9','2153777256','Wireless-802.11','2018-05-09 22:38:34','2018-05-09 22:51:10',756,'','','',4411529,108492488,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.184.40',0,0,''),(21832,'81d00973','ef6a11938939c0b9','mfantsipim','','','192.168.101.4','15731068','Ethernet','2019-02-08 02:10:18','2019-02-08 02:30:17',1199,'RADIUS','','',6871,2824,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.6.225',0,0,''),(21833,'81d00974','d08d4dd403f49b27','obrapafm','','','192.168.101.4','15731069','Ethernet','2019-02-08 02:15:03','2019-02-08 02:30:01',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.6.226',0,0,''),(21834,'81d00975','bb646540862814ae','capitalhill','','','192.168.101.4','15731070','Ethernet','2019-02-08 02:20:02','2019-02-08 02:30:02',600,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.6.227',0,0,''),(21841,'81d0097c','500d219368772c24','obrapafm','','','192.168.101.4','15731077','Ethernet','2019-02-08 02:30:03','2019-02-08 02:45:01',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.6.234',0,0,''),(21902,'81d009b9','ccd81853003f20bc','pempamsie','','','192.168.101.4','15731138','Ethernet','2019-02-08 04:05:43','2019-02-08 04:25:41',1198,'RADIUS','','',445068,2292594,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.7.41',0,0,''),(21570,'81d0086e','eb508dcd264a8a8d','mfantsipim','','','192.168.101.4','15730807','Ethernet','2019-02-07 19:50:18','2019-02-07 20:10:17',1199,'RADIUS','','',6691,2995,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.5.58',0,0,''),(10723,'80600875','115538248b5de790','dadukpo','','','192.168.5.9','2153777269','Wireless-802.11','2018-05-10 07:07:13','2018-05-10 10:50:55',13422,'','','',4146361,58323843,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.180.132',0,0,''),(21916,'81d009c7','652748908cf7a5f1','pempamsie','','','192.168.101.4','15731152','Ethernet','2019-02-08 04:25:43','2019-02-08 04:45:41',1198,'RADIUS','','',16074042,28710820,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.7.55',0,0,''),(21569,'81d0086d','76bbabe5f645cd83','home','','','192.168.101.4','15730806','Ethernet','2019-02-07 19:50:12','2019-02-07 20:00:08',597,'RADIUS','','',2086935,105661686,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.5.56',0,0,''),(21571,'81d0086f','a9d69a61f4abe09a','affiliation','','','192.168.101.4','15730808','Ethernet','2019-02-07 19:55:03','2019-02-07 20:10:01',899,'RADIUS','','',329835,265794,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.5.66',0,0,''),(21573,'81d00871','eb7b9f2288c5aa83','obrapafm','','','192.168.101.4','15730810','Ethernet','2019-02-07 20:00:03','2019-02-07 20:15:01',898,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.5.69',0,0,''),(21574,'81d00872','b12e18b51c2ae024','capitalhill','','','192.168.101.4','15730811','Ethernet','2019-02-07 20:00:03','2019-02-07 20:10:02',600,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.5.70',0,0,''),(21575,'81d00873','074dfb34a991d57a','home','','','192.168.101.4','15730812','Ethernet','2019-02-07 20:00:12','2019-02-07 20:10:08',597,'RADIUS','','',471039,14306944,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.5.71',0,0,''),(20882,'81d00571','3073fc55abe5f3ab','britwums','','','192.168.101.4','15730042','Ethernet','2019-02-07 02:30:01','2019-02-07 02:50:00',1199,'RADIUS','','',2682,62,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.7.49',0,0,''),(20883,'81d00572','63d301a220e446f2','obrapafm','','','192.168.101.4','15730043','Ethernet','2019-02-07 02:30:02','2019-02-07 02:45:01',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.7.50',0,0,''),(20884,'81d00573','f3af7db7e4718470','SoNM','','','192.168.101.4','15730044','Ethernet','2019-02-07 02:30:03','2019-02-07 02:50:02',1199,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.7.51',0,0,''),(20885,'81d00574','c500479400645835','capitalhill','','','192.168.101.4','15730045','Ethernet','2019-02-07 02:30:04','2019-02-07 02:40:04',600,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.7.52',0,0,''),(20887,'81d00576','dfe35b7540371df6','home','','','192.168.101.4','15730047','Ethernet','2019-02-07 02:30:08','2019-02-07 02:40:08',600,'RADIUS','','',1884304,1249735,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.7.54',0,0,''),(20888,'81d00577','b41b4807fe372c80','mfantsipim','','','192.168.101.4','15730048','Ethernet','2019-02-07 02:30:18','2019-02-07 02:50:16',1199,'RADIUS','','',6825,2892,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.7.55',0,0,''),(20889,'81d00578','9ff682e6454fb1c6','affiliation','','','192.168.101.4','15730049','Ethernet','2019-02-07 02:40:02','2019-02-07 02:55:01',899,'RADIUS','','',2289,62,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.7.56',0,0,''),(20854,'81d00555','e637154e9d70011e','obrapafm','','','192.168.101.4','15730014','Ethernet','2019-02-07 01:45:02','2019-02-07 02:00:01',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.7.20',0,0,''),(20843,'81d0054a','e6648244af4f64a8','britwums','','','192.168.101.4','15730003','Ethernet','2019-02-07 01:30:01','2019-02-07 01:50:00',1199,'RADIUS','','',2682,62,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.7.8',0,0,''),(20844,'81d0054b','0f65746e0c04e296','obrapafm','','','192.168.101.4','15730004','Ethernet','2019-02-07 01:30:02','2019-02-07 01:45:01',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.7.9',0,0,''),(20845,'81d0054c','ccc719f0f5bf6169','SoNM','','','192.168.101.4','15730005','Ethernet','2019-02-07 01:30:03','2019-02-07 01:50:02',1199,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.7.10',0,0,''),(20846,'81d0054d','5ac1f31556a8ea8a','capitalhill','','','192.168.101.4','15730006','Ethernet','2019-02-07 01:30:04','2019-02-07 01:40:03',600,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.7.11',0,0,''),(78344,'81d0d542','2f23d98a1681f4f1','mfantsipim','','','192.168.100.10','15783427','Ethernet','2019-10-02 05:30:06','2019-10-02 05:50:05',1199,'RADIUS','','',122204,299405,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(20848,'81d0054f','9d7d7fa1249bcbda','home','','','192.168.101.4','15730008','Ethernet','2019-02-07 01:30:08','2019-02-07 01:40:08',600,'RADIUS','','',1145323,3544487,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.7.13',0,0,''),(20849,'81d00550','2a5e8d0fd21f46fb','mfantsipim','','','192.168.101.4','15730009','Ethernet','2019-02-07 01:30:18','2019-02-07 01:50:16',1199,'RADIUS','','',6463,2752,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.7.15',0,0,''),(78343,'81d0d541','3f91a348a74cd659','baduwa','','','192.168.100.10','15783426','Ethernet','2019-10-02 05:27:40','2019-10-02 06:27:40',3600,'RADIUS','','',24538,30746,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(20850,'81d00551','6a332b5ca7d038c4','affiliation','','','192.168.101.4','15730010','Ethernet','2019-02-07 01:40:02','2019-02-07 01:55:01',899,'RADIUS','','',2158,62,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.7.16',0,0,''),(20851,'81d00552','27f23be6cddf4dbf','capitalhill','','','192.168.101.4','15730011','Ethernet','2019-02-07 01:40:04','2019-02-07 01:50:03',600,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.7.17',0,0,''),(20853,'81d00554','4c7fed602907b352','home','','','192.168.101.4','15730013','Ethernet','2019-02-07 01:40:08','2019-02-07 01:50:08',600,'RADIUS','','',236591,2634910,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.7.19',0,0,''),(19520,'81d0002f','91051d414ac43513','home','','','192.168.101.4','15728687','Ethernet','2019-02-05 03:10:07','2019-02-05 04:10:05',3598,'RADIUS','','',222732,655002,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.0.75',0,0,''),(19515,'81d0002b','07a2c0334fe6c84f','affiliation','','','192.168.101.4','15728682','Ethernet','2019-02-05 03:10:01','2019-02-05 04:10:00',3599,'RADIUS','','',8053,62,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.0.71',0,0,''),(80874,'81d0e546','5e95ffe46500d324','mfantsipim','','','192.168.100.10','15787534','Ethernet','2019-10-15 15:30:05','2019-10-15 15:50:05',1200,'RADIUS','','',150173,140425,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(19517,'81d0002c','03ec28f4b67fdcc6','SoNM','','','192.168.101.4','15728684','Ethernet','2019-02-05 03:10:02','2019-02-05 03:30:00',1198,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.0.72',0,0,''),(19518,'81d0002d','b85f21b886a45832','britwums','','','192.168.101.4','15728685','Ethernet','2019-02-05 03:10:02','2019-02-05 03:30:01',1199,'RADIUS','','',1600021,15132033,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.0.73',0,0,''),(19519,'81d0002e','fccf416c40bc73ab','cegrad','','','192.168.101.4','15728686','Ethernet','2019-02-05 03:10:02','2019-02-05 04:10:01',3599,'RADIUS','','',7931,62,'service2','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','10.0.0.74',0,0,''),(10762,'806008aa','70a1e02feb6f8525','4gMWv9','','','192.168.5.9','2153777322','Wireless-802.11','2018-05-10 22:02:03','2018-05-11 00:57:54',6949,'','','',6018437,71209002,'hotspot1','00:EE:BD:C4:DA:CD','Idle-Timeout','','','10.0.189.139',0,0,''),(21940,'81d009df','2cb4e47033f8b99b','home','','','192.168.101.4','15731176','Ethernet','2019-02-08 05:00:09','2019-02-08 05:10:08',599,'RADIUS','','',931621,1222421,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.7.81',0,0,''),(21831,'81d00972','a43552be46d7d436','home','','','192.168.101.4','15731067','Ethernet','2019-02-08 02:10:09','2019-02-08 02:20:08',600,'RADIUS','','',1230005,3454622,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.6.224',0,0,''),(21594,'81d00886','329540fde35ffde4','capitalhill','','','192.168.101.4','15730831','Ethernet','2019-02-07 20:30:03','2019-02-07 20:40:02',600,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.5.120',0,0,''),(21595,'81d00887','1ac558e450d9c5b2','SoNM','','','192.168.101.4','15730832','Ethernet','2019-02-07 20:30:03','2019-02-07 20:50:02',1199,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.5.121',0,0,''),(21905,'81d009bc','8abb6e51539cf538','affiliation','','','192.168.101.4','15731141','Ethernet','2019-02-08 04:10:03','2019-02-08 04:25:01',899,'RADIUS','','',2158,62,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.7.44',0,0,''),(21593,'81d00885','bdcb0237642a5ef5','obrapafm','','','192.168.101.4','15730830','Ethernet','2019-02-07 20:30:03','2019-02-07 20:45:01',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.5.119',0,0,''),(21843,'81d0097e','94ef001366a96c54','SoNM','','','192.168.101.4','15731079','Ethernet','2019-02-08 02:30:03','2019-02-08 02:50:03',1200,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.6.236',0,0,''),(21690,'81d008e3','1045ed4aa9f22170','mfantsipim','','','192.168.101.4','15730924','Ethernet','2019-02-07 22:50:19','2019-02-07 23:10:17',1199,'RADIUS','','',6631,2947,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.6.50',0,0,''),(80869,'81d0e53b','79163f090fbc9b70','britwums','','','192.168.11.106','15787523','Ethernet','2019-10-15 14:10:06',NULL,2100,'RADIUS','',NULL,2272212,1456691,'service1','6C:3B:6B:02:5C:96','','Framed-User','PPP','192.168.5.206',0,NULL,''),(21689,'81d008e2','5a11810c35d7470e','home','','','192.168.101.4','15730923','Ethernet','2019-02-07 22:50:09','2019-02-07 23:00:08',600,'RADIUS','','',3728044,1353834,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.6.49',0,0,''),(38297,'8191edb1','e4757dfab4d8d618','mfantsipim','','','192.168.100.2','15855236','Ethernet','2019-03-30 02:50:04','2019-03-30 03:10:03',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(21583,'81d0087b','468e4ca22408aecf','home','','','192.168.101.4','15730820','Ethernet','2019-02-07 20:10:09','2019-02-07 20:20:08',600,'RADIUS','','',4555923,36926829,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.5.92',0,0,''),(21584,'81d0087c','1abfe6913dffaa68','mfantsipim','','','192.168.101.4','15730821','Ethernet','2019-02-07 20:10:18','2019-02-07 20:30:17',1199,'RADIUS','','',6742,3046,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.5.93',0,0,''),(21582,'81d0087a','1fffa4017d87b9f0','cegrad','','','192.168.101.4','15730819','Ethernet','2019-02-07 20:10:05','2019-02-07 21:10:03',3598,'RADIUS','','',10509,7059,'service2','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','10.0.5.91',0,0,''),(21585,'81d0087d','8ffeb9be6acf97ed','obrapafm','','','192.168.101.4','15730822','Ethernet','2019-02-07 20:15:03','2019-02-07 20:30:01',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.5.99',0,0,''),(21587,'81d0087f','3cfbfaa6798b2bd4','capitalhill','','','192.168.101.4','15730824','Ethernet','2019-02-07 20:20:03','2019-02-07 20:30:03',600,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.5.108',0,0,''),(21588,'81d00880','4de54a7f6c8698a0','home','','','192.168.101.4','15730825','Ethernet','2019-02-07 20:20:12','2019-02-07 20:30:08',597,'RADIUS','','',3308451,12261140,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.5.109',0,0,''),(21589,'81d00881','54bdbdf98e863913','affiliation','','','192.168.101.4','15730826','Ethernet','2019-02-07 20:25:03','2019-02-07 20:40:01',898,'RADIUS','','',461109,1292526,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.5.111',0,0,''),(21590,'81d00882','7a2c8b6d4eb7a060','pempamsie','','','192.168.101.4','15730827','Ethernet','2019-02-07 20:25:43','2019-02-07 20:45:41',1198,'RADIUS','','',7064813,89654302,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.5.112',0,0,''),(21591,'81d00883','a549ec2d51e84c64','britwums','','','192.168.101.4','15730828','Ethernet','2019-02-07 20:30:01','2019-02-07 20:50:00',1199,'RADIUS','','',337020,499535,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.5.117',0,0,''),(21331,'81d00786','5789dbb5699fc1c6','capitalhill','','','192.168.101.4','15730575','Ethernet','2019-02-07 14:00:03','2019-02-07 14:10:02',600,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.2.203',0,0,''),(78341,'81d0d53f','d0821fc3405b314e','mfantsipim','','','192.168.100.10','15783424','Ethernet','2019-10-02 04:50:06','2019-10-02 05:10:05',1199,'RADIUS','','',122124,299405,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(18236,'81717155','673521556f0c6e04','pempamsie','','','192.168.101.4','15823236','Ethernet','2019-01-10 10:40:12','2019-01-10 12:40:10',7198,'RADIUS','','',425927075,3387929216,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.6.205',0,0,''),(18235,'81717154','f6b01dc13d3aeab2','pempamsie','','','192.168.101.4','15823235','Ethernet','2019-01-10 08:40:12','2019-01-10 10:40:10',7198,'RADIUS','','',503578411,3471628906,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.6.183',0,0,''),(10790,'806008d9','8a23dc8dff65ad5f','dadukpo','','','192.168.5.9','2153777369','Wireless-802.11','2018-05-11 16:38:27','2018-05-12 10:20:23',63716,'','','',6681971,89039146,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.191.22',0,0,''),(21904,'81d009bb','11192c3adf4891dd','capitalhill','','','192.168.101.4','15731140','Ethernet','2019-02-08 04:10:02','2019-02-08 04:20:02',600,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.7.43',0,0,''),(10792,'806008db','c0ca8f0838745486','4gMWv9','','','192.168.5.9','2153777371','Wireless-802.11','2018-05-11 17:18:55','2018-05-11 20:01:12',6129,'','','',2185675,37173697,'hotspot1','00:EE:BD:C4:DA:CD','Idle-Timeout','','','10.0.191.90',0,0,''),(80864,'81d0e540','f13a5e7eef0b3be3','baduwa','','','192.168.100.10','15787528','Ethernet','2019-10-15 14:27:28','2019-10-15 15:27:27',3599,'RADIUS','','',47636,87712,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(21568,'81d0086c','63b4266d0d1ba0f3','SoNM','','','192.168.101.4','15730805','Ethernet','2019-02-07 19:50:06','2019-02-07 20:10:02',1196,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.5.55',0,0,''),(80872,'81d0e544','f1d3ecdd029f72ca','mfantsipim','','','192.168.100.10','15787532','Ethernet','2019-10-15 15:10:05','2019-10-15 15:30:05',1200,'RADIUS','','',189338,161618,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(21281,'81d00754','78b0ae78b4443018','home','','','192.168.101.4','15730525','Ethernet','2019-02-07 12:40:08','2019-02-07 12:50:08',600,'RADIUS','','',7312452,15957367,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.2.71',0,0,''),(19512,'81d00027','55d3f08136d703b0','britwums','','','192.168.101.4','15728679','Ethernet','2019-02-05 02:50:02','2019-02-05 03:10:01',1199,'RADIUS','','',8485607,314842484,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.0.62',0,0,''),(19513,'81d00028','de8879ae13064256','mfantsipim','','','192.168.101.4','15728680','Ethernet','2019-02-05 02:50:17','2019-02-05 03:10:15',1199,'RADIUS','','',16258,16337,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.0.63',0,0,''),(33765,'81907943','ab68ecad086383f2','pempamsie','','','192.168.100.2','15759792','Ethernet','2019-03-02 15:05:46','2019-03-02 15:25:43',1197,'RADIUS','','',51303547,377656658,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(21930,'81d009d5','cfcf84d7d4bd5d94','britwums','','','192.168.101.4','15731166','Ethernet','2019-02-08 04:50:02','2019-02-08 05:10:00',1199,'RADIUS','','',1017660,3649842,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.7.70',0,0,''),(21899,'81d009b6','0d22e18da7106328','obrapafm','','','192.168.101.4','15731135','Ethernet','2019-02-08 04:00:03','2019-02-08 04:15:02',898,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.7.38',0,0,''),(21330,'81d00785','79913ac363773820','obrapafm','','','192.168.101.4','15730574','Ethernet','2019-02-07 14:00:02','2019-02-07 14:15:01',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.2.202',0,0,''),(21277,'81d00750','01c04eb693583ae0','mfantsipim','','','192.168.101.4','15730521','Ethernet','2019-02-07 12:30:18','2019-02-07 12:50:17',1199,'RADIUS','','',58834,116239,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.2.56',0,0,''),(18234,'80700086','edeb30be4953b6ea','gadukpoh','','','192.168.101.4','2154823814','Wireless-802.11','2019-01-10 08:13:17','2019-01-10 10:30:46',8249,'','','',2593438,3433341,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.1.67',0,0,''),(10805,'806008f0','73620f8efb830ed0','4gMWv9','','','192.168.5.9','2153777392','Wireless-802.11','2018-05-11 21:51:43','2018-05-12 00:15:50',5044,'','','',5115559,130664153,'hotspot1','00:EE:BD:C4:DA:CD','Idle-Timeout','','','10.0.191.87',0,0,''),(21844,'81d0097f','bc5dc51e77d3fe79','home','','','192.168.101.4','15731080','Ethernet','2019-02-08 02:30:09','2019-02-08 02:40:08',600,'RADIUS','','',1063916,1123858,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.6.237',0,0,''),(33474,'81907787','f9cd61ed01a6c1f6','mfantsipim','','','192.168.100.2','15759298','Ethernet','2019-03-01 02:30:03','2019-03-01 02:50:02',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(19514,'81d00029','22cfc9eff3e8e0f0','obrapafm','','','192.168.101.4','15728681','Ethernet','2019-02-05 03:00:02','2019-02-05 03:30:00',1798,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.0.66',0,0,''),(19511,'81d00026','094f8f25fc6be99e','SoNM','','','192.168.101.4','15728678','Ethernet','2019-02-05 02:50:01','2019-02-05 03:10:00',1199,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.0.61',0,0,''),(10810,'806008f8','a8b5b2d212a5af7e','4gMWv9','','','192.168.5.9','2153777400','Wireless-802.11','2018-05-12 06:50:09','2018-05-12 11:10:51',12036,'','','',6375303,141857002,'hotspot1','20:16:D8:F9:F0:CE','Idle-Timeout','','','10.0.193.148',0,0,''),(21581,'81d00879','c838f2f566f17efb','affiliation','','','192.168.101.4','15730816','Ethernet','2019-02-07 20:10:03','2019-02-07 20:25:01',898,'RADIUS','','',317608,268226,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.5.90',0,0,''),(21410,'81d007d2','35597cff73bb5e97','affiliation','','','192.168.101.4','15730651','Ethernet','2019-02-07 15:55:03','2019-02-07 16:10:01',899,'RADIUS','','',305411,437263,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.3.149',0,0,''),(21409,'81d007d1','a08f02e40e4e83e5','mfantsipim','','','192.168.101.4','15730650','Ethernet','2019-02-07 15:50:18','2019-02-07 16:10:17',1199,'RADIUS','','',25613,27442,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.3.146',0,0,''),(21411,'81d007d3','d5522db9c2123c5d','obrapafm','','','192.168.101.4','15730652','Ethernet','2019-02-07 16:00:03','2019-02-07 16:15:02',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.3.155',0,0,''),(21567,'81d0086b','3904a90c9c5fcb50','capitalhill','','','192.168.101.4','15730804','Ethernet','2019-02-07 19:50:03','2019-02-07 20:00:02',599,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.5.54',0,0,''),(10817,'80600907','18f185e80b7a3a5b','dadukpo','','','192.168.5.9','2153777415','Wireless-802.11','2018-05-12 10:41:28','2018-05-12 14:29:21',13673,'','','',8758902,96086504,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.191.22',0,0,''),(21929,'81d009d4','0adfe634297153e2','pempamsie','','','192.168.101.4','15731165','Ethernet','2019-02-08 04:45:43','2019-02-08 05:05:41',1198,'RADIUS','','',86574,142186,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.7.69',0,0,''),(80870,'81d0e541','2e9f4b6871233295','mfantsipim','','','192.168.11.106','15787529','Ethernet','2019-10-15 14:30:05',NULL,901,'RADIUS','',NULL,167266,142972,'service1','B4:FB:E4:3E:ED:24','','Framed-User','PPP','192.168.5.222',0,NULL,''),(21662,'81d008c9','b0aac3ae7913c17c','home','','','192.168.101.4','15730898','Ethernet','2019-02-07 22:10:09','2019-02-07 22:20:08',600,'RADIUS','','',1657714,2316738,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.6.5',0,0,''),(21663,'81d008ca','57611e80d3b75731','mfantsipim','','','192.168.101.4','15730899','Ethernet','2019-02-07 22:10:18','2019-02-07 22:30:17',1199,'RADIUS','','',6810,2982,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.6.6',0,0,''),(78339,'81d0d53d','67920549417c4e0c','mfantsipim','','','192.168.100.10','15783422','Ethernet','2019-10-02 04:30:06','2019-10-02 04:50:05',1199,'RADIUS','','',121900,299015,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(21564,'81d00868','31cd16af4564e40e','pempamsie','','','192.168.101.4','15730801','Ethernet','2019-02-07 19:45:43','2019-02-07 20:05:41',1198,'RADIUS','','',13949094,195963416,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.5.46',0,0,''),(21565,'81d00869','8be2a74ec72753c4','britwums','','','192.168.101.4','15730802','Ethernet','2019-02-07 19:50:01','2019-02-07 20:10:00',1199,'RADIUS','','',40065,39201,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.5.52',0,0,''),(21558,'81d00862','248847b12e781011','mfantsipim','','','192.168.101.4','15730795','Ethernet','2019-02-07 19:30:18','2019-02-07 19:50:17',1199,'RADIUS','','',6810,2822,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.5.22',0,0,''),(21563,'81d00867','58a596a9a05c87e1','obrapafm','','','192.168.101.4','15730800','Ethernet','2019-02-07 19:45:03','2019-02-07 20:00:01',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.5.44',0,0,''),(21784,'81d00944','20f65b2c1b018c98','britwums','','','192.168.101.4','15731021','Ethernet','2019-02-08 01:10:01','2019-02-08 01:30:00',1199,'RADIUS','','',27804,46789,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.6.177',0,0,''),(21687,'81d008e0','cc8f70fa574056df','capitalhill','','','192.168.101.4','15730921','Ethernet','2019-02-07 22:50:04','2019-02-07 23:00:03',599,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.6.45',0,0,''),(21688,'81d008e1','ccaf099cfbd6bf48','SoNM','','','192.168.101.4','15730922','Ethernet','2019-02-07 22:50:05','2019-02-07 23:10:02',1197,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.6.46',0,0,''),(80868,'81d0e50b','4c48122e0766f8ff','amanful','','','192.168.11.106','15787475','Ethernet','2019-10-15 08:00:02',NULL,24301,'RADIUS','',NULL,96515,78925,'service1','CC:2D:E0:39:AA:B2','','Framed-User','PPP','192.168.5.114',0,NULL,''),(21683,'81d008dc','60587bae32eb80de','obrapafm','','','192.168.101.4','15730917','Ethernet','2019-02-07 22:45:03','2019-02-07 23:00:01',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.6.41',0,0,''),(21684,'81d008dd','e18b4a4306b77f85','pempamsie','','','192.168.101.4','15730918','Ethernet','2019-02-07 22:45:43','2019-02-07 23:05:41',1198,'RADIUS','','',14801845,188339310,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.6.42',0,0,''),(21685,'81d008de','87e3c1f85d6a317a','britwums','','','192.168.101.4','15730919','Ethernet','2019-02-07 22:50:02','2019-02-07 23:10:00',1199,'RADIUS','','',26611,14391,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.6.43',0,0,''),(10839,'8060092b','1815f07219ac9d75','4gMWv9','','','192.168.5.9','2153777451','Wireless-802.11','2018-05-12 16:20:40','2018-05-12 18:27:41',4020,'','','',2244789,38939873,'hotspot1','20:16:D8:F9:F0:CE','Idle-Timeout','','','10.0.195.234',0,0,''),(21946,'81d009e5','0b303929a62ad6f4','SoNM','','','192.168.101.4','15731182','Ethernet','2019-02-08 05:10:03','2019-02-08 05:30:03',1199,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.7.89',0,0,''),(21679,'81d008d8','d09472caee4b5116','affiliation','','','192.168.101.4','15730913','Ethernet','2019-02-07 22:40:03','2019-02-07 22:55:01',899,'RADIUS','','',2420,62,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.6.36',0,0,''),(21681,'81d008da','6f4d5e276ebb3f88','capitalhill','','','192.168.101.4','15730915','Ethernet','2019-02-07 22:40:03','2019-02-07 22:50:03',600,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.6.38',0,0,''),(21682,'81d008db','e8f6fbfeecfb7b7f','home','','','192.168.101.4','15730916','Ethernet','2019-02-07 22:40:09','2019-02-07 22:50:08',600,'RADIUS','','',1387926,1617291,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.6.39',0,0,''),(21928,'81d009d3','65db248941e36b3c','obrapafm','','','192.168.101.4','15731164','Ethernet','2019-02-08 04:45:03','2019-02-08 05:00:02',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.7.68',0,0,''),(10846,'8060093c','2ebaa4eb14b3ef70','dadukpo','','','192.168.5.9','2153777468','Wireless-802.11','2018-05-12 18:46:56','2018-05-12 18:55:38',522,'','','',1030242,46316075,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.196.196',0,0,''),(12012,'81d014ee','17f40d255c74c52d','pempamsie','','','192.168.100.2','15734024','Ethernet','2018-08-21 01:51:51','2018-08-22 22:56:32',162280,'RADIUS','','',5529169699,31146746022,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.28.242',0,0,''),(21891,'81d009ae','17b7e300fed3a3fc','britwums','','','192.168.101.4','15731127','Ethernet','2019-02-08 03:50:02','2019-02-08 04:10:00',1199,'RADIUS','','',34375,51493,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.7.30',0,0,''),(19360,'81c01232','1e52e19ba39f96ef','affiliation','','','192.168.101.4','15733318','Ethernet','2019-02-04 14:10:02','2019-02-04 15:10:02',3599,'RADIUS','','',535427,2167676,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.60.211',0,0,''),(19353,'81c0122b','e006395bfeb2b110','mfantsipim','','','192.168.101.4','15733311','Ethernet','2019-02-04 13:10:16','2019-02-05 00:45:17',41701,'RADIUS','','',23465,28450,'service2','B4:FB:E4:3E:ED:24','','Framed-User','PPP','192.168.60.55',0,0,''),(19354,'81c0122c','f6154018ff0d323e','home','','','192.168.101.4','15733312','Ethernet','2019-02-04 13:28:40','2019-02-04 14:10:05',2484,'RADIUS','','',8421076,304946575,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.60.253',0,0,''),(19355,'81c0122d','3a8e4d4447fdb06b','obrapafm','','','192.168.101.4','15733313','Ethernet','2019-02-04 14:00:03','2019-02-04 15:00:02',3599,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.60.221',0,0,''),(19356,'81c0122e','1d551186353dd347','pempamsie','','','192.168.101.4','15733314','Ethernet','2019-02-04 14:05:47','2019-02-04 14:45:43',2395,'RADIUS','','',42849588,629755053,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.60.223',0,0,''),(19357,'81c0122f','920e419bba859529','britwums','','','192.168.101.4','15733315','Ethernet','2019-02-04 14:10:02','2019-02-04 15:10:00',3599,'RADIUS','','',4606177,10262006,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.60.217',0,0,''),(19358,'81c01230','b0f261d6216fc3ad','cegrad','','','192.168.101.4','15733316','Ethernet','2019-02-04 14:10:02','2019-02-04 15:10:01',3599,'RADIUS','','',19137152,244974545,'service2','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.60.214',0,0,''),(19359,'81c01231','29532512cfa15098','SoNM','','','192.168.101.4','15733317','Ethernet','2019-02-04 14:10:02','2019-02-04 15:10:01',3599,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.60.212',0,0,''),(10856,'8060094b','3717940b16a9ab25','dadukpo','','','192.168.5.9','2153777483','Wireless-802.11','2018-05-12 21:33:53','2018-05-13 07:27:43',35630,'','','',1025430849,47115656,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.197.153',0,0,''),(80867,'81d0e542','4e22bd5aa21421ff','src_hostel','','','192.168.11.106','15787530','Ethernet','2019-10-15 14:34:50',NULL,601,'RADIUS','',NULL,20606,42403,'service1','D4:CA:6D:7A:F8:FF','','Framed-User','PPP','192.168.5.223',0,NULL,''),(21903,'81d009ba','f38fa7e952279a4f','britwums','','','192.168.101.4','15731139','Ethernet','2019-02-08 04:10:02','2019-02-08 04:30:00',1199,'RADIUS','','',10161,32159,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.7.42',0,0,''),(12011,'81d014ed','3f89a9ee16ed75a2','pempamsie','','','192.168.100.2','15734023','Ethernet','2018-08-21 01:50:26','2018-08-21 01:51:51',85,'RADIUS','','',5933,6409,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.28.241',0,0,''),(21556,'81d00860','7f14a116b166f3a0','SoNM','','','192.168.101.4','15730793','Ethernet','2019-02-07 19:30:04','2019-02-07 19:50:02',1198,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.5.20',0,0,''),(21557,'81d00861','2ef9aca113ec1dfe','home','','','192.168.101.4','15730794','Ethernet','2019-02-07 19:30:09','2019-02-07 19:40:08',600,'RADIUS','','',198999,506599,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.5.21',0,0,''),(20862,'81d0055d','9a3509a825d3963c','affiliation','','','192.168.101.4','15730022','Ethernet','2019-02-07 01:55:02','2019-02-07 02:10:01',899,'RADIUS','','',2158,62,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.7.28',0,0,''),(21555,'81d0085f','6779257cabf730a9','capitalhill','','','192.168.101.4','15730792','Ethernet','2019-02-07 19:30:03','2019-02-07 19:40:02',599,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.5.19',0,0,''),(21560,'81d00864','0829995076d470ca','affiliation','','','192.168.101.4','15730797','Ethernet','2019-02-07 19:40:03','2019-02-07 19:55:01',899,'RADIUS','','',382647,258190,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.5.37',0,0,''),(21561,'81d00865','2ca8c173aebc9d42','capitalhill','','','192.168.101.4','15730798','Ethernet','2019-02-07 19:40:03','2019-02-07 19:50:02',599,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.5.38',0,0,''),(21562,'81d00866','a5682686be710499','home','','','192.168.101.4','15730799','Ethernet','2019-02-07 19:40:09','2019-02-07 19:50:08',600,'RADIUS','','',668116,18990920,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.5.39',0,0,''),(80866,'81d0e542','83fe698b233d6e8a','src_hostel','','','192.168.100.10','15787530','Ethernet','2019-10-15 14:34:51','2019-10-15 15:34:51',3600,'RADIUS','','',129193,270740,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(20767,'81d004fe','a622666541a980f1','capitalhill','','','192.168.101.4','15729927','Ethernet','2019-02-06 23:30:04','2019-02-06 23:40:03',600,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.6.172',0,0,''),(21830,'81d00971','b258c057dece83cf','cegrad','','','192.168.101.4','15731066','Ethernet','2019-02-08 02:10:05','2019-02-08 03:10:04',3599,'RADIUS','','',7931,62,'service2','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','10.0.6.223',0,0,''),(19349,'81c01227','c0c76d8bb7d932e2','cegrad','','','192.168.101.4','15733307','Ethernet','2019-02-04 13:10:02','2019-02-05 00:45:17',41715,'RADIUS','','',4499241,48611775,'service2','64:D1:54:E6:9A:C1','','Framed-User','PPP','192.168.60.26',0,0,''),(19350,'81c01228','6385e33cdd2b0304','affiliation','','','192.168.101.4','15733308','Ethernet','2019-02-04 13:10:03','2019-02-05 00:45:17',41714,'RADIUS','','',190142,894352,'service2','CC:2D:E0:EF:4B:AE','','Framed-User','PPP','192.168.60.64',0,0,''),(19351,'81c01229','3a9222fd9fbce8cd','SoNM','','','192.168.101.4','15733309','Ethernet','2019-02-04 13:10:03','2019-02-05 00:45:17',41714,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','','Framed-User','PPP','192.168.60.235',0,0,''),(19352,'81c0122a','8a20de7d90f11149','home','','','192.168.101.4','15733310','Ethernet','2019-02-04 13:10:06','2019-02-05 00:45:17',41711,'RADIUS','','',3146644,23396642,'service2','4C:5E:0C:EC:08:6C','','Framed-User','PPP','192.168.60.233',0,0,''),(19347,'81c01225','bd04a23bf42dd526','obrapafm','','','192.168.101.4','15733305','Ethernet','2019-02-04 13:00:03','2019-02-05 00:45:17',42314,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','','Framed-User','PPP','192.168.60.30',0,0,''),(19348,'81c01226','3a774c13090425b4','britwums','','','192.168.101.4','15733306','Ethernet','2019-02-04 13:10:02','2019-02-05 00:45:17',41715,'RADIUS','','',106561,40828,'service2','FC:EC:DA:20:9C:83','','Framed-User','PPP','192.168.60.252',0,0,''),(19383,'81c01249','6b6b3a032e4eaff9','SoNM','','','192.168.101.4','15733341','Ethernet','2019-02-04 16:10:02','2019-02-05 00:45:17',30915,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','','Framed-User','PPP','192.168.60.245',0,0,''),(19339,'81c0121d','e00d9dd647dda135','obrapafm','','','192.168.101.4','15733297','Ethernet','2019-02-04 12:00:03','2019-02-04 13:00:02',3599,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.60.200',0,0,''),(19340,'81c0121e','e20340be04a7b28b','britwums','','','192.168.101.4','15733298','Ethernet','2019-02-04 12:10:02','2019-02-04 13:10:00',3599,'RADIUS','','',2662259,94873901,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.60.252',0,0,''),(19341,'81c0121f','c8803e972e3f6a8a','cegrad','','','192.168.101.4','15733299','Ethernet','2019-02-04 12:10:02','2019-02-04 13:10:00',3599,'RADIUS','','',16286670,190567917,'service2','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.60.16',0,0,''),(19342,'81c01220','c0dd5fa6824b93ca','affiliation','','','192.168.101.4','15733300','Ethernet','2019-02-04 12:10:02','2019-02-04 13:10:02',3599,'RADIUS','','',784999,2898089,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.60.52',0,0,''),(19343,'81c01221','b9dd66bb28af348e','SoNM','','','192.168.101.4','15733301','Ethernet','2019-02-04 12:10:03','2019-02-04 13:10:01',3598,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.60.126',0,0,''),(19344,'81c01222','10d1551efaaa9038','home','','','192.168.101.4','15733302','Ethernet','2019-02-04 12:10:06','2019-02-04 13:10:05',3599,'RADIUS','','',25586085,1818872077,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.60.128',0,0,''),(19345,'81c01223','a19681397ef02f1c','mfantsipim','','','192.168.101.4','15733303','Ethernet','2019-02-04 12:10:16','2019-02-04 13:10:15',3599,'RADIUS','','',102729,130331,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.60.143',0,0,''),(19346,'81c01224','3d5c62a2a71e61f3','pempamsie','','','192.168.101.4','15733304','Ethernet','2019-02-04 12:45:45','2019-02-05 00:45:17',43172,'RADIUS','','',43477570,546210087,'service2','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.60.253',0,0,''),(19338,'81c0121c','050f976d9937a79c','SoNM','','','192.168.101.4','15733296','Ethernet','2019-02-04 11:13:03','2019-02-04 12:10:01',3418,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.60.124',0,0,''),(10889,'80600992','79c24feb5b5bac16','4gMWv9','','','192.168.5.9','2153777554','Wireless-802.11','2018-05-13 15:20:01','2018-05-14 01:11:29',31886,'','','',23300143,242652253,'hotspot1','00:EE:BD:C4:DA:CD','Idle-Timeout','','','10.0.200.43',0,0,''),(21938,'81d009dd','1c92c247c5bb000f','obrapafm','','','192.168.101.4','15731174','Ethernet','2019-02-08 05:00:03','2019-02-08 05:15:02',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.7.79',0,0,''),(21829,'81d00970','51edfc74aa7325fc','SoNM','','','192.168.101.4','15731065','Ethernet','2019-02-08 02:10:03','2019-02-08 02:30:02',1199,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.6.222',0,0,''),(18071,'80700028','f606e2cb8a5a8088','gadukpoh','','','192.168.101.4','2154823720','Wireless-802.11','2019-01-03 07:56:22','2019-01-03 11:23:38',12436,'','','',6380761,41215596,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.1.41',0,0,''),(18072,'81704f3e','27a896d6e84eed80','pempamsie','','','192.168.101.4','15748935','Ethernet','2019-01-03 08:40:11','2019-01-03 10:40:09',7198,'RADIUS','','',167117703,2270364223,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.1.86',0,0,''),(18073,'817051b5','f06975fb866e9a0a','pempamsie','','','192.168.101.4','15749566','Ethernet','2019-01-03 10:40:11','2019-01-03 12:40:09',7198,'RADIUS','','',103903167,1714700361,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.1.112',0,0,''),(18074,'80700029','ed866780594c3521','dadukpo','','','192.168.101.4','2154823721','Wireless-802.11','2019-01-03 11:10:40','2019-01-03 12:19:57',4157,'','','',924796,2446702,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.0.124',0,0,''),(18075,'8070002a','162a56b395745cab','dadukpo','','','192.168.101.4','2154823722','Wireless-802.11','2019-01-03 12:26:17','2019-01-03 14:51:13',8696,'','','',1213150,1910546,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.0.124',0,0,''),(18076,'8170542b','f3edb437f22b2fc9','pempamsie','','','192.168.101.4','15750196','Ethernet','2019-01-03 12:40:11','2019-01-03 14:40:09',7198,'RADIUS','','',289636871,2602345894,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.1.146',0,0,''),(10898,'806009a6','585f9630deaf0f69','gadukpoh','','','192.168.5.9','2153777574','Wireless-802.11','2018-05-13 19:09:11','2018-05-13 22:03:54',10483,'','','',8551451,23482720,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.201.45',0,0,''),(21927,'81d009d2','c80630e34bae8565','home','','','192.168.101.4','15731163','Ethernet','2019-02-08 04:40:09','2019-02-08 04:50:08',599,'RADIUS','','',1081495,1523416,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.7.67',0,0,''),(10903,'806009ad','f9d76294c44e45ef','dadukpo','','','192.168.5.9','2153777581','Wireless-802.11','2018-05-13 20:49:35','2018-05-14 07:14:18',37483,'','','',2557096788,183304854,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.201.177',0,0,''),(18070,'81704e28','601fe6accfcf6725','home','','','192.168.101.4','15748657','Ethernet','2019-01-03 07:47:37','2019-01-03 14:41:54',24859,'RADIUS','','',26444794,1092367749,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.1.70',0,0,''),(80863,'81d0e53f','e07f1234992a18b5','pempamsie','','','192.168.100.10','15787527','Ethernet','2019-10-15 14:25:43','2019-10-15 16:45:42',8399,'RADIUS','','',847114383,5110890931,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(21600,'81d0088c','b2878b99c8b3589e','capitalhill','','','192.168.101.4','15730837','Ethernet','2019-02-07 20:40:03','2019-02-07 20:50:02',600,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.5.135',0,0,''),(10907,'806009b3','fd6b8643f53d14a6','4gMWV9','','','192.168.5.9','2153777587','Wireless-802.11','2018-05-13 21:24:13','2018-05-14 00:39:39',8125,'','','',2720180,16756117,'hotspot1','20:16:D8:F9:F0:CE','Idle-Timeout','','','10.0.201.220',0,0,''),(21607,'81d00892','cc423ce77d941d81','capitalhill','','','192.168.101.4','15730843','Ethernet','2019-02-07 20:50:03','2019-02-07 21:00:03',600,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.5.148',0,0,''),(21943,'81d009e2','4509fd7db3394cd6','capitalhill','','','192.168.101.4','15731179','Ethernet','2019-02-08 05:10:02','2019-02-08 05:20:02',600,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.7.86',0,0,''),(80862,'81d0e53e','d05c50c09b55667e','SoNM','','','192.168.100.10','15787526','Ethernet','2019-10-15 14:25:02','2019-10-15 16:25:01',7199,'RADIUS','','',8839256,97397954,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(21467,'81d00809','71b82b5c25f97284','capitalhill','','','192.168.101.4','15730706','Ethernet','2019-02-07 17:20:03','2019-02-07 17:30:02',599,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.4.34',0,0,''),(21465,'81d00807','4bad13842dff2793','obrapafm','','','192.168.101.4','15730704','Ethernet','2019-02-07 17:15:03','2019-02-07 17:30:01',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.4.30',0,0,''),(21812,'81d00960','117739a201c54cab','britwums','','','192.168.101.4','15731049','Ethernet','2019-02-08 01:50:02','2019-02-08 02:10:00',1199,'RADIUS','','',17677,36220,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.6.205',0,0,''),(33764,'81907941','9a0c34bf49542a91','mfantsipim','','','192.168.100.2','15759790','Ethernet','2019-03-02 14:50:04','2019-03-02 15:10:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(21616,'81d0089b','d033a457eeb8e2c2','pempamsie','','','192.168.101.4','15730852','Ethernet','2019-02-07 21:05:43','2019-02-07 21:25:41',1198,'RADIUS','','',9129194,134627100,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.5.163',0,0,''),(74058,'81c600b7','d6189c374f4eb6bf','mfantsipim','','','192.168.100.2','15751631','Ethernet','2019-09-08 00:10:04','2019-09-08 00:30:02',1199,'RADIUS','','',327035,123743,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(21605,'81d00890','249cfb8610a54efd','britwums','','','192.168.101.4','15730841','Ethernet','2019-02-07 20:50:01','2019-02-07 21:10:00',1199,'RADIUS','','',14974,21036,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.5.146',0,0,''),(78338,'81d0d53c','1bc429f44d0888a6','baduwa','','','192.168.100.10','15783421','Ethernet','2019-10-02 04:27:40','2019-10-02 05:27:40',3600,'RADIUS','','',20410,23482,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.16',0,0,''),(10918,'806009be','2739ddd995eeb77a','4gMWv9','','','192.168.5.9','2153777598','Wireless-802.11','2018-05-14 06:02:42','2018-05-14 09:37:10',9266,'','','',5204421,21531294,'hotspot1','00:EE:BD:C4:DA:CD','Idle-Timeout','','','10.0.200.37',0,0,''),(21791,'81d0094b','92f92f509d9398cd','capitalhill','','','192.168.101.4','15731028','Ethernet','2019-02-08 01:11:21','2019-02-08 01:20:02',521,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.6.184',0,0,''),(10921,'806009c4','1903914ce9e04b47','gadukpoh','','','192.168.5.9','2153777604','Wireless-802.11','2018-05-14 07:22:21','2018-05-14 09:23:14',7253,'','','',556906,1795897,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.202.170',0,0,''),(10923,'806009c6','2e72c35c2281fff1','dadukpo','','','192.168.5.9','2153777606','Wireless-802.11','2018-05-14 08:35:50','2018-05-14 09:49:29',4419,'','','',20300229,14099104,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.201.177',0,0,''),(21936,'81d009db','9f892745a6703efc','affiliation','','','192.168.101.4','15731172','Ethernet','2019-02-08 04:55:03','2019-02-08 05:10:01',898,'RADIUS','','',2158,62,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.7.76',0,0,''),(21949,'81d009e8','facfc0de8d1d21e4','mfantsipim','','','192.168.101.4','15731185','Ethernet','2019-02-08 05:10:19','2019-02-08 05:30:17',1199,'RADIUS','','',6391,2944,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.7.92',0,0,''),(21817,'81d00965','8562146b2b97e6ea','mfantsipim','','','192.168.101.4','15731054','Ethernet','2019-02-08 01:50:19','2019-02-08 02:10:17',1199,'RADIUS','','',6998,3026,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.6.210',0,0,''),(21603,'81d0088f','86df6298597218f9','pempamsie','','','192.168.101.4','15730840','Ethernet','2019-02-07 20:45:43','2019-02-07 21:05:41',1198,'RADIUS','','',13188269,251428909,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.5.142',0,0,''),(21818,'81d00966','6aeacc9b0fd3c5a7','affiliation','','','192.168.101.4','15731055','Ethernet','2019-02-08 01:55:03','2019-02-08 02:10:01',899,'RADIUS','','',2158,62,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.6.211',0,0,''),(21461,'81d00803','2bf2bbe73cd31201','SoNM','','','192.168.101.4','15730700','Ethernet','2019-02-07 17:10:03','2019-02-07 17:30:02',1199,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.4.18',0,0,''),(21462,'81d00804','423a442525d037fd','cegrad','','','192.168.101.4','15730701','Ethernet','2019-02-07 17:10:05','2019-02-07 18:10:03',3599,'RADIUS','','',67269083,269327269,'service2','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','10.0.4.19',0,0,''),(21463,'81d00805','842b089b1198243a','home','','','192.168.101.4','15730702','Ethernet','2019-02-07 17:10:11','2019-02-07 17:20:08',597,'RADIUS','','',531539,1415390,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.4.20',0,0,''),(21464,'81d00806','614e54923b1b1e7b','mfantsipim','','','192.168.101.4','15730703','Ethernet','2019-02-07 17:10:18','2019-02-07 17:30:17',1199,'RADIUS','','',12412,10667,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.4.21',0,0,''),(21460,'81d00802','d12f715da5ad8b56','capitalhill','','','192.168.101.4','15730699','Ethernet','2019-02-07 17:10:03','2019-02-07 17:20:02',599,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.4.17',0,0,''),(18062,'817041f3','77cab4a7bf59c55f','home','','','192.168.101.4','15745525','Ethernet','2019-01-02 21:53:01','2019-01-03 07:47:36',35675,'RADIUS','','',14734424,288211116,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.1.42',0,0,''),(12010,'81d014ec','4e34abf3de2e7490','pempamsie','','','192.168.100.2','15734022','Ethernet','2018-08-21 01:45:54','2018-08-21 01:50:26',272,'RADIUS','','',27563,66185,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.28.240',0,0,''),(21469,'81d0080b','896c982542fdcd67','affiliation','','','192.168.101.4','15730708','Ethernet','2019-02-07 17:25:03','2019-02-07 17:40:01',899,'RADIUS','','',731765,6600555,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.4.40',0,0,''),(21470,'81d0080c','3b62ab7925143b53','pempamsie','','','192.168.101.4','15730709','Ethernet','2019-02-07 17:25:43','2019-02-07 17:45:41',1198,'RADIUS','','',46126396,335175932,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.4.42',0,0,''),(10939,'806009dd','cda7d27dfefc1620','gadukpoh','','','192.168.5.9','2153777629','Wireless-802.11','2018-05-14 18:57:51','2018-05-14 20:56:03',7091,'','','',840585,2251463,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.206.19',0,0,''),(21596,'81d00888','60e45297deae7825','home','','','192.168.101.4','15730833','Ethernet','2019-02-07 20:30:09','2019-02-07 20:40:08',600,'RADIUS','','',5180192,14857978,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.5.122',0,0,''),(21597,'81d00889','c70264fb9cb29fa7','mfantsipim','','','192.168.101.4','15730834','Ethernet','2019-02-07 20:30:18','2019-02-07 20:50:17',1199,'RADIUS','','',7493,5004,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.5.123',0,0,''),(21602,'81d0088e','41e3d8577730c09a','obrapafm','','','192.168.101.4','15730839','Ethernet','2019-02-07 20:45:03','2019-02-07 21:00:01',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.5.141',0,0,''),(21598,'81d0088a','f7ac5457656da030','affiliation','','','192.168.101.4','15730836','Ethernet','2019-02-07 20:40:03','2019-02-07 20:55:01',899,'RADIUS','','',337503,385584,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.5.133',0,0,''),(10945,'806009e4','1f5e25c27665998d','dadukpo','','','192.168.5.9','2153777636','Wireless-802.11','2018-05-14 19:40:30','2018-05-15 05:11:18',34248,'','','',2349444288,238011758,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.206.92',0,0,''),(21797,'81d00951','8e050177c3f238a7','affiliation','','','192.168.101.4','15731034','Ethernet','2019-02-08 01:25:03','2019-02-08 01:40:01',899,'RADIUS','','',2158,62,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.6.190',0,0,''),(78325,'81d0d532','8eb90356d59e89c3','baduwa','','','192.168.11.2','15783411','Ethernet','2019-10-02 03:27:40',NULL,2101,'RADIUS','','',16668,12230,'service1','74:4D:28:8A:10:AF','','Framed-User','PPP','192.168.5.231',0,0,''),(33468,'8190777f','0cc0e8d55104fd8a','pempamsie','','','192.168.100.2','15759290','Ethernet','2019-03-01 02:05:45','2019-03-01 02:25:43',1197,'RADIUS','','',79908301,63175496,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(21799,'81d00953','ad14a00da1211a24','britwums','','','192.168.101.4','15731036','Ethernet','2019-02-08 01:30:02','2019-02-08 01:50:00',1199,'RADIUS','','',192594,352909,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.6.192',0,0,''),(21798,'81d00952','1855ef756ab3469b','pempamsie','','','192.168.101.4','15731035','Ethernet','2019-02-08 01:25:43','2019-02-08 01:45:41',1198,'RADIUS','','',8518775,221231594,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.6.191',0,0,''),(10951,'806009ee','863db1612fe13ec9','gadukpoh','','','192.168.5.9','2153777646','Wireless-802.11','2018-05-14 20:32:49','2018-05-14 21:20:12',2842,'','','',4690370,115088172,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.206.170',0,0,''),(21793,'81d0094d','90c83cba519d02ef','home','','','192.168.101.4','15731030','Ethernet','2019-02-08 01:19:06','2019-02-08 01:20:09',64,'RADIUS','','',170722,239698,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.6.186',0,0,''),(10953,'806009f0','aefd464c4630335a','dadukpo','','','192.168.5.9','2153777648','Wireless-802.11','2018-05-14 21:19:19','2018-05-14 21:21:43',144,'','','',149695,726399,'hotspot1','74:E5:0B:11:F9:9A','Lost-Service','','','10.0.206.215',0,0,''),(21931,'81d009d6','7bb233a327fdc636','capitalhill','','','192.168.101.4','15731167','Ethernet','2019-02-08 04:50:02','2019-02-08 05:00:02',600,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.7.71',0,0,''),(10954,'806009f1','637bd17f6b5bfb91','4gMWv9','','','192.168.5.9','2153777649','Wireless-802.11','2018-05-14 21:24:47','2018-05-14 23:51:17',5187,'','','',2375739,21882954,'hotspot1','20:16:D8:F9:F0:CE','Idle-Timeout','','','10.0.206.223',0,0,''),(10955,'806009f2','691756781fde4ba4','gadukpoh','','','192.168.5.9','2153777650','Wireless-802.11','2018-05-14 21:36:43','2018-05-14 21:46:29',586,'','','',461791,1226930,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.206.170',0,0,''),(80883,'81d0e54e','1954141047f27b78','SoNM','','','192.168.100.10','15787542','Ethernet','2019-10-15 16:25:02','2019-10-15 18:25:01',7200,'RADIUS','','',963311,6234460,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.13',0,0,''),(10957,'806009f4','19ddb06a5ab1399f','gadukpoh','','','192.168.5.9','2153777652','Wireless-802.11','2018-05-14 21:50:24','2018-05-14 22:05:23',899,'','','',906467,2263205,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.206.170',0,0,''),(10958,'806009f6','8b364db71f376bf1','dadukpo','','','192.168.5.9','2153777654','Wireless-802.11','2018-05-14 22:11:09','2018-05-14 22:25:27',858,'','','',2365051,15196749,'hotspot1','74:E5:0B:11:F9:9A','Lost-Service','','','10.0.206.215',0,0,''),(10959,'806009f7','80eaeb96d47ef91f','gadukpoh','','','192.168.5.9','2153777655','Wireless-802.11','2018-05-14 22:25:57','2018-05-14 22:33:34',457,'','','',490516,2289844,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.206.170',0,0,''),(10960,'806009f8','2bbba666d433b38e','gadukpoh','','','192.168.5.9','2153777656','Wireless-802.11','2018-05-14 22:33:42','2018-05-14 22:58:39',1497,'','','',1869699,20048741,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.206.170',0,0,''),(10962,'806009fa','e7bf7f33af186337','dadukpo','','','192.168.5.9','2153777658','Wireless-802.11','2018-05-14 23:16:45','2018-05-14 23:34:05',1040,'','','',4925478,23094646,'hotspot1','74:E5:0B:11:F9:9A','Lost-Service','','','10.0.206.215',0,0,''),(21792,'81d0094c','83a1feac8db57841','obrapafm','','','192.168.101.4','15731029','Ethernet','2019-02-08 01:15:21','2019-02-08 01:30:01',880,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.6.185',0,0,''),(21615,'81d0089a','6221f984d459ba94','home','','','192.168.101.4','15730851','Ethernet','2019-02-07 21:00:09','2019-02-07 21:10:08',600,'RADIUS','','',1183956,1242647,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.5.161',0,0,''),(21601,'81d0088d','5fb1039ae13039a0','home','','','192.168.101.4','15730838','Ethernet','2019-02-07 20:40:09','2019-02-07 20:50:08',600,'RADIUS','','',2491928,3478533,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.5.136',0,0,''),(10966,'80600a05','a530e1bc0b5cd735','dadukpo','','','192.168.5.9','2153777669','Wireless-802.11','2018-05-15 03:33:35','2018-05-15 05:00:55',5240,'','','',50495916,290052118,'hotspot1','74:E5:0B:11:F9:9A','Lost-Service','','','10.0.206.215',0,0,''),(21901,'81d009b8','a5f5e3e4bc637f2c','home','','','192.168.101.4','15731137','Ethernet','2019-02-08 04:00:09','2019-02-08 04:10:08',600,'RADIUS','','',947548,1093752,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.7.40',0,0,''),(10969,'80600a0a','b00b7d33ae64b68e','4gMWv9','','','192.168.5.9','2153777674','Wireless-802.11','2018-05-15 06:54:44','2018-05-15 10:12:43',8277,'','','',2522424,24821370,'hotspot1','00:EE:BD:C4:DA:CD','Idle-Timeout','','','10.0.207.236',0,0,''),(21944,'81d009e3','028db08912b8191c','affiliation','','','192.168.101.4','15731180','Ethernet','2019-02-08 05:10:03','2019-02-08 05:25:01',899,'RADIUS','','',2158,62,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.7.87',0,0,''),(80861,'81d0e53d','f4126ac98272ad5a','anane-fenin','','','192.168.100.10','15787525','Ethernet','2019-10-15 14:10:08','2019-10-15 16:10:07',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(21811,'81d0095f','c6fefdc37c1bab74','pempamsie','','','192.168.101.4','15731048','Ethernet','2019-02-08 01:45:43','2019-02-08 02:05:41',1198,'RADIUS','','',7074672,230244153,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.6.204',0,0,''),(10973,'80600a0f','09d60b432c456058','2musAKH','','','192.168.5.9','2153777679','Wireless-802.11','2018-05-15 08:21:45','2018-05-15 10:55:08',9203,'','','',28310565,34845638,'hotspot1','7C:2E:DD:50:85:AB','User-Request','','','10.0.207.66',0,0,''),(21948,'81d009e7','4f451c51e8f027f9','home','','','192.168.101.4','15731184','Ethernet','2019-02-08 05:10:12','2019-02-08 05:20:08',597,'RADIUS','','',1252026,1688676,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.7.91',0,0,''),(21806,'81d0095a','5fedb396497b93a3','capitalhill','','','192.168.101.4','15731043','Ethernet','2019-02-08 01:40:02','2019-02-08 01:50:02',600,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.6.199',0,0,''),(21810,'81d0095e','0d854e5b2cdbfc05','obrapafm','','','192.168.101.4','15731047','Ethernet','2019-02-08 01:45:03','2019-02-08 02:00:01',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.6.203',0,0,''),(21790,'81d0094a','9a22acb7d7b86257','mfantsipim','','','192.168.101.4','15731027','Ethernet','2019-02-08 01:10:19','2019-02-08 01:30:17',1199,'RADIUS','','',6125,2450,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.6.183',0,0,''),(33469,'81907780','77d1f67e002bd666','affiliation','','','192.168.100.2','15759291','Ethernet','2019-03-01 02:10:01','2019-03-01 04:10:01',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(21898,'81d009b5','5a70dbe1e10e14dd','capitalhill','','','192.168.101.4','15731134','Ethernet','2019-02-08 04:00:02','2019-02-08 04:10:02',600,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.7.37',0,0,''),(21804,'81d00958','dfd4d163217cf345','home','','','192.168.101.4','15731041','Ethernet','2019-02-08 01:30:09','2019-02-08 01:40:08',600,'RADIUS','','',2211093,26544340,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.6.197',0,0,''),(21805,'81d00959','1103a61513598fa1','mfantsipim','','','192.168.101.4','15731042','Ethernet','2019-02-08 01:30:18','2019-02-08 01:50:17',1199,'RADIUS','','',6631,2867,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.6.198',0,0,''),(21802,'81d00956','6df9b7916c2a7e1d','obrapafm','','','192.168.101.4','15731038','Ethernet','2019-02-08 01:30:03','2019-02-08 01:45:01',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.6.195',0,0,''),(21803,'81d00957','83bf003044fd60ae','SoNM','','','192.168.101.4','15731040','Ethernet','2019-02-08 01:30:04','2019-02-08 01:50:02',1199,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.6.196',0,0,''),(78337,'81d0d53b','1550c9f708515d61','pempamsie','','','192.168.100.10','15783420','Ethernet','2019-10-02 04:25:43','2019-10-02 06:45:42',8400,'RADIUS','','',525339504,1255428607,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(21613,'81d00898','f3c4e240fc7ec006','obrapafm','','','192.168.101.4','15730849','Ethernet','2019-02-07 21:00:03','2019-02-07 21:15:01',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.5.159',0,0,''),(21614,'81d00899','455ea0084d2bf131','capitalhill','','','192.168.101.4','15730850','Ethernet','2019-02-07 21:00:03','2019-02-07 21:10:03',600,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.5.160',0,0,''),(21617,'81d0089c','87119b28a5cedf43','britwums','','','192.168.101.4','15730853','Ethernet','2019-02-07 21:10:02','2019-02-07 21:30:00',1199,'RADIUS','','',18400,35463,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.5.169',0,0,''),(78334,'81d0d538','f5ba954d9a2e719f','cegrad','','','192.168.100.10','15783417','Ethernet','2019-10-02 04:10:08','2019-10-02 06:10:08',7200,'RADIUS','','',17402,3656,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(21619,'81d0089e','3217bb495a6d27a7','affiliation','','','192.168.101.4','15730855','Ethernet','2019-02-07 21:10:03','2019-02-07 21:25:01',899,'RADIUS','','',331663,321826,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.5.171',0,0,''),(21620,'81d0089f','774903d41a18473c','capitalhill','','','192.168.101.4','15730856','Ethernet','2019-02-07 21:10:03','2019-02-07 21:20:03',600,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.5.172',0,0,''),(21621,'81d008a0','5290d5658df30753','SoNM','','','192.168.101.4','15730857','Ethernet','2019-02-07 21:10:03','2019-02-07 21:30:02',1199,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.5.173',0,0,''),(21622,'81d008a1','b9efec1bcf04c27e','cegrad','','','192.168.101.4','15730858','Ethernet','2019-02-07 21:10:05','2019-02-07 22:10:03',3598,'RADIUS','','',7802,62,'service2','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','10.0.5.174',0,0,''),(21623,'81d008a2','a7876be2683c0432','home','','','192.168.101.4','15730859','Ethernet','2019-02-07 21:10:09','2019-02-07 21:20:08',600,'RADIUS','','',1980672,4625928,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.5.175',0,0,''),(19678,'81d000cc','285c9445030ec3c3','home','','','192.168.101.4','15728850','Ethernet','2019-02-05 10:50:07','2019-02-05 11:10:06',1199,'RADIUS','','',1021632,2494183,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.2.43',0,0,''),(10995,'80600a33','48fc0f3e6bd6c37f','dadukpo','','','192.168.5.9','2153777715','Wireless-802.11','2018-05-15 17:35:00','2018-05-15 18:09:16',2055,'','','',107004434,34428226,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.211.34',0,0,''),(21941,'81d009e0','dda3e8ed53d26492','pempamsie','','','192.168.101.4','15731177','Ethernet','2019-02-08 05:05:43','2019-02-08 05:25:41',1198,'RADIUS','','',1984153,35650612,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.7.82',0,0,''),(10997,'80600a35','ccc3a3c4f52e7453','dadukpo','','','192.168.5.9','2153777717','Wireless-802.11','2018-05-15 18:16:05','2018-05-16 08:15:13',50348,'','','',1624569710,110440611,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.211.34',0,0,''),(21892,'81d009af','64a914e82b474ce7','capitalhill','','','192.168.101.4','15731128','Ethernet','2019-02-08 03:50:02','2019-02-08 04:00:02',600,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.7.31',0,0,''),(80860,'81d0e53c','871b4c58ee748116','mfantsipim','','','192.168.100.10','15787524','Ethernet','2019-10-15 14:10:06','2019-10-15 14:30:05',1199,'RADIUS','','',311802,235581,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(21672,'81d008d1','fa0185d273abcb73','britwums','','','192.168.101.4','15730906','Ethernet','2019-02-07 22:30:02','2019-02-07 22:50:00',1199,'RADIUS','','',7442,8563,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.6.25',0,0,''),(21673,'81d008d2','f2d9de0763a1eccb','obrapafm','','','192.168.101.4','15730907','Ethernet','2019-02-07 22:30:03','2019-02-07 22:45:01',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.6.26',0,0,''),(11003,'80600a40','69a3abfd85576a2a','2musAKH ','','','192.168.5.9','2153777728','Wireless-802.11','2018-05-15 21:13:54','2018-05-15 23:57:15',9800,'','','',35192564,16153827,'hotspot1','7C:2E:DD:50:85:AB','NAS-Request','','','10.0.212.70',0,0,''),(21897,'81d009b4','1d95e664e83f2d49','affiliation','','','192.168.101.4','15731133','Ethernet','2019-02-08 03:55:03','2019-02-08 04:10:01',899,'RADIUS','','',2158,62,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.7.36',0,0,''),(21849,'81d00984','c9d916e5dbc32698','home','','','192.168.101.4','15731085','Ethernet','2019-02-08 02:40:09','2019-02-08 02:50:08',600,'RADIUS','','',1113245,1544607,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.6.242',0,0,''),(20829,'81d0053c','c9cfbca134cad308','britwums','','','192.168.101.4','15729989','Ethernet','2019-02-07 01:10:01','2019-02-07 01:30:00',1199,'RADIUS','','',2682,62,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.6.250',0,0,''),(20831,'81d0053e','9570735ab0dfa286','SoNM','','','192.168.101.4','15729991','Ethernet','2019-02-07 01:10:04','2019-02-07 01:30:02',1198,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.6.252',0,0,''),(20828,'81d0053b','e463121df7deed3c','pempamsie','','','192.168.101.4','15729988','Ethernet','2019-02-07 01:05:43','2019-02-07 01:25:41',1198,'RADIUS','','',645131,2144421,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.6.249',0,0,''),(80859,'81d0e53b','3cc14525e44502b9','britwums','','','192.168.100.10','15787523','Ethernet','2019-10-15 14:10:06','2019-10-15 19:10:05',17999,'RADIUS','','',11077893,129055348,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(11008,'80600a4e','012e356d8eae28fa','gadukpoh','','','192.168.5.9','2153777742','Wireless-802.11','2018-05-16 05:09:31','2018-05-16 05:34:22',1491,'','','',1848437,10194262,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.212.233',0,0,''),(11009,'80600a4f','fee4a4ae28787159','dadukpo','','','192.168.5.9','2153777743','Wireless-802.11','2018-05-16 05:23:04','2018-05-16 08:24:24',10881,'','','',51735493,2258185258,'hotspot1','74:E5:0B:11:F9:9A','Lost-Service','','','10.0.212.236',0,0,''),(33502,'819077b9','54a05e333ad5e7a9','cegrad','','','192.168.100.2','15759348','Ethernet','2019-03-01 06:10:02','2019-03-01 08:10:02',7200,'RADIUS','','',2709670,54186816,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(19675,'81d000c9','7a2a251d25209ee2','SoNM','','','192.168.101.4','15728847','Ethernet','2019-02-05 10:50:02','2019-02-05 11:10:00',1199,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.2.40',0,0,''),(19676,'81d000ca','76b5f044600b407f','britwums','','','192.168.101.4','15728848','Ethernet','2019-02-05 10:50:02','2019-02-05 11:10:00',1198,'RADIUS','','',2551,62,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.2.41',0,0,''),(11013,'80600a53','997e2ff2c37f1804','4gMWv9','','','192.168.5.9','2153777747','Wireless-802.11','2018-05-16 07:00:44','2018-05-16 10:05:19',7475,'','','',5465687,46219731,'hotspot1','00:EE:BD:C4:DA:CD','Idle-Timeout','','','10.0.213.21',0,0,''),(33471,'81907782','3363317d82af007d','mfantsipim','','','192.168.100.2','15759293','Ethernet','2019-03-01 02:10:03','2019-03-01 02:30:02',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(21846,'81d00981','23a095d8b0ba7f7a','capitalhill','','','192.168.101.4','15731082','Ethernet','2019-02-08 02:40:02','2019-02-08 02:50:02',600,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.6.239',0,0,''),(21847,'81d00982','60a0cbe3102d1822','affiliation','','','192.168.101.4','15731083','Ethernet','2019-02-08 02:40:03','2019-02-08 02:55:01',899,'RADIUS','','',2158,62,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.6.240',0,0,''),(80858,'81d0e53a','15cfa9ead954e740','cegrad','','','192.168.100.10','15787522','Ethernet','2019-10-15 14:10:02','2019-10-15 16:10:02',7200,'RADIUS','','',1030967739,1657251582,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(11018,'80600a5b','6f9e60fe1644cba8','dadukpo','','','192.168.5.9','2153777755','Wireless-802.11','2018-05-16 08:18:04','2018-05-16 08:33:11',908,'','','',200945,5962785,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.211.34',0,0,''),(21896,'81d009b3','adc95f7d1265aeec','mfantsipim','','','192.168.101.4','15731132','Ethernet','2019-02-08 03:50:19','2019-02-08 04:10:17',1199,'RADIUS','','',6815,2843,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.7.35',0,0,''),(78331,'81d0d532','cc3b90ed5678c3ca','baduwa','','','192.168.100.10','15783411','Ethernet','2019-10-02 03:27:39','2019-10-02 04:27:40',3600,'RADIUS','','',24696,18343,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(21172,'81d006ca','4a2ffbdc8147e335','obrapafm','','','192.168.101.4','15730387','Ethernet','2019-02-07 10:00:02','2019-02-07 10:15:01',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.1.69',0,0,''),(20786,'81d00511','388b65b3cccf2be6','capitalhill','','','192.168.101.4','15729946','Ethernet','2019-02-07 00:00:04','2019-02-07 00:10:03',600,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.6.201',0,0,''),(75158,'81d0a90a','049b7afcbcf5fe94','pempamsie','','','192.168.100.2','15772026','Ethernet','2019-09-14 13:03:18','2019-09-14 14:05:44',3745,'RADIUS','','',121742061,883975205,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(21166,'81d006c4','3e98cdc0e7a217e9','capitalhill','','','192.168.101.4','15730381','Ethernet','2019-02-07 09:50:02','2019-02-07 10:00:02',600,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.1.54',0,0,''),(21169,'81d006c7','8ca460383d3a526e','home','','','192.168.101.4','15730384','Ethernet','2019-02-07 09:50:08','2019-02-07 10:00:08',600,'RADIUS','','',1239792,1808931,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.1.57',0,0,''),(75157,'81d0a909','1aac9467d0de4bad','src_hostel','','','192.168.100.2','15772025','Ethernet','2019-09-14 12:53:21','2019-09-14 13:07:11',830,'RADIUS','','',13036,23858,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(75156,'81d0a908','71d643fa2c83b431','mfantsipim','','','192.168.100.2','15772024','Ethernet','2019-09-14 12:50:05','2019-09-14 13:10:03',1199,'RADIUS','','',120608,119312,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(20779,'81d0050a','258c8f07fd326ef4','SoNM','','','192.168.101.4','15729939','Ethernet','2019-02-06 23:50:03','2019-02-07 00:10:02',1198,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.6.193',0,0,''),(20780,'81d0050b','b16851f6dc732fcf','capitalhill','','','192.168.101.4','15729940','Ethernet','2019-02-06 23:50:04','2019-02-07 00:00:03',600,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.6.194',0,0,''),(20782,'81d0050d','79737ac1b3e7cdbd','home','','','192.168.101.4','15729942','Ethernet','2019-02-06 23:50:08','2019-02-07 00:00:08',600,'RADIUS','','',1234001,1413169,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.6.196',0,0,''),(20783,'81d0050e','2d4cc4dcd45e387b','mfantsipim','','','192.168.101.4','15729943','Ethernet','2019-02-06 23:50:18','2019-02-07 00:10:16',1199,'RADIUS','','',6922,2950,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.6.197',0,0,''),(78330,'81d0d535','41f454f15f299d30','mfantsipim','','','192.168.100.10','15783414','Ethernet','2019-10-02 03:50:06','2019-10-02 04:10:05',1198,'RADIUS','','',56324,112279,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(20784,'81d0050f','f61c5996baa6be93','affiliation','','','192.168.101.4','15729944','Ethernet','2019-02-06 23:55:02','2019-02-07 00:10:01',899,'RADIUS','','',2158,62,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.6.198',0,0,''),(20785,'81d00510','1495c1cd315b5653','obrapafm','','','192.168.101.4','15729945','Ethernet','2019-02-07 00:00:02','2019-02-07 00:15:01',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.6.200',0,0,''),(11039,'80600a79','f882057b6652cd7e','gadukpoh','','','192.168.5.9','2153777785','Wireless-802.11','2018-05-16 17:39:43','2018-05-16 19:01:05',4883,'','','',933406,18129109,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.216.66',0,0,''),(11040,'80600a7a','f0da3f7bc6be7c35','dadukpo','','','192.168.5.9','2153777786','Wireless-802.11','2018-05-16 17:49:22','2018-05-16 19:01:09',4307,'','','',13104270,35654510,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.216.80',0,0,''),(38303,'8191edc9','b03919eeaf885b5b','mfantsipim','','','192.168.100.2','15855260','Ethernet','2019-03-30 04:50:04','2019-03-30 05:10:03',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(20876,'81d0056b','bbc3ea984b12ea3b','obrapafm','','','192.168.101.4','15730036','Ethernet','2019-02-07 02:15:02','2019-02-07 02:30:01',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.7.43',0,0,''),(81524,'81d0e7a7','329bd818eaa96d24','baduwa','','','192.168.100.10','15788143','Ethernet','2019-10-18 19:27:30','2019-10-18 20:27:29',3600,'RADIUS','','',40465,56839,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(17463,'818038a7','2de42d4899ef42c7','tpsbiz','','','192.168.101.4','15743154','Ethernet','2018-12-12 18:10:34','2018-12-12 20:21:21',7847,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','10.0.111.210',0,0,''),(80857,'81d0e539','666bbd36c2a52754','affiliation','','','192.168.100.10','15787521','Ethernet','2019-10-15 14:10:02','2019-10-15 16:10:01',7199,'RADIUS','','',914334,1405822,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(21328,'81d00783','245e3b97ecb75bf0','mfantsipim','','','192.168.101.4','15730572','Ethernet','2019-02-07 13:50:18','2019-02-07 14:10:17',1199,'RADIUS','','',43336,51618,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.2.186',0,0,''),(21329,'81d00784','6a5e8f4d4021a215','affiliation','','','192.168.101.4','15730573','Ethernet','2019-02-07 13:55:03','2019-02-07 14:10:01',899,'RADIUS','','',392286,663831,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.2.196',0,0,''),(21327,'81d00782','170d50e2f8f21292','home','','','192.168.101.4','15730571','Ethernet','2019-02-07 13:50:09','2019-02-07 14:00:08',599,'RADIUS','','',6028738,1540036,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.2.185',0,0,''),(11049,'80600a85','b047d10b336d3ea6','4gMWv9','','','192.168.5.9','2153777797','Wireless-802.11','2018-05-16 20:33:52','2018-05-16 22:49:43',4550,'','','',4873714,48446563,'hotspot1','20:16:D8:F9:F0:CE','Idle-Timeout','','','10.0.217.58',0,0,''),(18015,'81700068','958aa79da7f80562','capitalhill','','','192.168.101.4','15728744','Ethernet','2018-12-31 04:00:38','2018-12-31 04:01:11',34,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','NAS-Request','Framed-User','PPP','10.0.0.202',0,0,''),(18014,'81700067','06675817fce40c3d','capitalhill','','','192.168.101.4','15728743','Ethernet','2018-12-31 04:00:21','2018-12-31 04:00:37',17,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','NAS-Request','Framed-User','PPP','10.0.0.203',0,0,''),(17464,'818038a8','f2afe0e7a032138a','cegrad','','','192.168.101.4','15743155','Ethernet','2018-12-12 18:14:41','2018-12-13 07:55:31',49251,'RADIUS','','',358842,584059,'service2','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','10.0.111.218',0,0,''),(18127,'81709e7e','f7bbf0347d53a97e','pempamsie','','','192.168.101.4','15769260','Ethernet','2019-01-05 16:40:11','2019-01-05 19:42:01',10910,'RADIUS','','',60950941,1033792137,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.3.108',0,0,''),(17465,'818038a9','c8fa03b6b9206c59','SoNM','','','192.168.101.4','15743156','Ethernet','2018-12-12 18:15:08','2018-12-13 07:57:31',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.111.219',0,0,''),(11056,'80600a8b','e7b171453f2f432c','dadukpo','','','192.168.5.9','2153777803','Wireless-802.11','2018-05-16 22:04:15','2018-05-17 09:23:41',40766,'','','',318899917,3057710422,'hotspot1','74:E5:0B:11:F9:9A','Lost-Service','','','10.0.217.152',0,0,''),(11057,'80600a8c','2e43779fe5fc1e50','dadukpo','','','192.168.5.9','2153777804','Wireless-802.11','2018-05-16 22:07:09','2018-05-17 09:30:39',41009,'','','',4664707,88602200,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.217.156',0,0,''),(21807,'81d0095b','bffc6ae35bbf7976','affiliation','','','192.168.101.4','15731044','Ethernet','2019-02-08 01:40:03','2019-02-08 01:55:01',899,'RADIUS','','',2027,62,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.6.200',0,0,''),(11058,'80600a8d','4cbdd471cc85a777','gadukpoh','','','192.168.5.9','2153777805','Wireless-802.11','2018-05-16 22:13:34','2018-05-17 09:47:34',41640,'','','',6285042,119561216,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.217.160',0,0,''),(78327,'81d0d534','94c9c1909117ead7','src_hostel','','','192.168.11.2','15783413','Ethernet','2019-10-02 03:34:58',NULL,1500,'RADIUS','','',99799,84376,'service1','D4:CA:6D:7A:F8:FF','','Framed-User','PPP','192.168.5.235',2,0,''),(21295,'81d00762','84e459acdb5f152f','pempamsie','','','192.168.101.4','15730539','Ethernet','2019-02-07 13:05:43','2019-02-07 13:25:41',1198,'RADIUS','','',46050426,521034279,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.2.118',0,0,''),(21291,'81d0075e','df9656921b51c11a','obrapafm','','','192.168.101.4','15730535','Ethernet','2019-02-07 13:00:02','2019-02-07 13:15:01',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.2.106',0,0,''),(21671,'81d008d0','67ce722d1511e6e0','pempamsie','','','192.168.101.4','15730905','Ethernet','2019-02-07 22:25:43','2019-02-07 22:45:41',1198,'RADIUS','','',47472645,199090408,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.6.20',0,0,''),(20874,'81d00569','bb6537d949b84974','home','','','192.168.101.4','15730034','Ethernet','2019-02-07 02:10:08','2019-02-07 02:20:08',600,'RADIUS','','',84009,155204,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.7.41',0,0,''),(20875,'81d0056a','91c35ff16d077348','mfantsipim','','','192.168.101.4','15730035','Ethernet','2019-02-07 02:10:18','2019-02-07 02:30:16',1199,'RADIUS','','',6631,2867,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.7.42',0,0,''),(78328,'81d0d535','934afc7caaf1846d','mfantsipim','','','192.168.11.2','15783414','Ethernet','2019-10-02 03:50:10',NULL,304,'RADIUS','','',7069,7755,'service1','B4:FB:E4:3E:ED:24','','Framed-User','PPP','192.168.5.245',0,0,''),(20877,'81d0056c','44a07dcdfdef8bee','capitalhill','','','192.168.101.4','15730037','Ethernet','2019-02-07 02:20:04','2019-02-07 02:30:04',600,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.7.44',0,0,''),(78329,'81d0d534','23a2471dddb63607','src_hostel','','','192.168.100.10','15783413','Ethernet','2019-10-02 03:34:56','2019-10-02 04:34:55',3600,'RADIUS','','',160715,182319,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(20871,'81d00566','71f1da96ec113147','capitalhill','','','192.168.101.4','15730031','Ethernet','2019-02-07 02:10:04','2019-02-07 02:20:04',600,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.7.38',0,0,''),(20872,'81d00567','e5347750b194029a','cegrad','','','192.168.101.4','15730032','Ethernet','2019-02-07 02:10:04','2019-02-07 03:12:45',3761,'RADIUS','','',7931,62,'service2','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','10.0.7.39',0,0,''),(11070,'80600a9d','b567b1ab6c5ba95e','4gMWv9','','','192.168.5.9','2153777821','Wireless-802.11','2018-05-17 07:10:36','2018-05-17 09:53:09',6151,'','','',8795402,182806342,'hotspot1','00:EE:BD:C4:DA:CD','Idle-Timeout','','','10.0.218.122',0,0,''),(78351,'81d0d549','c95f274eac8d0b33','anane-fenin','','','192.168.100.10','15783434','Ethernet','2019-10-02 06:10:09','2019-10-02 08:10:09',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(21670,'81d008cf','143ec7712e3d4e44','affiliation','','','192.168.101.4','15730904','Ethernet','2019-02-07 22:25:03','2019-02-07 22:40:01',899,'RADIUS','','',2158,62,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.6.19',0,0,''),(21493,'81d00823','ddb72b00086553f7','capitalhill','','','192.168.101.4','15730732','Ethernet','2019-02-07 18:00:03','2019-02-07 18:10:03',600,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.4.102',0,0,''),(21494,'81d00824','ccdacb38a439ba33','home','','','192.168.101.4','15730733','Ethernet','2019-02-07 18:00:09','2019-02-07 18:10:08',600,'RADIUS','','',194349,654914,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.4.103',0,0,''),(21669,'81d008ce','18ab908d799dc0e8','home','','','192.168.101.4','15730903','Ethernet','2019-02-07 22:20:09','2019-02-07 22:30:08',600,'RADIUS','','',1773066,1258619,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.6.16',0,0,''),(21664,'81d008cb','ef0d2f9d70e6fe08','obrapafm','','','192.168.101.4','15730900','Ethernet','2019-02-07 22:15:03','2019-02-07 22:30:01',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.6.11',0,0,''),(21665,'80d0006d','ffa1ef2da135f963','1ggaqk ','','','192.168.101.4','2161115245','Wireless-802.11','2019-02-07 22:17:32','2019-02-07 23:10:01',2848,'','','',1706132,40941716,'hotspot1','60:A4:D0:B5:53:82','Idle-Timeout','','','10.0.4.254',0,0,''),(21666,'80d0006e','b2ee247f75934ba8','dadukpo','','','192.168.101.4','2161115246','Wireless-802.11','2019-02-07 22:19:45','2019-02-08 00:29:18',7773,'','','',360559,1344028,'hotspot1','AC:57:75:26:32:1A','Lost-Service','','','10.0.6.13',0,0,''),(21668,'81d008cd','4f4c7af6718d7b38','capitalhill','','','192.168.101.4','15730902','Ethernet','2019-02-07 22:20:03','2019-02-07 22:30:03',600,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.6.15',0,0,''),(21292,'81d0075f','44553e1cdef80b30','capitalhill','','','192.168.101.4','15730536','Ethernet','2019-02-07 13:00:03','2019-02-07 13:10:30',628,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.2.107',0,0,''),(21294,'81d00761','cc6a8f01d7b6e555','home','','','192.168.101.4','15730538','Ethernet','2019-02-07 13:00:08','2019-02-07 13:10:08',600,'RADIUS','','',7109327,1512236,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.2.109',0,0,''),(17982,'81700047','d5c756ba105dc302','pempamsie','','','192.168.101.4','15728711','Ethernet','2018-12-28 22:40:10','2018-12-29 00:40:07',7198,'RADIUS','','',384183345,1783864403,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.1.145',0,0,''),(17983,'81700048','8f7c61b0e61896bb','pempamsie','','','192.168.101.4','15728712','Ethernet','2018-12-29 00:40:10','2018-12-29 02:40:08',7198,'RADIUS','','',407136634,2066615656,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.1.142',0,0,''),(17984,'81700049','c1556493a284011f','pempamsie','','','192.168.101.4','15728713','Ethernet','2018-12-29 02:40:10','2018-12-29 04:40:08',7198,'RADIUS','','',293089845,1386418601,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.1.140',0,0,''),(17985,'8170004a','b8c40ce6c609f49e','pempamsie','','','192.168.101.4','15728714','Ethernet','2018-12-29 04:40:10','2018-12-29 06:40:08',7198,'RADIUS','','',502067802,1445765388,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.1.138',0,0,''),(17986,'8170004b','9c6d635863af93c2','britwums','','','192.168.101.4','15728715','Ethernet','2018-12-29 06:12:42','2018-12-29 18:55:33',45772,'RADIUS','','',156042313,1528813321,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.1.132',0,0,''),(17987,'8170004c','d9c4f5824f61f6c9','pempamsie','','','192.168.101.4','15728716','Ethernet','2018-12-29 06:40:10','2018-12-29 08:40:08',7198,'RADIUS','','',407426308,1716387354,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.1.130',0,0,''),(17988,'8170004d','acb19efe0939b836','pempamsie','','','192.168.101.4','15728717','Ethernet','2018-12-29 08:40:10','2018-12-29 10:40:08',7198,'RADIUS','','',155025109,1878680457,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.1.119',0,0,''),(17989,'8170004e','6e44e2ab170b305a','pempamsie','','','192.168.101.4','15728718','Ethernet','2018-12-29 10:40:10','2018-12-29 12:40:08',7198,'RADIUS','','',359072398,1604566222,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.1.111',0,0,''),(17990,'8170004f','3ff8969f19737687','pempamsie','','','192.168.101.4','15728719','Ethernet','2018-12-29 12:40:10','2018-12-29 14:40:08',7198,'RADIUS','','',269126946,852669668,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.1.101',0,0,''),(17991,'81700050','634e98986e9fd9f5','pempamsie','','','192.168.101.4','15728720','Ethernet','2018-12-29 14:40:10','2018-12-29 16:40:08',7198,'RADIUS','','',219400553,2376701462,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.1.89',0,0,''),(17992,'81700051','8de52a2e6fc76190','pempamsie','','','192.168.101.4','15728721','Ethernet','2018-12-29 16:40:10','2018-12-29 18:40:08',7198,'RADIUS','','',373737006,2862827871,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.1.76',0,0,''),(17993,'81700052','e0ed8c242e1910f8','pempamsie','','','192.168.101.4','15728722','Ethernet','2018-12-29 18:40:10','2018-12-29 20:40:08',7198,'RADIUS','','',319970253,3294953550,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.1.55',0,0,''),(17994,'81700053','a9629c5ed4d79196','britwums','','','192.168.101.4','15728723','Ethernet','2018-12-29 18:55:33','2018-12-30 05:50:26',39293,'RADIUS','','',63514115,562851268,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.1.52',0,0,''),(17995,'81700054','a0c8645415d04901','pempamsie','','','192.168.101.4','15728724','Ethernet','2018-12-29 20:40:10','2018-12-29 22:40:08',7198,'RADIUS','','',399493917,3081610007,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.1.41',0,0,''),(17996,'81700055','f949dde318df57c8','pempamsie','','','192.168.101.4','15728725','Ethernet','2018-12-29 22:40:10','2018-12-30 00:40:08',7198,'RADIUS','','',331971578,2809212155,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.1.38',0,0,''),(17997,'81700056','9eb197bb0d45edd5','pempamsie','','','192.168.101.4','15728726','Ethernet','2018-12-30 00:40:10','2018-12-30 02:40:08',7198,'RADIUS','','',53666848,1028946590,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.1.35',0,0,''),(17998,'81700057','9b23067df7d20b9c','pempamsie','','','192.168.101.4','15728727','Ethernet','2018-12-30 02:40:10','2018-12-30 04:40:08',7198,'RADIUS','','',3379031,58954987,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.1.32',0,0,''),(17999,'81700058','a59b89a5aeac5f94','pempamsie','','','192.168.101.4','15728728','Ethernet','2018-12-30 04:40:10','2018-12-30 06:40:08',7198,'RADIUS','','',174307529,1546291398,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.1.31',0,0,''),(18000,'81700059','b9d2e9fe34e534ec','britwums','','','192.168.101.4','15728729','Ethernet','2018-12-30 05:50:27','2018-12-30 20:13:47',51800,'RADIUS','','',117900895,502918043,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.1.30',0,0,''),(18009,'81700062','b84374495580ba06','britwums','','','192.168.101.4','15728738','Ethernet','2018-12-30 20:13:49','2018-12-31 06:15:25',36096,'RADIUS','','',199767020,388441610,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.0.215',0,0,''),(12009,'81d014ea','f8c07eaf3224edde','alorvia','','','192.168.100.2','15734020','Ethernet','2018-08-19 21:52:07','2018-08-21 15:09:44',148656,'RADIUS','','',187091540,4868646809,'service2','04:18:D6:F8:68:6C','User-Request','Framed-User','PPP','10.0.28.97',0,0,''),(11109,'80600ae3','21cd00087297b70d','4gMWv9','','','192.168.5.9','2153777891','Wireless-802.11','2018-05-17 21:47:04','2018-05-18 07:27:19',31211,'','','',159629970,78667113,'hotspot1','00:EE:BD:C4:DA:CD','Idle-Timeout','','','10.0.222.139',0,0,''),(21864,'81d00993','beeed36cf08f6616','britwums','','','192.168.101.4','15731100','Ethernet','2019-02-08 03:10:02','2019-02-08 03:30:00',1199,'RADIUS','','',6401,4090,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.7.2',0,0,''),(21863,'81d00992','bf8b05cc2591a38d','pempamsie','','','192.168.101.4','15731099','Ethernet','2019-02-08 03:05:43','2019-02-08 03:25:41',1198,'RADIUS','','',57554973,3153325,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.7.0',0,0,''),(21862,'81d00991','1bb4fd0e27abbd1b','home','','','192.168.101.4','15731098','Ethernet','2019-02-08 03:00:09','2019-02-08 03:10:08',600,'RADIUS','','',1555125,1078810,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.6.255',0,0,''),(21656,'81d008c3','f4cada1b0208a0c1','britwums','','','192.168.101.4','15730892','Ethernet','2019-02-07 22:10:02','2019-02-07 22:30:00',1199,'RADIUS','','',22359,77543,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.5.255',0,0,''),(78324,'81d0d531','4a4b230c3512fe12','home','','','192.168.11.2','15783410','Ethernet','2019-10-02 03:17:02',NULL,109801,'RADIUS','',NULL,696754846,12486588997,'service1','4C:5E:0C:EC:08:6C','','Framed-User','PPP','192.168.5.227',0,NULL,''),(21658,'81d008c5','8169e11a90087699','affiliation','','','192.168.101.4','15730894','Ethernet','2019-02-07 22:10:03','2019-02-07 22:25:01',899,'RADIUS','','',15404,56553,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.6.1',0,0,''),(21659,'81d008c6','c43685f6433fe45d','capitalhill','','','192.168.101.4','15730895','Ethernet','2019-02-07 22:10:03','2019-02-07 22:20:03',600,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.6.2',0,0,''),(78348,'81d0d546','525db82719df54c1','mfantsipim','','','192.168.100.10','15783431','Ethernet','2019-10-02 06:10:06','2019-10-02 06:30:05',1199,'RADIUS','','',121765,298852,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(21490,'81d00820','a66bfac88a93b3b3','affiliation','','','192.168.101.4','15730729','Ethernet','2019-02-07 17:55:03','2019-02-07 18:10:01',899,'RADIUS','','',512459,1105136,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.4.96',0,0,''),(21492,'81d00822','14f7a267aece95a2','obrapafm','','','192.168.101.4','15730731','Ethernet','2019-02-07 18:00:03','2019-02-07 18:15:01',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.4.101',0,0,''),(11120,'80600af3','c13c2b545fcb8b6e','4gMWv9','','','192.168.5.9','2153777907','Wireless-802.11','2018-05-18 08:15:24','2018-05-18 09:26:19',656,'','','',779921,13219718,'hotspot1','00:EE:BD:C4:DA:CD','Idle-Timeout','','','10.0.222.139',2,0,''),(21654,'81d008c1','28d2bd03b8499f76','home','','','192.168.101.4','15730890','Ethernet','2019-02-07 22:00:09','2019-02-07 22:10:08',600,'RADIUS','','',1236618,1316077,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.5.246',0,0,''),(21655,'81d008c2','58e46813ca6a46cb','pempamsie','','','192.168.101.4','15730891','Ethernet','2019-02-07 22:05:43','2019-02-07 22:25:41',1198,'RADIUS','','',7860980,146521362,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.5.248',0,0,''),(19480,'81d00008','2da38d57df8a8e7a','obrapafm','','','192.168.101.4','15728648','Ethernet','2019-02-05 01:00:02','2019-02-05 01:30:00',1798,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.0.21',0,0,''),(33763,'8190793f','93075347e0cd6a6f','pempamsie','','','192.168.100.2','15759788','Ethernet','2019-03-02 14:45:46','2019-03-02 15:05:43',1198,'RADIUS','','',30952283,507726592,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(19481,'81d00009','f4efd7dbdafce0a8','SoNM','','','192.168.101.4','15728650','Ethernet','2019-02-05 01:10:01','2019-02-05 01:30:00',1200,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.0.22',0,0,''),(19479,'81d00007','68dde17f629fa82b','SoNM','','','192.168.101.4','15728647','Ethernet','2019-02-05 00:55:41','2019-02-05 01:10:00',859,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.0.19',0,0,''),(21882,'81d009a5','99524531b9a26d5d','capitalhill','','','192.168.101.4','15731115','Ethernet','2019-02-08 03:30:03','2019-02-08 03:40:02',599,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.7.21',0,0,''),(80855,'81d0e537','c7d6d3ba71521fb1','src_hostel','','','192.168.100.10','15787519','Ethernet','2019-10-15 13:34:51','2019-10-15 14:34:51',3599,'RADIUS','','',91654,160557,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(21873,'81d0099c','387727a391e052d4','capitalhill','','','192.168.101.4','15731109','Ethernet','2019-02-08 03:20:02','2019-02-08 03:30:02',600,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.7.11',0,0,''),(75197,'81d0a92e','e9c66c12e5ecec79','britwums','','','192.168.100.2','15772063','Ethernet','2019-09-14 17:19:28','2019-09-14 18:10:11',3043,'RADIUS','','',8706020,31497185,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(19478,'81d00006','3df74f585b789f2c','britwums','','','192.168.101.4','15728646','Ethernet','2019-02-05 00:54:00','2019-02-05 01:10:01',961,'RADIUS','','',1294037,10564835,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.0.16',0,0,''),(19395,'81c01268','c6135ef77142574d','affiliation','','','192.168.101.4','15733374','Ethernet','2019-02-04 17:10:59','2019-02-04 18:10:00',3541,'RADIUS','','',1599594,13530697,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.60.202',0,0,''),(19392,'81c01266','52d069d202711995','mfantsipim','','','192.168.101.4','15733372','Ethernet','2019-02-04 17:10:29','2019-02-04 18:10:15',3586,'RADIUS','','',107513,125739,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.60.245',0,0,''),(80854,'81d0e536','ac31b1e381edf9c3','mfantsipim','','','192.168.100.10','15787518','Ethernet','2019-10-15 13:30:06','2019-10-15 13:50:05',1199,'RADIUS','','',197016,169517,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(19380,'81c01246','ff419e036243a507','obrapafm','','','192.168.101.4','15733338','Ethernet','2019-02-04 16:00:03','2019-02-04 17:00:02',3599,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.60.146',0,0,''),(19389,'81c0124e','fdaafec13801bf91','obrapafm','','','192.168.101.4','15733346','Ethernet','2019-02-04 17:00:03','2019-02-04 17:26:47',1604,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.60.166',0,0,''),(19378,'81c01244','1c74c7cb6ceb4749','capitalhill','','','192.168.101.4','15733336','Ethernet','2019-02-04 15:45:34','2019-02-04 20:41:25',17751,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.60.246',0,0,''),(19393,'81c01263','1b7772c2993ae6e7','home','','','192.168.101.4','15733369','Ethernet','2019-02-04 17:10:30','2019-02-04 18:10:05',3579,'RADIUS','','',6066493,11271454,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.60.213',0,0,''),(19394,'81c01267','f53a2c131a42564d','SoNM','','','192.168.101.4','15733373','Ethernet','2019-02-04 17:10:30','2019-02-04 18:12:20',3710,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.60.205',0,0,''),(19374,'81c01240','eef808970823cb60','obrapafm','','','192.168.101.4','15733332','Ethernet','2019-02-04 15:43:10','2019-02-04 16:00:02',1012,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.60.123',0,0,''),(19375,'81c01241','3c1486d097970ace','cegrad','','','192.168.101.4','15733333','Ethernet','2019-02-04 15:43:39','2019-02-04 16:10:01',1582,'RADIUS','','',11227136,23890963,'service2','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.60.133',0,0,''),(19376,'81c01242','a3121a2a985a6238','SoNM','','','192.168.101.4','15733334','Ethernet','2019-02-04 15:44:13','2019-02-04 16:10:01',1548,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.60.251',0,0,''),(19377,'81c01243','a9b390254073cc81','britwums','','','192.168.101.4','15733335','Ethernet','2019-02-04 15:45:03','2019-02-04 16:10:00',1498,'RADIUS','','',1667044,1214841,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.60.245',0,0,''),(19371,'81c0123d','f1d11e9b4fbc5d6b','mfantsipim','','','192.168.101.4','15733329','Ethernet','2019-02-04 15:10:16','2019-02-05 00:45:17',34501,'RADIUS','','',23298,29237,'service2','B4:FB:E4:3E:ED:24','','Framed-User','PPP','192.168.60.212',0,0,''),(11145,'80600b0e','bdeaae427f59e90c','gadukpoh','','','192.168.5.9','2153777934','Wireless-802.11','2018-05-18 18:06:51','2018-05-18 20:15:00',7690,'','','',2982996,10959532,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.226.3',0,0,''),(21794,'81d0094e','da54f8a89482acf0','capitalhill','','','192.168.101.4','15731031','Ethernet','2019-02-08 01:20:02','2019-02-08 01:30:02',600,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.6.187',0,0,''),(11150,'80600b13','bb2fbf3979f035c7','dadukpo','','','192.168.5.9','2153777939','Wireless-802.11','2018-05-18 19:15:49','2018-05-19 07:18:39',43370,'','','',6207007,149482053,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.226.121',0,0,''),(11151,'80600b14','87817a8b3a696d8c','4gMWv9','','','192.168.5.9','2153777940','Wireless-802.11','2018-05-18 19:30:55','2018-05-19 01:55:23',19466,'','','',6582716,109946862,'hotspot1','00:EE:BD:C4:DA:CD','Idle-Timeout','','','10.0.226.152',0,0,''),(19370,'81c0123c','3e1585b4cff7c884','home','','','192.168.101.4','15733328','Ethernet','2019-02-04 15:10:06','2019-02-05 00:45:17',34511,'RADIUS','','',1127670,40546863,'service2','4C:5E:0C:EC:08:6C','','Framed-User','PPP','192.168.60.253',0,0,''),(19369,'81c0123b','cedc171e1fa3e3bb','affiliation','','','192.168.101.4','15733327','Ethernet','2019-02-04 15:10:03','2019-02-05 00:45:17',34514,'RADIUS','','',28177,55832,'service2','CC:2D:E0:EF:4B:AE','','Framed-User','PPP','192.168.60.214',0,0,''),(11156,'80600b1a','4b25b81d4e877376','gadukpoh','','','192.168.5.9','2153777946','Wireless-802.11','2018-05-18 20:21:45','2018-05-19 07:18:26',39401,'','','',2648382,4777653,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.226.3',0,0,''),(21889,'81d009ac','6fa7d63d408178f9','obrapafm','','','192.168.101.4','15731125','Ethernet','2019-02-08 03:45:03','2019-02-08 04:00:02',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.7.28',0,0,''),(21895,'81d009b2','f1433722a9e57010','home','','','192.168.101.4','15731131','Ethernet','2019-02-08 03:50:12','2019-02-08 04:00:08',597,'RADIUS','','',1044742,1216787,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.7.34',0,0,''),(21894,'81d009b1','29d19fd0b58c8d4e','SoNM','','','192.168.101.4','15731130','Ethernet','2019-02-08 03:50:03','2019-02-08 04:10:03',1200,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.7.33',0,0,''),(21871,'81d0099a','03469b155d231919','mfantsipim','','','192.168.101.4','15731107','Ethernet','2019-02-08 03:10:18','2019-02-08 03:30:17',1199,'RADIUS','','',6922,2950,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.7.9',0,0,''),(21866,'81d00995','cb6fb73e6f8096da','affiliation','','','192.168.101.4','15731102','Ethernet','2019-02-08 03:10:03','2019-02-08 03:25:01',898,'RADIUS','','',2158,62,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.7.4',0,0,''),(19368,'81c0123a','3e7f3834a309a666','SoNM','','','192.168.101.4','15733326','Ethernet','2019-02-04 15:10:02','2019-02-05 00:45:17',34515,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','','Framed-User','PPP','192.168.60.217',0,0,''),(19372,'81c0123e','51a78e59710454a8','home','','','192.168.101.4','15733330','Ethernet','2019-02-04 15:40:03','2019-02-04 16:10:05',1802,'RADIUS','','',13221611,145291505,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.60.86',0,0,''),(19373,'81c0123f','018576b4cd7aa556','pempamsie','','','192.168.101.4','15733331','Ethernet','2019-02-04 15:41:21','2019-02-04 16:45:43',3862,'RADIUS','','',104215068,1036121799,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.60.88',0,0,''),(19367,'81c01239','c004d6b6e6d18aaa','cegrad','','','192.168.101.4','15733325','Ethernet','2019-02-04 15:10:02','2019-02-05 00:45:17',34515,'RADIUS','','',3446683,9834554,'service2','64:D1:54:E6:9A:C1','','Framed-User','PPP','192.168.60.230',0,0,''),(21653,'81d008c0','6cf027f97b78f917','capitalhill','','','192.168.101.4','15730889','Ethernet','2019-02-07 22:00:03','2019-02-07 22:10:03',600,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.5.245',0,0,''),(11168,'80600b27','0b3c40c6663fd0ec','4gMWv9','','','192.168.5.9','2153777959','Wireless-802.11','2018-05-19 06:47:44','2018-05-19 10:43:20',10527,'','','',1469745,23587873,'hotspot1','00:EE:BD:C4:DA:CD','Idle-Timeout','','','10.0.226.24',0,0,''),(19366,'81c01238','0f3b968ae8236d40','britwums','','','192.168.101.4','15733324','Ethernet','2019-02-04 15:10:02','2019-02-05 00:45:17',34515,'RADIUS','','',1252836,841875,'service2','FC:EC:DA:20:9C:83','','Framed-User','PPP','192.168.60.233',0,0,''),(80852,'81d0e534','be28d5cd753375a4','mfantsipim','','','192.168.100.10','15787516','Ethernet','2019-10-15 13:10:06','2019-10-15 13:30:05',1198,'RADIUS','','',176885,152673,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(21870,'81d00999','0920d7c3c3a4a0f8','home','','','192.168.101.4','15731106','Ethernet','2019-02-08 03:10:09','2019-02-08 03:20:08',600,'RADIUS','','',2305156,1688842,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.7.8',0,0,''),(19361,'81c01233','a5074c5e1b8168f6','home','','','192.168.101.4','15733319','Ethernet','2019-02-04 14:10:06','2019-02-04 15:10:05',3599,'RADIUS','','',13139792,287505854,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.60.253',0,0,''),(19362,'81c01234','8a225877e1693e4c','mfantsipim','','','192.168.101.4','15733320','Ethernet','2019-02-04 14:10:16','2019-02-04 15:10:15',3599,'RADIUS','','',90137,132796,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.60.69',0,0,''),(19363,'81c01235','bd7d1bd9931a541e','pempamsie','','','192.168.101.4','15733321','Ethernet','2019-02-04 14:45:45','2019-02-05 00:45:17',35972,'RADIUS','','',43060914,876248224,'service2','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.60.223',0,0,''),(19364,'81c01236','7085f2b6d76996eb','obrapafm','','','192.168.101.4','15733322','Ethernet','2019-02-04 15:00:03','2019-02-05 00:45:17',35114,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','','Framed-User','PPP','192.168.60.245',0,0,''),(80853,'81d0e535','ce72649126eb1494','baduwa','','','192.168.100.10','15787517','Ethernet','2019-10-15 13:27:28','2019-10-15 14:27:27',3600,'RADIUS','','',44638,81384,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(21872,'81d0099b','4d982efb119058de','obrapafm','','','192.168.101.4','15731108','Ethernet','2019-02-08 03:15:03','2019-02-08 03:30:01',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.7.10',0,0,''),(21869,'81d00998','f066696bbd810865','cegrad','','','192.168.101.4','15731105','Ethernet','2019-02-08 03:10:05','2019-02-08 04:10:04',3599,'RADIUS','','',7931,62,'service2','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','10.0.7.7',0,0,''),(21855,'81d0098a','95a8c22a37c97601','SoNM','','','192.168.101.4','15731091','Ethernet','2019-02-08 02:50:04','2019-02-08 03:10:02',1199,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.6.248',0,0,''),(21851,'81d00986','742facabc862b6ad','pempamsie','','','192.168.101.4','15731087','Ethernet','2019-02-08 02:45:43','2019-02-08 03:05:41',1198,'RADIUS','','',71025641,55395779,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.6.244',0,0,''),(11183,'80600b3d','1090d14a4786b49a','gadukpoh','','','192.168.5.9','2153777981','Wireless-802.11','2018-05-19 12:13:05','2018-05-19 14:22:03',7738,'','','',805790,13405721,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.229.99',0,0,''),(11184,'80600b3d','1090d14a4786b49a','gadukpoh','','','192.168.5.9','2153777981','Wireless-802.11','2018-05-19 12:13:07','2018-05-19 14:22:03',7738,'','','',805790,13405721,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.229.99',2,0,''),(78340,'81d0d53e','ee166db028b267be','src_hostel','','','192.168.100.10','15783423','Ethernet','2019-10-02 04:34:56','2019-10-02 05:34:55',3600,'RADIUS','','',88540,179163,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(21912,'81d009c3','ee756f8c42969ee2','capitalhill','','','192.168.101.4','15731148','Ethernet','2019-02-08 04:20:02','2019-02-08 04:30:02',600,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.7.51',0,0,''),(21868,'81d00997','463cf1660fc8a1f9','SoNM','','','192.168.101.4','15731104','Ethernet','2019-02-08 03:10:03','2019-02-08 03:30:02',1199,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.7.6',0,0,''),(12008,'81d014e9','c1774943302c865d','alorvia','','','192.168.100.2','15734019','Ethernet','2018-08-19 21:46:30','2018-08-19 21:51:33',303,'RADIUS','','',774637,62511869,'service2','04:18:D6:F8:68:6C','User-Request','Framed-User','PPP','10.0.28.96',0,0,''),(21925,'81d009d0','afe07e4d42793ba2','affiliation','','','192.168.101.4','15731161','Ethernet','2019-02-08 04:40:03','2019-02-08 04:55:01',899,'RADIUS','','',2158,62,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.7.65',0,0,''),(21883,'81d009a6','1d86540910b45abf','home','','','192.168.101.4','15731119','Ethernet','2019-02-08 03:30:12','2019-02-08 03:40:08',597,'RADIUS','','',6560251,4008018,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.7.22',0,0,''),(12007,'81d014e8','333e1e2897f10d9c','alorvia','','','192.168.100.2','15734018','Ethernet','2018-08-19 21:36:25','2018-08-19 21:45:57',572,'RADIUS','','',2422484,231236749,'service2','04:18:D6:F8:68:6C','User-Request','Framed-User','PPP','10.0.28.95',0,0,''),(11193,'80600b56','ec174526852dad4e','4gMWv9','','','192.168.5.9','2153778006','Wireless-802.11','2018-05-19 17:02:00','2018-05-19 23:27:51',19546,'','','',4826301,34632010,'hotspot1','00:EE:BD:C4:DA:CD','Idle-Timeout','','','10.0.230.253',0,0,''),(21809,'81d0095d','52a9b1b88a93f7cd','home','','','192.168.101.4','15731046','Ethernet','2019-02-08 01:40:09','2019-02-08 01:50:08',600,'RADIUS','','',1445796,26731898,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.6.202',0,0,''),(78317,'81d0d52d','6d85fe4f96d089e2','mfantsipim','','','192.168.11.2','15783406','Ethernet','2019-10-02 02:30:06','2019-10-02 02:50:05',1198,'RADIUS','','',86805,199624,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(19151,'81c01170','ff4badcc7a2e0bac','obrapafm','','','192.168.101.4','15733121','Ethernet','2019-02-03 07:00:02','2019-02-03 08:00:01',3599,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.60.241',0,0,''),(19152,'80c00053','e166d28dd9a44c58','gadukpoh','','','192.168.101.4','2160066643','Wireless-802.11','2019-02-03 07:05:54','2019-02-03 08:03:40',3466,'','','',1295204,17657362,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.1.103',0,0,''),(11199,'80600b62','a7989b11bc18fcba','gadukpoh','','','192.168.5.9','2153778018','Wireless-802.11','2018-05-19 18:49:02','2018-05-19 23:43:00',17638,'','','',14298984,185076611,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.231.164',0,0,''),(19153,'81c01171','76604d3db215da19','affiliation','','','192.168.101.4','15733122','Ethernet','2019-02-03 07:10:02','2019-02-03 08:10:02',3600,'RADIUS','','',8053,62,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.60.14',0,0,''),(19154,'81c01172','867d3b6e2b342acc','britwums','','','192.168.101.4','15733123','Ethernet','2019-02-03 07:10:02','2019-02-03 08:10:20',3618,'RADIUS','','',54599,93525,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.60.15',0,0,''),(19155,'81c01173','f763ded2bd04adc8','home','','','192.168.101.4','15733124','Ethernet','2019-02-03 07:10:05','2019-02-03 08:10:04',3599,'RADIUS','','',5399878,92220111,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.60.16',0,0,''),(19156,'81c01174','a38d1c61f5e51a86','mfantsipim','','','192.168.101.4','15733125','Ethernet','2019-02-03 07:10:16','2019-02-03 08:10:19',3604,'RADIUS','','',61625,53242,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.60.18',0,0,''),(19150,'81c0116f','069c5ce542a0baa7','pempamsie','','','192.168.101.4','15733120','Ethernet','2019-02-03 06:45:45','2019-02-03 08:45:42',7198,'RADIUS','','',259817682,2126078308,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.60.233',0,0,''),(19149,'80c00052','95cc655b32bf00e4','dadukpo','','','192.168.101.4','2160066642','Wireless-802.11','2019-02-03 06:35:32','2019-02-03 07:32:26',3414,'','','',272783,1240538,'hotspot1','AC:57:75:26:32:1A','Lost-Service','','','10.0.1.101',0,0,''),(11205,'80600b71','69ad4370865918c2','dadukpo','','','192.168.5.9','2153778033','Wireless-802.11','2018-05-19 21:10:58','2018-05-20 07:20:18',36560,'','','',4049547,30510204,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.232.115',0,0,''),(80842,'81d0e52a','32f433fac588b6e8','pempamsie','','','192.168.100.10','15787506','Ethernet','2019-10-15 12:05:43','2019-10-15 14:25:42',8400,'RADIUS','','',540036075,5291406974,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(21450,'81d007f9','e98445bb0da00d22','affiliation','','','192.168.101.4','15730690','Ethernet','2019-02-07 16:55:03','2019-02-07 17:10:01',899,'RADIUS','','',498837,1635207,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.3.243',0,0,''),(21448,'81d007f7','9870a29acddee858','home','','','192.168.101.4','15730688','Ethernet','2019-02-07 16:50:08','2019-02-07 17:00:08',600,'RADIUS','','',5201836,68194895,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.3.233',0,0,''),(21449,'81d007f8','b51ceb948e8a74d6','mfantsipim','','','192.168.101.4','15730689','Ethernet','2019-02-07 16:50:18','2019-02-07 17:10:17',1199,'RADIUS','','',6153,2407,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.3.234',0,0,''),(11211,'80600b77','c0913581452e124c','gadukpoh','','','192.168.5.9','2153778039','Wireless-802.11','2018-05-19 22:16:43','2018-05-20 07:17:42',32459,'','','',8478636,12186178,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.232.186',0,0,''),(19674,'81d000c8','fed35350aa446ab6','pempamsie','','','192.168.101.4','15728846','Ethernet','2019-02-05 10:45:42','2019-02-05 11:05:40',1198,'RADIUS','','',61553308,486733271,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.2.36',0,0,''),(11213,'80600b7d','c6e85714e00e1101','4gMWv9','','','192.168.5.9','2153778045','Wireless-802.11','2018-05-20 06:43:58','2018-05-20 08:31:00',2812,'','','',422677,3589023,'hotspot1','00:EE:BD:C4:DA:CD','Idle-Timeout','','','10.0.233.123',0,0,''),(38294,'8191eda4','0ee557c5320167c5','mfantsipim','','','192.168.100.2','15855223','Ethernet','2019-03-30 01:50:04','2019-03-30 02:10:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(21441,'81d007f1','677e83b260fea22d','obrapafm','','','192.168.101.4','15730682','Ethernet','2019-02-07 16:45:30','2019-02-07 17:00:01',872,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.3.223',0,0,''),(21439,'81d007ef','b72f00c5800894d0','capitalhill','','','192.168.101.4','15730680','Ethernet','2019-02-07 16:40:09','2019-02-07 16:50:02',595,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.3.214',0,0,''),(21440,'81d007f0','3d9c061bd761a797','home','','','192.168.101.4','15730681','Ethernet','2019-02-07 16:40:09','2019-02-07 16:50:08',600,'RADIUS','','',2698465,47234678,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.3.215',0,0,''),(19147,'81c0116d','53fe77807e5ac9ff','home','','','192.168.101.4','15733118','Ethernet','2019-02-03 06:10:05','2019-02-03 07:10:04',3599,'RADIUS','','',5536085,38160691,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.60.215',0,0,''),(19148,'81c0116e','b07d09ca19c6dfa7','mfantsipim','','','192.168.101.4','15733119','Ethernet','2019-02-03 06:10:16','2019-02-03 07:10:14',3599,'RADIUS','','',46598,35151,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.60.216',0,0,''),(19141,'81c01168','58d3b8fa77573074','home','','','192.168.101.4','15733113','Ethernet','2019-02-03 05:10:05','2019-02-03 06:10:04',3599,'RADIUS','','',3985767,4548609,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.60.199',0,0,''),(19142,'81c01169','7e38faacbcf74a5c','mfantsipim','','','192.168.101.4','15733114','Ethernet','2019-02-03 05:10:16','2019-02-03 06:10:14',3599,'RADIUS','','',46709,32760,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.60.200',0,0,''),(19143,'80c00051','6bf7edad59ffc5a5','gadukpoh','','','192.168.101.4','2160066641','Wireless-802.11','2019-02-03 05:45:19','2019-02-03 06:59:45',4466,'','','',2548298,21642546,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.1.46',0,0,''),(19384,'81c0124a','64a08a6ac666398f','home','','','192.168.101.4','15733342','Ethernet','2019-02-04 16:10:06','2019-02-05 00:45:17',30911,'RADIUS','','',6850306,86851484,'service2','4C:5E:0C:EC:08:6C','','Framed-User','PPP','192.168.60.205',0,0,''),(19144,'81c0116a','ecf6d3cc15562f44','obrapafm','','','192.168.101.4','15733115','Ethernet','2019-02-03 06:00:02','2019-02-03 07:00:01',3599,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.60.208',0,0,''),(19145,'81c0116b','65cc4778b8f793d1','britwums','','','192.168.101.4','15733116','Ethernet','2019-02-03 06:10:02','2019-02-03 07:10:01',3599,'RADIUS','','',46129137,9301714,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.60.213',0,0,''),(19146,'81c0116c','5886dfe5966a4313','affiliation','','','192.168.101.4','15733117','Ethernet','2019-02-03 06:10:03','2019-02-03 07:10:01',3598,'RADIUS','','',8227,254,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.60.214',0,0,''),(19140,'81c01167','fcd51609e3f2e324','affiliation','','','192.168.101.4','15733112','Ethernet','2019-02-03 05:10:03','2019-02-03 06:10:01',3599,'RADIUS','','',7997,163,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.60.198',0,0,''),(19138,'81c01165','a0c047ff3e76dec6','obrapafm','','','192.168.101.4','15733110','Ethernet','2019-02-03 05:00:02','2019-02-03 06:00:01',3599,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.60.195',0,0,''),(19139,'81c01166','45f344dd3906c924','britwums','','','192.168.101.4','15733111','Ethernet','2019-02-03 05:10:02','2019-02-03 06:10:01',3599,'RADIUS','','',15571,16604,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.60.197',0,0,''),(11232,'80600b95','02109e2af06c1606','dadukpo','','','192.168.5.9','2153778069','Wireless-802.11','2018-05-20 13:13:33','2018-05-20 17:28:38',15304,'','','',4006662,119858453,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.235.11',0,0,''),(21947,'81d009e6','18003f21a3d21971','cegrad','','','192.168.101.4','15731183','Ethernet','2019-02-08 05:10:05','2019-02-08 06:10:04',3599,'RADIUS','','',7931,62,'service2','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','10.0.7.90',0,0,''),(21850,'81d00985','7c31bc924864274a','obrapafm','','','192.168.101.4','15731086','Ethernet','2019-02-08 02:45:03','2019-02-08 03:00:01',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.6.243',0,0,''),(21447,'81d007f6','092cf4f34ac21f69','SoNM','','','192.168.101.4','15730687','Ethernet','2019-02-07 16:50:04','2019-02-07 17:10:03',1199,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.3.231',0,0,''),(19137,'81c01164','ed705de0791a4281','pempamsie','','','192.168.101.4','15733109','Ethernet','2019-02-03 04:45:45','2019-02-03 06:45:42',7198,'RADIUS','','',26801156,479956031,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.60.192',0,0,''),(11238,'80600ba5','c053afbebd67e7f3','gadukpoh','','','192.168.5.9','2153778085','Wireless-802.11','2018-05-20 15:34:49','2018-05-21 00:11:29',31001,'','','',119833844,4122435599,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.235.146',0,0,''),(11239,'80600ba6','b3863cede307e774','4gMWv9','','','192.168.5.9','2153778086','Wireless-802.11','2018-05-20 15:51:38','2018-05-21 01:19:49',30488,'','','',5060866,86222741,'hotspot1','00:EE:BD:C4:DA:CD','Idle-Timeout','','','10.0.235.171',0,0,''),(21438,'81d007ee','d164ed6646fe3bc1','affiliation','','','192.168.101.4','15730679','Ethernet','2019-02-07 16:40:03','2019-02-07 16:55:01',899,'RADIUS','','',303759,762154,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.3.212',0,0,''),(19128,'81c0115c','dd8c803b8868d928','affiliation','','','192.168.101.4','15733101','Ethernet','2019-02-03 03:10:03','2019-02-03 04:10:01',3598,'RADIUS','','',8053,62,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.60.138',0,0,''),(19134,'81c01161','dc6d80ee182ca3ce','affiliation','','','192.168.101.4','15733106','Ethernet','2019-02-03 04:10:03','2019-02-03 05:10:01',3599,'RADIUS','','',8053,62,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.60.173',0,0,''),(19135,'81c01162','0e29248bc86b4ca8','home','','','192.168.101.4','15733107','Ethernet','2019-02-03 04:10:05','2019-02-03 05:10:04',3599,'RADIUS','','',6368079,36864142,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.60.188',0,0,''),(19136,'81c01163','8343b9592051d03e','mfantsipim','','','192.168.101.4','15733108','Ethernet','2019-02-03 04:10:15','2019-02-03 05:10:14',3599,'RADIUS','','',48581,35208,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.60.190',0,0,''),(11246,'80600bae','1dd2c334f8e7d2f9','gadukpoh','','','192.168.5.9','2153778094','Wireless-802.11','2018-05-20 17:25:00','2018-05-21 09:24:36',57576,'','','',8338582,74795458,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.236.26',0,0,''),(11247,'80600baf','5603c237a26b988b','dadukpo','','','192.168.5.9','2153778095','Wireless-802.11','2018-05-20 18:08:13','2018-05-21 09:25:07',55015,'','','',6254334,166883974,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.235.11',0,0,''),(19127,'81c0115b','3ee1da942438d68c','britwums','','','192.168.101.4','15733100','Ethernet','2019-02-03 03:10:02','2019-02-03 04:10:01',3599,'RADIUS','','',117408,201864,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.60.136',0,0,''),(19126,'81c0115a','826f7c701ce15dc2','obrapafm','','','192.168.101.4','15733099','Ethernet','2019-02-03 03:00:02','2019-02-03 04:00:01',3599,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.60.125',0,0,''),(19124,'81c01158','68231a62e35060a4','mfantsipim','','','192.168.101.4','15733097','Ethernet','2019-02-03 02:10:15','2019-02-03 03:10:14',3599,'RADIUS','','',46897,31210,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.60.101',0,0,''),(19125,'81c01159','83c4719ea063a6d6','pempamsie','','','192.168.101.4','15733098','Ethernet','2019-02-03 02:45:45','2019-02-03 04:45:42',7198,'RADIUS','','',194864629,123746827,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.60.123',0,0,''),(19123,'81c01157','3e5ede85e897dfcb','home','','','192.168.101.4','15733096','Ethernet','2019-02-03 02:10:05','2019-02-03 03:10:04',3599,'RADIUS','','',11628400,4559179,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.60.87',0,0,''),(19129,'81c0115d','c6043ee92098ddc4','home','','','192.168.101.4','15733102','Ethernet','2019-02-03 03:10:05','2019-02-03 04:10:04',3599,'RADIUS','','',7904758,346072621,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.60.150',0,0,''),(19130,'81c0115e','2ca832bbd2cff9ad','mfantsipim','','','192.168.101.4','15733103','Ethernet','2019-02-03 03:10:16','2019-02-03 04:10:14',3599,'RADIUS','','',46927,34770,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.60.157',0,0,''),(19133,'81c01160','c82273bc3b624382','britwums','','','192.168.101.4','15733105','Ethernet','2019-02-03 04:10:02','2019-02-03 05:10:01',3599,'RADIUS','','',15209,13602,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.60.171',0,0,''),(19131,'81c0115f','3715666dc64fac88','obrapafm','','','192.168.101.4','15733104','Ethernet','2019-02-03 04:00:02','2019-02-03 05:00:01',3599,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.60.165',0,0,''),(19132,'80c00050','5c325248fe733d06','dadukpo','','','192.168.101.4','2160066640','Wireless-802.11','2019-02-03 04:04:34','2019-02-03 08:04:19',14385,'','','',613216537,58000128,'hotspot1','80:19:67:F3:51:79','Lost-Service','','','10.0.0.229',0,0,''),(19121,'81c01155','a5351c171c366fb6','britwums','','','192.168.101.4','15733094','Ethernet','2019-02-03 02:10:02','2019-02-03 03:10:01',3599,'RADIUS','','',44056,148019,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.60.80',0,0,''),(19122,'81c01156','747eb0cf35ed684e','affiliation','','','192.168.101.4','15733095','Ethernet','2019-02-03 02:10:03','2019-02-03 03:10:01',3599,'RADIUS','','',8053,62,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.60.82',0,0,''),(21907,'81d009be','7488bc17a6523382','SoNM','','','192.168.101.4','15731143','Ethernet','2019-02-08 04:10:04','2019-02-08 04:30:02',1198,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.7.46',0,0,''),(21875,'81d0099e','8dc4d578d2ea1bec','home','','','192.168.101.4','15731111','Ethernet','2019-02-08 03:20:09','2019-02-08 03:30:08',600,'RADIUS','','',6798200,1966424,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.7.13',0,0,''),(19120,'81c01154','51eb9cafc9774ee7','obrapafm','','','192.168.101.4','15733093','Ethernet','2019-02-03 02:00:02','2019-02-03 03:00:01',3599,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.60.64',0,0,''),(11264,'80600bca','ad19d878b85cf17e','4gMWv9','','','192.168.5.9','2153778122','Wireless-802.11','2018-05-21 02:52:04','2018-05-21 08:41:30',17363,'','','',3835207,61615067,'hotspot1','00:EE:BD:C4:DA:CD','Idle-Timeout','','','10.0.235.169',0,0,''),(78326,'81d0d533','d47f5142908d112a','mfantsipim','','','192.168.11.2','15783412','Ethernet','2019-10-02 03:30:06','2019-10-02 03:50:07',1198,'RADIUS','','',61832,114866,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.233',0,2,''),(21885,'81d009a8','89457a99aa9c173f','capitalhill','','','192.168.101.4','15731121','Ethernet','2019-02-08 03:40:02','2019-02-08 03:50:02',600,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.7.24',0,0,''),(78323,'81d0d531','d5bd782dd5f2a46a','home','','','192.168.100.10','15783410','Ethernet','2019-10-02 03:17:02','2019-10-03 16:40:35',134609,'RADIUS','','',704650072,12634755081,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(11267,'80600bce','af017857a29586a3','dadukpo','','','192.168.5.9','2153778126','Wireless-802.11','2018-05-21 06:23:35','2018-05-21 08:21:21',7066,'','','',22033740,672651773,'hotspot1','74:E5:0B:11:F9:9A','Lost-Service','','','10.0.237.225',0,0,''),(19118,'81c01152','73c82e06f2426e43','home','','','192.168.101.4','15733091','Ethernet','2019-02-03 01:32:30','2019-02-03 02:10:04',2254,'RADIUS','','',4386329,4394481,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.60.35',0,0,''),(19119,'81c01153','862f3d73359dda6d','capitalhill','','','192.168.101.4','15733092','Ethernet','2019-02-03 01:44:14','2019-02-05 00:45:17',169263,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','','Framed-User','PPP','192.168.60.37',0,0,''),(19115,'81c01150','c78dcbd4be516401','britwums','','','192.168.101.4','15733089','Ethernet','2019-02-03 01:32:25','2019-02-03 02:10:01',2256,'RADIUS','','',524374,26194908,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.60.252',0,0,''),(19116,'81c0114f','ca609421c7eb01a5','mfantsipim','','','192.168.101.4','15733088','Ethernet','2019-02-03 01:32:26','2019-02-03 02:10:14',2273,'RADIUS','','',14438,6362,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.60.8',0,0,''),(21865,'81d00994','b0f14432179e360c','capitalhill','','','192.168.101.4','15731101','Ethernet','2019-02-08 03:10:02','2019-02-08 03:20:02',600,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.7.3',0,0,''),(19117,'81c01151','00fa9e6128c12d61','affiliation','','','192.168.101.4','15733090','Ethernet','2019-02-03 01:32:26','2019-02-03 02:10:01',2256,'RADIUS','','',5171,62,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.60.17',0,0,''),(21852,'81d00987','12b11edbfea89730','britwums','','','192.168.101.4','15731088','Ethernet','2019-02-08 02:50:02','2019-02-08 03:10:00',1199,'RADIUS','','',6696,8989,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.6.245',0,0,''),(21853,'81d00988','a6b433a4eb64a1fd','capitalhill','','','192.168.101.4','15731089','Ethernet','2019-02-08 02:50:02','2019-02-08 03:00:02',600,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.6.246',0,0,''),(21609,'81d00894','0547c99efdbb412c','home','','','192.168.101.4','15730845','Ethernet','2019-02-07 20:50:09','2019-02-07 21:00:08',600,'RADIUS','','',1573314,1803829,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.5.150',0,0,''),(81333,'81d0e6f5','b1e390dc2dc9be9d','baduwa','','','192.168.100.10','15787965','Ethernet','2019-10-17 21:27:29','2019-10-17 22:27:29',3600,'RADIUS','','',79221,160515,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(19114,'81c00ff8','ca890ec655f59f96','obrapafm','','','192.168.101.4','15732744','Ethernet','2019-02-03 01:00:02','2019-02-03 02:00:01',3599,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.60.183',0,0,''),(19106,'81c00ff0','65ef551a839b7e9e','home','','','192.168.101.4','15732736','Ethernet','2019-02-02 23:10:05','2019-02-03 00:10:04',3599,'RADIUS','','',3024583,4464964,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.60.118',0,0,''),(19107,'81c00ff1','2863035ad9754b2d','mfantsipim','','','192.168.101.4','15732737','Ethernet','2019-02-02 23:10:15','2019-02-03 00:10:14',3599,'RADIUS','','',58442,26938,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.60.121',0,0,''),(19109,'81c00ff3','04795db10b137633','britwums','','','192.168.101.4','15732739','Ethernet','2019-02-03 00:10:02','2019-02-03 01:10:05',3599,'RADIUS','','',44009,82695,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.60.141',0,4,''),(19105,'81c00fef','5ef5d4ae29cf3a4f','affiliation','','','192.168.101.4','15732735','Ethernet','2019-02-02 23:10:03','2019-02-03 00:10:01',3599,'RADIUS','','',8053,62,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.60.117',0,0,''),(19108,'81c00ff2','e27bde9d1c147826','obrapafm','','','192.168.101.4','15732738','Ethernet','2019-02-03 00:00:02','2019-02-03 01:00:01',3599,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.60.103',0,0,''),(19110,'81c00ff4','a82dad0310f2729a','affiliation','','','192.168.101.4','15732740','Ethernet','2019-02-03 00:10:03','2019-02-03 01:10:05',3598,'RADIUS','','',8053,62,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.60.151',0,4,''),(19111,'81c00ff5','bb774be83223ab75','home','','','192.168.101.4','15732741','Ethernet','2019-02-03 00:10:05','2019-02-03 01:10:08',3599,'RADIUS','','',4864486,4183352,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.60.152',0,4,''),(19112,'81c00ff6','66da28e7776fb257','mfantsipim','','','192.168.101.4','15732742','Ethernet','2019-02-03 00:10:15','2019-02-03 01:10:18',3599,'RADIUS','','',62312,27452,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.60.155',0,4,''),(19113,'81c00ff7','57bc8bb8ff414afc','pempamsie','','','192.168.101.4','15732743','Ethernet','2019-02-03 00:45:45','2019-02-03 02:45:42',7198,'RADIUS','','',69715822,86548874,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.60.161',0,0,''),(11293,'80600bf2','412415a4edcdd4d7','gadukpoh','','','192.168.5.9','2153778162','Wireless-802.11','2018-05-21 18:44:28','2018-05-21 20:18:31',5644,'','','',3082742,2108420,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.241.59',0,0,''),(11294,'80600bf3','5f3f36f60dc08cde','dadukpo','','','192.168.5.9','2153778163','Wireless-802.11','2018-05-21 18:48:04','2018-05-22 07:49:12',46868,'','','',7861345,97634163,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.241.69',0,0,''),(21608,'81d00893','89504451511ee68a','SoNM','','','192.168.101.4','15730844','Ethernet','2019-02-07 20:50:03','2019-02-07 21:10:02',1199,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.5.149',0,0,''),(11296,'80600bf5','0ffa761ce1f62fdb','gadukpoh','','','192.168.5.9','2153778165','Wireless-802.11','2018-05-21 18:57:27','2018-05-22 07:51:53',46466,'','','',86333411,2185427974,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.241.85',0,0,''),(21436,'81d007ec','cdb157d1eb06e316','mfantsipim','','','192.168.101.4','15730677','Ethernet','2019-02-07 16:31:20','2019-02-07 16:50:17',1137,'RADIUS','','',3307,1373,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.3.202',0,0,''),(21434,'81d007ea','936e3d4ddf2980ab','britwums','','','192.168.101.4','15730676','Ethernet','2019-02-07 16:30:12','2019-02-07 16:50:00',1188,'RADIUS','','',979,62,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.3.200',0,0,''),(21435,'81d007eb','b5513564dbac81bf','SoNM','','','192.168.101.4','15730675','Ethernet','2019-02-07 16:30:13','2019-02-07 16:50:02',1189,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.3.201',0,0,''),(11300,'80600bf9','e08daa50651a9987','4gMWv9','','','192.168.5.9','2153778169','Wireless-802.11','2018-05-21 20:19:41','2018-05-21 23:51:09',9087,'','','',2894650,32585231,'hotspot1','00:EE:BD:C4:DA:CD','Idle-Timeout','','','10.0.241.206',0,0,''),(19104,'81c00fee','8179366976fa0acb','britwums','','','192.168.101.4','15732734','Ethernet','2019-02-02 23:10:02','2019-02-03 00:10:01',3599,'RADIUS','','',42416,125417,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.60.112',0,0,''),(19387,'80c00066','e60f8ae776cc33c7','gadukpoh','','','192.168.101.4','2160066662','Wireless-802.11','2019-02-04 16:41:13','2019-02-04 21:40:10',17938,'','','',4194279,26734350,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.1.213',0,0,''),(19103,'81c00fed','75c19cdde79724d6','obrapafm','','','192.168.101.4','15732733','Ethernet','2019-02-02 23:00:02','2019-02-03 00:00:01',3599,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.60.75',0,0,''),(11303,'80600bfb','34f9228039a13c48','gadukpoh','','','192.168.5.9','2153778171','Wireless-802.11','2018-05-21 20:54:23','2018-05-22 08:09:05',40481,'','','',10860971,17491742,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.241.59',0,0,''),(21877,'81d009a0','b6a05de49756f97e','pempamsie','','','192.168.101.4','15731113','Ethernet','2019-02-08 03:25:43','2019-02-08 03:45:41',1198,'RADIUS','','',45895184,3637093,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.7.16',0,0,''),(21876,'81d0099f','03bd2f5ea5705767','affiliation','','','192.168.101.4','15731112','Ethernet','2019-02-08 03:25:03','2019-02-08 03:40:01',899,'RADIUS','','',2158,62,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.7.15',0,0,''),(78322,'81d0d530','28f03c8929554a09','mfantsipim','','','192.168.100.10','15783409','Ethernet','2019-10-02 03:10:06','2019-11-18 11:17:29',4090043,'RADIUS','',NULL,25644,38896,'service1','B4:FB:E4:3E:ED:24','','Framed-User','PPP','192.168.5.223',0,0,''),(21624,'81d008a3','5bfcf11d3021fec0','mfantsipim','','','192.168.101.4','15730860','Ethernet','2019-02-07 21:10:18','2019-02-07 21:30:17',1199,'RADIUS','','',6881,3113,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.5.176',0,0,''),(19102,'81c00fec','1200d27280e13d7c','pempamsie','','','192.168.101.4','15732732','Ethernet','2019-02-02 22:45:45','2019-02-03 00:45:42',7198,'RADIUS','','',29548334,706039938,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.60.38',0,0,''),(11311,'80600c07','89e1be152f9cbadd','4gMWv9','','','192.168.5.9','2153778183','Wireless-802.11','2018-05-22 06:27:13','2018-05-22 09:37:42',7827,'','','',3742748,46404107,'hotspot1','00:EE:BD:C4:DA:CD','Idle-Timeout','','','10.0.241.205',0,0,''),(21858,'81d0098d','b393a75944a2b5b2','affiliation','','','192.168.101.4','15731094','Ethernet','2019-02-08 02:55:03','2019-02-08 03:10:01',899,'RADIUS','','',2158,62,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.6.251',0,0,''),(21859,'81d0098e','e452d8e68396a11f','capitalhill','','','192.168.101.4','15731095','Ethernet','2019-02-08 03:00:02','2019-02-08 03:10:02',600,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.6.252',0,0,''),(21860,'81d0098f','cb5fed044e397660','obrapafm','','','192.168.101.4','15731096','Ethernet','2019-02-08 03:00:03','2019-02-08 03:15:01',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.6.253',0,0,''),(80850,'81d0e532','850af5dd0d3e577e','src_hostel','','','192.168.100.10','15787514','Ethernet','2019-10-15 12:34:51','2019-10-15 13:34:51',3599,'RADIUS','','',124494,246486,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(21159,'81d006bd','b45ff3f1dacd63a5','capitalhill','','','192.168.101.4','15730374','Ethernet','2019-02-07 09:40:02','2019-02-07 09:50:02',600,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.1.40',0,0,''),(21160,'81d006be','d5a65ecad40184a5','affiliation','','','192.168.101.4','15730375','Ethernet','2019-02-07 09:40:02','2019-02-07 09:55:01',899,'RADIUS','','',27246,50002,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.1.41',0,0,''),(21155,'81d006b9','0918346b5187dcb5','SoNM','','','192.168.101.4','15730370','Ethernet','2019-02-07 09:30:03','2019-02-07 09:50:02',1200,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.1.30',0,0,''),(80849,'81d0e531','b590c6cf6e9c4c1d','mfantsipim','','','192.168.100.10','15787513','Ethernet','2019-10-15 12:30:06','2019-10-15 12:50:05',1198,'RADIUS','','',193693,168987,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(21157,'81d006bb','2c8a4ca2fd26aa7a','home','','','192.168.101.4','15730372','Ethernet','2019-02-07 09:30:08','2019-02-07 09:40:08',600,'RADIUS','','',2445352,95714179,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.1.32',0,0,''),(21158,'81d006bc','10ebdd4dc7099087','mfantsipim','','','192.168.101.4','15730373','Ethernet','2019-02-07 09:30:18','2019-02-07 09:50:17',1199,'RADIUS','','',20592,36907,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.1.33',0,0,''),(19307,'81c011fe','6593f5e2f93ac4cb','SoNM','','','192.168.101.4','15733266','Ethernet','2019-02-04 07:57:19','2019-02-04 09:10:00',4362,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.60.177',0,0,''),(19306,'81c011fd','179903f7d761c8bf','britwums','','','192.168.101.4','15733265','Ethernet','2019-02-04 07:32:37','2019-02-04 08:10:00',2244,'RADIUS','','',216476,355013,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.60.135',0,0,''),(11329,'80600c1c','e6a080ff1d396dd3','dadukpo','','','192.168.5.9','2153778204','Wireless-802.11','2018-05-22 14:41:09','2018-05-22 16:08:37',5248,'','','',1505901,30396836,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.244.113',0,0,''),(21888,'81d009ab','b46b479fcf2962fe','home','','','192.168.101.4','15731124','Ethernet','2019-02-08 03:40:09','2019-02-08 03:50:08',600,'RADIUS','','',6052246,2112182,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.7.27',0,0,''),(19305,'80c00064','52d3fa5ff89f51b4','dadukpo','','','192.168.101.4','2160066660','Wireless-802.11','2019-02-04 07:28:19','2019-02-04 10:30:38',10938,'','','',67870154,1388363137,'hotspot1','74:E5:0B:11:F9:9A','Lost-Service','','','10.0.1.182',0,0,''),(11331,'80600c23','11762321ad3391fa','dadukpo','','','192.168.5.9','2153778211','Wireless-802.11','2018-05-22 14:57:07','2018-05-22 16:04:35',4048,'','','',8411102,23604517,'hotspot1','74:E5:0B:11:F9:9A','Lost-Service','','','10.0.244.148',0,0,''),(21884,'81d009a7','a4d72782967cb04f','mfantsipim','','','192.168.101.4','15731120','Ethernet','2019-02-08 03:30:19','2019-02-08 03:50:17',1199,'RADIUS','','',6759,2680,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.7.23',0,0,''),(11333,'80600c26','6135bf7b256e64b7','dadukpo','','','192.168.5.9','2153778214','Wireless-802.11','2018-05-22 16:07:35','2018-05-22 16:28:09',1234,'','','',709380,2110214,'hotspot1','74:E5:0B:11:F9:9A','Lost-Service','','','10.0.244.148',0,0,''),(11334,'80600c27','466fc01aeb51256e','dadukpo','','','192.168.5.9','2153778215','Wireless-802.11','2018-05-22 16:14:47','2018-05-22 16:39:53',1506,'','','',161301,526436,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.244.113',0,0,''),(21887,'81d009aa','41c6518ca4d358a8','affiliation','','','192.168.101.4','15731122','Ethernet','2019-02-08 03:40:03','2019-02-08 03:55:01',898,'RADIUS','','',2158,62,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.7.26',0,0,''),(21856,'81d0098b','6b95133148e4d626','home','','','192.168.101.4','15731092','Ethernet','2019-02-08 02:50:09','2019-02-08 03:00:08',599,'RADIUS','','',1036878,1228039,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.6.249',0,0,''),(19304,'81c011fc','11edb809e9e10e53','mfantsipim','','','192.168.101.4','15733264','Ethernet','2019-02-04 07:10:16','2019-02-04 08:10:15',3599,'RADIUS','','',92500,126066,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.60.87',0,0,''),(19299,'81c011f7','44ffc3907db3c327','pempamsie','','','192.168.101.4','15733259','Ethernet','2019-02-04 06:45:45','2019-02-04 08:45:43',7198,'RADIUS','','',481881785,1027848786,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.60.66',0,0,''),(19300,'81c011f8','beee7f301ed2130c','obrapafm','','','192.168.101.4','15733260','Ethernet','2019-02-04 07:00:03','2019-02-04 08:00:02',3599,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.60.74',0,0,''),(19301,'81c011f9','8df3f0d8a1e7e610','affiliation','','','192.168.101.4','15733261','Ethernet','2019-02-04 07:10:02','2019-02-04 08:10:02',3599,'RADIUS','','',605981,6652189,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.60.84',0,0,''),(19302,'81c011fa','a98370a304637320','britwums','','','192.168.101.4','15733262','Ethernet','2019-02-04 07:10:03','2019-02-04 07:32:35',1353,'RADIUS','','',563364,969994,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.60.85',0,0,''),(19303,'81c011fb','8db002717f81f040','home','','','192.168.101.4','15733263','Ethernet','2019-02-04 07:10:06','2019-02-04 08:10:05',3599,'RADIUS','','',3152523,211157703,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.60.86',0,0,''),(11346,'80600c3e','0391f482b14dbe52','4gMWv9','','','192.168.5.9','2153778238','Wireless-802.11','2018-05-22 21:10:26','2018-05-23 09:04:02',39205,'','','',12832844,99264085,'hotspot1','00:EE:BD:C4:DA:CD','Idle-Timeout','','','10.0.246.219',0,0,''),(19332,'81c01216','145735ca7e76b970','obrapafm','','','192.168.101.4','15733290','Ethernet','2019-02-04 11:00:03','2019-02-04 12:00:02',3599,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.60.80',0,0,''),(19331,'81c01215','9d8bda023124d4d3','pempamsie','','','192.168.101.4','15733289','Ethernet','2019-02-04 10:45:45','2019-02-04 12:45:43',7198,'RADIUS','','',287230704,1187197092,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.60.185',0,0,''),(19308,'81c011ff','faf1d084e84ff26a','cegrad','','','192.168.101.4','15733267','Ethernet','2019-02-04 07:57:24','2019-02-04 08:10:00',757,'RADIUS','','',38364,82577,'service2','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.60.181',0,0,''),(19310,'81c01201','89020372901e65b4','britwums','','','192.168.101.4','15733269','Ethernet','2019-02-04 08:10:02','2019-02-04 09:10:00',3599,'RADIUS','','',919325,21000782,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.60.221',0,0,''),(19311,'81c01202','8c8d30dd395e0422','cegrad','','','192.168.101.4','15733270','Ethernet','2019-02-04 08:10:02','2019-02-04 09:10:00',3599,'RADIUS','','',13243889,24191809,'service2','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.60.223',0,0,''),(19312,'81c01203','0b5d614f4fc0eff9','affiliation','','','192.168.101.4','15733271','Ethernet','2019-02-04 08:10:03','2019-02-04 09:10:02',3599,'RADIUS','','',2640677,12039934,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.60.225',0,0,''),(19313,'81c01204','ed867b8a39c2bf7e','home','','','192.168.101.4','15733272','Ethernet','2019-02-04 08:10:06','2019-02-04 09:10:05',3599,'RADIUS','','',5958354,371543476,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.60.244',0,0,''),(19314,'81c01205','92abfa31248fde1f','mfantsipim','','','192.168.101.4','15733273','Ethernet','2019-02-04 08:10:16','2019-02-04 09:10:15',3599,'RADIUS','','',134542,193774,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.60.250',0,0,''),(19315,'81c01206','66bdd03a3a9ad821','pempamsie','','','192.168.101.4','15733274','Ethernet','2019-02-04 08:45:45','2019-02-04 10:45:43',7198,'RADIUS','','',375451228,1404401511,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.60.78',0,0,''),(19316,'81c01207','8aedd816fd4b1ceb','obrapafm','','','192.168.101.4','15733275','Ethernet','2019-02-04 09:00:03','2019-02-04 10:00:02',3599,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.60.241',0,0,''),(19320,'81c0120b','184c35b0ba15d4c5','affiliation','','','192.168.101.4','15733279','Ethernet','2019-02-04 09:10:04','2019-02-04 10:10:02',3598,'RADIUS','','',706897,3194158,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.60.50',0,0,''),(19321,'81c0120c','d4a04a5e37571cb9','home','','','192.168.101.4','15733280','Ethernet','2019-02-04 09:10:06','2019-02-04 10:10:05',3599,'RADIUS','','',7705879,430667451,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.60.244',0,0,''),(19322,'81c0120d','c867c7782d78a271','mfantsipim','','','192.168.101.4','15733281','Ethernet','2019-02-04 09:10:16','2019-02-04 10:10:15',3599,'RADIUS','','',121216,187048,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.60.250',0,0,''),(21857,'81d0098c','0dc95279bd5a911f','mfantsipim','','','192.168.101.4','15731093','Ethernet','2019-02-08 02:50:19','2019-02-08 03:10:17',1199,'RADIUS','','',6922,2950,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.6.250',0,0,''),(20743,'81d004e7','e0a0f7c6e4f36852','mfantsipim','','','192.168.101.4','15729904','Ethernet','2019-02-06 22:50:18','2019-02-06 23:10:16',1199,'RADIUS','','',6988,2924,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.6.140',0,0,''),(20740,'81d004e4','e4660d5c12b1bb5a','capitalhill','','','192.168.101.4','15729901','Ethernet','2019-02-06 22:50:04','2019-02-06 23:00:03',600,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.6.137',0,0,''),(78321,'81d0d530','cdaeb262eaa4179d','mfantsipim','','','192.168.11.2','15783409','Ethernet','2019-10-02 03:10:06','2019-10-02 03:30:05',1198,'RADIUS','','',84956,183459,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(20742,'81d004e6','bff550c8e412d727','home','','','192.168.101.4','15729903','Ethernet','2019-02-06 22:50:08','2019-02-06 23:00:08',600,'RADIUS','','',1501195,7858586,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.6.139',0,0,''),(20744,'81d004e8','80f9781d2c2500cf','affiliation','','','192.168.101.4','15729905','Ethernet','2019-02-06 22:55:02','2019-02-06 23:10:01',899,'RADIUS','','',2158,62,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.6.141',0,0,''),(20745,'81d004e9','2bcb0c69bbcef9e9','obrapafm','','','192.168.101.4','15729906','Ethernet','2019-02-06 23:00:02','2019-02-06 23:15:01',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.6.144',0,0,''),(78390,'81d0d56f','f94618fc8b54f021','mfantsipim','','','192.168.100.10','15783472','Ethernet','2019-10-02 10:30:02','2019-10-02 10:50:00',1199,'RADIUS','','',222525,372115,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(20748,'81d004ec','c0eca0ddad7a8d56','home','','','192.168.101.4','15729909','Ethernet','2019-02-06 23:00:08','2019-02-06 23:10:08',600,'RADIUS','','',1031725,1463019,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.6.147',0,0,''),(20749,'81d004ed','6b1238cfaf02a944','pempamsie','','','192.168.101.4','15729910','Ethernet','2019-02-06 23:05:43','2019-02-06 23:25:41',1198,'RADIUS','','',53766413,125169900,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.6.148',0,0,''),(20750,'81d004ee','6c8a010db7252a04','britwums','','','192.168.101.4','15729911','Ethernet','2019-02-06 23:10:01','2019-02-06 23:30:00',1199,'RADIUS','','',2682,62,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.6.150',0,0,''),(20751,'81d004ef','96d3d068eb7a0af6','affiliation','','','192.168.101.4','15729912','Ethernet','2019-02-06 23:10:02','2019-02-06 23:25:01',899,'RADIUS','','',2158,62,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.6.151',0,0,''),(20752,'81d004f0','16946cc5d19ed045','SoNM','','','192.168.101.4','15729913','Ethernet','2019-02-06 23:10:02','2019-02-06 23:31:41',1298,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.6.152',0,0,''),(20753,'81d004f1','c7a3570ff58b2788','capitalhill','','','192.168.101.4','15729914','Ethernet','2019-02-06 23:10:04','2019-02-06 23:20:03',600,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.6.153',0,0,''),(20754,'81d004f2','c7954ce5629066ab','cegrad','','','192.168.101.4','15729915','Ethernet','2019-02-06 23:10:04','2019-02-07 00:10:03',3599,'RADIUS','','',8223,4639,'service2','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','10.0.6.154',0,0,''),(80848,'81d0e530','5e730082cf0dcc38','baduwa','','','192.168.100.10','15787512','Ethernet','2019-10-15 12:27:28','2019-10-15 13:27:27',3599,'RADIUS','','',10247,3220,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(20756,'81d004f4','0d5029b7b5bb0e8b','home','','','192.168.101.4','15729917','Ethernet','2019-02-06 23:10:08','2019-02-06 23:20:08',600,'RADIUS','','',1152085,1606840,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.6.156',0,0,''),(20757,'81d004f5','051e22580e972bc4','mfantsipim','','','192.168.101.4','15729918','Ethernet','2019-02-06 23:10:18','2019-02-06 23:30:16',1199,'RADIUS','','',6893,2931,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.6.157',0,0,''),(20758,'81d004f6','1705a4312fcfc10d','obrapafm','','','192.168.101.4','15729919','Ethernet','2019-02-06 23:15:02','2019-02-06 23:30:01',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.6.162',0,0,''),(33467,'8190777c','99626286653c9ab8','mfantsipim','','','192.168.100.2','15759287','Ethernet','2019-03-01 01:50:03','2019-03-01 02:10:02',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(78320,'81d0d52f','2aad36c6b7f878e8','mfantsipim','','','192.168.11.2','15783408','Ethernet','2019-10-02 02:50:06','2019-10-02 03:10:05',1198,'RADIUS','','',21425,9539,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(20759,'81d004f7','67fae580c259043f','capitalhill','','','192.168.101.4','15729920','Ethernet','2019-02-06 23:20:04','2019-02-06 23:30:03',600,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.6.165',0,0,''),(20761,'81d004f9','0821309224ef43c2','home','','','192.168.101.4','15729922','Ethernet','2019-02-06 23:20:08','2019-02-06 23:30:08',600,'RADIUS','','',565660,1402164,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.6.167',0,0,''),(20762,'81d004fa','bafc2c8d827dd679','affiliation','','','192.168.101.4','15729923','Ethernet','2019-02-06 23:25:02','2019-02-06 23:40:01',899,'RADIUS','','',2158,62,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.6.168',0,0,''),(11393,'80600c7e','06273fb9157cd44a','4gMWv9','','','192.168.5.9','2153778302','Wireless-802.11','2018-05-23 19:34:14','2018-05-25 03:06:10',109911,'','','',242468652,179298930,'hotspot1','00:EE:BD:C4:DA:CD','Idle-Timeout','','','10.0.251.211',0,0,''),(21432,'81d007e8','4cdac71197441568','capitalhill','','','192.168.101.4','15730673','Ethernet','2019-02-07 16:30:12','2019-02-07 16:40:08',596,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.3.198',0,0,''),(21433,'81d007e9','1b79ec4df66c4d22','obrapafm','','','192.168.101.4','15730674','Ethernet','2019-02-07 16:30:12','2019-02-07 16:45:29',917,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.3.199',0,0,''),(80847,'81d0e52f','c5aa04e20f49f280','SoNM','','','192.168.100.10','15787511','Ethernet','2019-10-15 12:25:02','2019-10-15 14:25:01',7198,'RADIUS','','',29631904,486027570,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(21429,'81d007e5','5e7777f1d5097cba','pempamsie','','','192.168.101.4','15730670','Ethernet','2019-02-07 16:25:43','2019-02-07 16:45:41',1198,'RADIUS','','',123197799,693312810,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.3.192',0,0,''),(21431,'81d007e7','8984c1808128d983','home','','','192.168.101.4','15730672','Ethernet','2019-02-07 16:30:08','2019-02-07 16:40:08',600,'RADIUS','','',1059518,1943513,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.3.197',0,0,''),(11403,'80600c93','b9abbfb33d3e9120','1msDVB ','','','192.168.5.9','2153778323','Wireless-802.11','2018-05-23 22:05:54','2018-05-23 23:13:26',450,'','','',1134551,10833888,'hotspot1','9C:E0:63:4A:3A:AA','Idle-Timeout','','','10.0.252.142',0,0,''),(21782,'81d00942','02d05a8ce4877879','SoNM','','','192.168.101.4','15731019','Ethernet','2019-02-08 01:00:46','2019-02-08 01:10:02',557,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.6.174',0,0,''),(21776,'81d0093c','fe59879ae4707044','capitalhill','','','192.168.101.4','15731013','Ethernet','2019-02-08 01:00:02','2019-02-08 01:11:20',678,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.6.168',0,0,''),(21770,'81d00936','ac97e419d27058c0','home','','','192.168.101.4','15731007','Ethernet','2019-02-08 00:50:12','2019-02-08 01:00:08',597,'RADIUS','','',33271337,5104889,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.6.161',0,0,''),(80840,'81d0e528','b5416a0208e21b76','src_hostel','','','192.168.100.10','15787504','Ethernet','2019-10-15 11:34:51','2019-10-15 12:34:51',3599,'RADIUS','','',293734,4971409,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(21760,'81d0092d','9104bcaa61ae7c47','affiliation','','','192.168.101.4','15730998','Ethernet','2019-02-08 00:40:03','2019-02-08 00:55:01',898,'RADIUS','','',2158,62,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.6.152',0,0,''),(21761,'81d0092e','911c8079fb9acc17','capitalhill','','','192.168.101.4','15730999','Ethernet','2019-02-08 00:40:08','2019-02-08 00:50:02',594,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.6.153',0,0,''),(21767,'81d00933','7536a6cb829201cd','capitalhill','','','192.168.101.4','15731004','Ethernet','2019-02-08 00:50:02','2019-02-08 00:56:31',389,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.6.158',0,0,''),(21428,'81d007e4','c3f1208ebe7d86fd','affiliation','','','192.168.101.4','15730669','Ethernet','2019-02-07 16:25:03','2019-02-07 16:40:01',898,'RADIUS','','',30697,81857,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.3.191',0,0,''),(87210,'81d1ae79','63f83798a8e43d12','pempamsie','','','192.168.100.10','15839374','Ethernet','2019-11-14 15:25:43','2019-11-14 17:45:42',8398,'RADIUS','','',301186039,5559946416,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(80846,'81d0e52e','8bd4d9cda2c6ebba','anane-fenin','','','192.168.100.10','15787510','Ethernet','2019-10-15 12:10:08','2019-10-15 14:10:07',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(21426,'81d007e2','fa6635a96bc565ba','home','','','192.168.101.4','15730667','Ethernet','2019-02-07 16:20:08','2019-02-07 16:30:08',600,'RADIUS','','',1097223,1447807,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.3.181',0,0,''),(21427,'81d007e3','f55449987ec9b18f','capitalhill','','','192.168.101.4','15730668','Ethernet','2019-02-07 16:20:33','2019-02-07 16:30:12',579,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.3.182',0,0,''),(21415,'81d007d7','69bce06facb8356e','pempamsie','','','192.168.101.4','15730656','Ethernet','2019-02-07 16:05:43','2019-02-07 16:25:41',1198,'RADIUS','','',122486685,695898369,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.3.166',0,0,''),(33484,'8190779b','0181bbb68a59da83','pempamsie','','','192.168.100.2','15759318','Ethernet','2019-03-01 04:05:45','2019-03-01 04:25:43',1198,'RADIUS','','',21410463,136865456,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(21416,'81d007d8','b55b32fe1049bcd1','britwums','','','192.168.101.4','15730657','Ethernet','2019-02-07 16:10:02','2019-02-07 16:30:12',1211,'RADIUS','','',1545,94,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.3.167',0,0,''),(78368,'81d0d55a','a59f8fd50010be75','mfantsipim','','','192.168.100.10','15783451','Ethernet','2019-10-02 08:30:01','2019-10-02 08:50:00',1199,'RADIUS','','',147230,296544,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(21418,'81d007da','93e7b10d41df3b67','affiliation','','','192.168.101.4','15730659','Ethernet','2019-02-07 16:10:03','2019-02-07 16:25:01',899,'RADIUS','','',430124,4319229,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.3.169',0,0,''),(21419,'81d007db','c7a368000e88a652','capitalhill','','','192.168.101.4','15730660','Ethernet','2019-02-07 16:10:03','2019-02-07 16:20:33',630,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.3.170',0,0,''),(21420,'81d007dc','c5164cb5e16a2e73','cegrad','','','192.168.101.4','15730662','Ethernet','2019-02-07 16:10:05','2019-02-07 17:10:03',3598,'RADIUS','','',17212491,73366278,'service2','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','10.0.3.171',0,0,''),(21421,'81d007dd','97c0453dbc2da835','SoNM','','','192.168.101.4','15730661','Ethernet','2019-02-07 16:10:06','2019-02-07 16:30:12',1206,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.3.172',0,0,''),(21422,'81d007de','d53647536c74a6cc','home','','','192.168.101.4','15730663','Ethernet','2019-02-07 16:10:08','2019-02-07 16:20:08',600,'RADIUS','','',375166,1217160,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.3.173',0,0,''),(21423,'81d007df','8f28eece6d293297','mfantsipim','','','192.168.101.4','15730664','Ethernet','2019-02-07 16:10:18','2019-02-07 16:31:20',1262,'RADIUS','','',11718,15505,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.3.174',0,0,''),(21424,'81d007e0','70bfb40f797c1feb','obrapafm','','','192.168.101.4','15730665','Ethernet','2019-02-07 16:15:03','2019-02-07 16:30:12',909,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.3.177',0,0,''),(19904,'80d0001b','3253d755dfd0d0a0','gadukpoh','','','192.168.101.4','2161115163','Wireless-802.11','2019-02-05 19:34:28','2019-02-05 20:01:21',1612,'','','',4953214,46426252,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.0.176',0,0,''),(81546,'81d0e7bc','d4dc972eaf23595b','affiliation','','','192.168.100.10','15788164','Ethernet','2019-10-18 22:10:02','2019-10-19 00:10:01',7200,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(80845,'81d0e52d','1bf9482f8f59c312','mfantsipim','','','192.168.100.10','15787509','Ethernet','2019-10-15 12:10:06','2019-10-15 12:30:05',1198,'RADIUS','','',222268,196661,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(75168,'81d0a913','27a7ff7dafcb43d0','home','','','192.168.100.2','15772036','Ethernet','2019-09-14 13:48:55','2019-09-14 14:19:24',1829,'RADIUS','','',34952568,356904237,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(19908,'80d00021','aeae25a4fcd6beff','dadukpo','','','192.168.101.4','2161115169','Wireless-802.11','2019-02-05 19:42:51','2019-02-06 09:35:39',49968,'','','',323522728,62272211,'hotspot1','AC:57:75:26:32:1A','Lost-Service','','','10.0.4.37',0,0,''),(75180,'81d0a91f','8f4c80e288e5b688','mfantsipim','','','192.168.100.2','15772048','Ethernet','2019-09-14 15:30:05','2019-09-14 15:50:03',1198,'RADIUS','','',121200,119762,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(33466,'8190777b','ed737ca38f35107c','pempamsie','','','192.168.100.2','15759286','Ethernet','2019-03-01 01:45:45','2019-03-01 02:05:43',1197,'RADIUS','','',77029522,3699161,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.12',0,0,''),(19655,'81d000b5','ef10264be275c987','obrapafm','','','192.168.101.4','15728827','Ethernet','2019-02-05 10:00:02','2019-02-05 10:30:00',1798,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.1.218',0,0,''),(80844,'81d0e52c','79f0f05b4c2b91ab','cegrad','','','192.168.100.10','15787508','Ethernet','2019-10-15 12:10:02','2019-10-15 14:10:02',7200,'RADIUS','','',408077752,2314135460,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(19657,'81d000b7','72be949154c6e831','pempamsie','','','192.168.101.4','15728829','Ethernet','2019-02-05 10:05:42','2019-02-05 10:25:40',1198,'RADIUS','','',20503391,275106047,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.1.227',0,0,''),(19658,'81d000b8','709f8b1781bb90d2','SoNM','','','192.168.101.4','15728830','Ethernet','2019-02-05 10:10:02','2019-02-05 10:30:00',1199,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.1.235',0,0,''),(19659,'81d000b9','6162050344d3a526','britwums','','','192.168.101.4','15728831','Ethernet','2019-02-05 10:10:02','2019-02-05 10:30:00',1199,'RADIUS','','',619626,11496256,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.1.236',0,0,''),(19649,'81d000af','90f93c53e6d127ec','cegrad','','','192.168.101.4','15728821','Ethernet','2019-02-05 09:51:44','2019-02-05 10:10:01',1098,'RADIUS','','',4751917,30700466,'service2','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','10.0.1.199',0,0,''),(80843,'81d0e52b','55f7db069dc7c4a8','affiliation','','','192.168.100.10','15787507','Ethernet','2019-10-15 12:10:02','2019-10-15 14:10:01',7199,'RADIUS','','',1811959,5368955,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(19651,'81d000b1','a1a960b1dcc3e3da','britwums','','','192.168.101.4','15728823','Ethernet','2019-02-05 09:52:06','2019-02-05 10:10:00',1074,'RADIUS','','',491602,16149624,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.1.201',0,0,''),(19653,'81d000b3','d3ee6938abae7780','pempamsie','','','192.168.101.4','15728825','Ethernet','2019-02-05 09:52:33','2019-02-05 10:05:40',787,'RADIUS','','',13871578,245971886,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.1.205',0,0,''),(19654,'81d000b4','05a4f58c468469c6','SoNM','','','192.168.101.4','15728826','Ethernet','2019-02-05 09:52:55','2019-02-05 10:10:00',1025,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.1.206',0,0,''),(21935,'81d009da','b380f771574455ca','mfantsipim','','','192.168.101.4','15731171','Ethernet','2019-02-08 04:50:19','2019-02-08 05:10:17',1199,'RADIUS','','',6922,2950,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.7.75',0,0,''),(21751,'81d00924','192d09bbdbc4ea41','obrapafm','','','192.168.101.4','15730989','Ethernet','2019-02-08 00:30:03','2019-02-08 00:45:01',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.6.142',0,0,''),(21750,'81d00923','95688a5e9d061309','britwums','','','192.168.101.4','15730988','Ethernet','2019-02-08 00:30:02','2019-02-08 00:50:00',1199,'RADIUS','','',8326,13960,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.6.141',0,0,''),(21414,'81d007d6','a66d0de0beb3afb5','home','','','192.168.101.4','15730655','Ethernet','2019-02-07 16:00:09','2019-02-07 16:10:08',599,'RADIUS','','',405246,1231689,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.3.158',0,0,''),(80985,'81d0e5b1','439c227a0cbdf5ff','britwums','','','192.168.100.10','15787641','Ethernet','2019-10-16 05:10:06','2019-10-16 10:10:06',18000,'RADIUS','','',63130218,3594447,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(11451,'80600cd5','f52c2d0cd184c129','4gMWv9','','','192.168.5.9','2153778389','Wireless-802.11','2018-05-25 07:30:38','2018-05-25 10:33:20',10961,'','','',11803325,243114899,'hotspot1','00:EE:BD:C4:DA:CD','User-Request','','','10.0.251.209',0,0,''),(81826,'81d0e8d6','bc101929796140de','src_hostel','','','192.168.100.10','15788446','Ethernet','2019-10-20 08:34:52','2019-10-20 09:34:51',3600,'RADIUS','','',99404,180326,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(21446,'81d007f5','fdee22623de1dafd','capitalhill','','','192.168.101.4','15730686','Ethernet','2019-02-07 16:50:04','2019-02-07 17:00:02',598,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.3.230',0,0,''),(21444,'81d007f3','ef5e1d229206d18a','britwums','','','192.168.101.4','15730684','Ethernet','2019-02-07 16:50:02','2019-02-07 17:10:00',1198,'RADIUS','','',2420,62,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.3.228',0,0,''),(21442,'81d007f2','94c24be7538ade19','pempamsie','','','192.168.101.4','15730683','Ethernet','2019-02-07 16:45:43','2019-02-07 17:05:41',1198,'RADIUS','','',142677430,433980771,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.3.224',0,0,''),(75170,'81d0a915','38471e5ffa1bdb7b','pempamsie','','','192.168.100.2','15772038','Ethernet','2019-09-14 14:05:44','2019-09-14 16:25:44',8400,'RADIUS','','',92666307,1712887476,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(75169,'81d0a914','a586eb044737b31b','mfantsipim','','','192.168.100.2','15772037','Ethernet','2019-09-14 13:50:05','2019-09-14 14:10:03',1198,'RADIUS','','',121326,119829,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(19648,'81d000ae','0e61d1d5f9b2f14f','obrapafm','','','192.168.101.4','15728820','Ethernet','2019-02-05 09:51:30','2019-02-05 10:00:00',511,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.1.198',0,0,''),(11462,'80600cea','4ec43f07a41c1455','4gMWv9','','','192.168.5.9','2153778410','Wireless-802.11','2018-05-25 10:34:48','2018-05-25 10:57:02',1334,'','','',399282,4129866,'hotspot1','00:EE:BD:C4:DA:CD','User-Request','','','10.0.251.209',0,0,''),(12006,'81d014e7','aab84d824e1dc924','alorvia','','','192.168.100.2','15734017','Ethernet','2018-08-19 21:10:16','2018-08-19 21:35:51',1535,'RADIUS','','',2719637,166210417,'service2','04:18:D6:F8:68:6C','User-Request','Framed-User','PPP','10.0.28.93',0,0,''),(11465,'80600ced','7bdd7330acf3070c','4gMWv9','','','192.168.5.9','2153778413','Wireless-802.11','2018-05-25 10:57:26','2018-05-25 12:25:02',5256,'','','',29589962,772320947,'hotspot1','20:16:D8:F9:F0:CE','User-Request','','','10.1.3.69',0,0,''),(21774,'81d0093a','3bec123969ff8404','capitalhill','','','192.168.101.4','15731011','Ethernet','2019-02-08 00:56:33','2019-02-08 01:00:02',210,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.6.166',0,0,''),(21773,'81d00939','42551278a4ced049','affiliation','','','192.168.101.4','15731010','Ethernet','2019-02-08 00:55:03','2019-02-08 01:10:01',898,'RADIUS','','',2289,62,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.6.165',0,0,''),(21779,'81d0093f','407907fb652bf6a9','home','','','192.168.101.4','15731016','Ethernet','2019-02-08 01:00:09','2019-02-08 01:10:09',601,'RADIUS','','',1317610,2955854,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.6.171',0,0,''),(12005,'81d014e6','2a560e651a45ebe2','alorvia','','','192.168.100.2','15734016','Ethernet','2018-08-19 18:05:58','2018-08-19 21:09:43',11025,'RADIUS','','',39205324,853370985,'service2','04:18:D6:F8:68:6C','User-Request','Framed-User','PPP','10.0.28.84',0,0,''),(12004,'81d014e5','3ada3b62de34dacc','alorvia','','','192.168.100.2','15734015','Ethernet','2018-08-19 11:24:23','2018-08-19 18:05:25',24063,'RADIUS','','',124172866,2547035076,'service2','04:18:D6:F8:68:6C','User-Request','Framed-User','PPP','10.0.28.64',0,0,''),(21942,'81d009e1','6aaed24a05dc3e9c','britwums','','','192.168.101.4','15731178','Ethernet','2019-02-08 05:10:02','2019-02-08 05:30:00',1199,'RADIUS','','',16621,28111,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.7.85',0,0,''),(21788,'81d00948','afb9c2a163383116','cegrad','','','192.168.101.4','15731025','Ethernet','2019-02-08 01:10:05','2019-02-08 02:10:04',3599,'RADIUS','','',7415,62,'service2','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','10.0.6.181',0,0,''),(12003,'81d014e3','e7248dde9cc48f93','home','','','192.168.100.2','15734013','Ethernet','2018-08-19 11:19:33','2018-08-22 23:52:48',304394,'RADIUS','','',3001866692,17876883127,'service2','4C:5E:0C:EC:08:6C','NAS-Request','Framed-User','PPP','10.0.28.62',0,0,''),(80891,'81d0e556','a35ce5a90e736cc4','mfantsipim','','','192.168.100.10','15787550','Ethernet','2019-10-15 17:30:05','2019-10-15 17:50:05',1200,'RADIUS','','',228894,177572,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(73912,'81c5f4fd','398404f2c4e7b3b8','mfantsipim','','','192.168.100.2','15748629','Ethernet','2019-09-06 23:30:03','2019-09-06 23:50:02',1199,'RADIUS','','',337344,118736,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(73913,'81c5f524','b21e54a30f2d6a5f','mfantsipim','','','192.168.100.2','15748668','Ethernet','2019-09-06 23:50:03','2019-09-07 00:10:02',1199,'RADIUS','','',322599,122072,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(73910,'81c5f4ae','30f13746c9733dd8','mfantsipim','','','192.168.100.2','15748550','Ethernet','2019-09-06 22:50:03','2019-09-06 23:10:02',1199,'RADIUS','','',336535,122165,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(11477,'80600cfd','0c7ac81e90c2e9de','4gMWv9','','','192.168.5.9','2153778429','Wireless-802.11','2018-05-25 19:58:19','2018-05-26 01:01:27',14588,'','','',4081469,53787117,'hotspot1','00:EE:BD:C4:DA:CD','Idle-Timeout','','','10.0.251.209',0,0,''),(21775,'81d0093b','d806fe963097fef1','britwums','','','192.168.101.4','15731012','Ethernet','2019-02-08 00:57:36','2019-02-08 01:10:00',744,'RADIUS','','',7389,7621,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.6.167',0,0,''),(21772,'81d00938','55ffdabef8ed5cc1','obrapafm','','','192.168.101.4','15731009','Ethernet','2019-02-08 00:52:57','2019-02-08 01:00:01',424,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.6.164',0,0,''),(21787,'81d00947','0434cadebd02caf1','SoNM','','','192.168.101.4','15731024','Ethernet','2019-02-08 01:10:03','2019-02-08 01:30:03',1200,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.6.180',0,0,''),(33465,'81907778','a081f937c57a2909','mfantsipim','','','192.168.100.2','15759283','Ethernet','2019-03-01 01:30:03','2019-03-01 01:50:02',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(21749,'81d00922','5f66538af332742c','pempamsie','','','192.168.101.4','15730987','Ethernet','2019-02-08 00:25:43','2019-02-08 00:28:54',191,'RADIUS','','',137468,435752,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.6.139',0,0,''),(78453,'81d0d5a1','930a2465e93091cb','src_hostel','','','192.168.100.10','15783522','Ethernet','2019-10-02 16:34:56','2019-10-02 17:34:56',3600,'RADIUS','','',3090401,24455391,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(38293,'8191eda0','cb83823e0f627e8e','mfantsipim','','','192.168.100.2','15855219','Ethernet','2019-03-30 01:30:04','2019-03-30 01:50:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(21950,'81d009e9','a564ea5f6c8e5387','obrapafm','','','192.168.101.4','15731186','Ethernet','2019-02-08 05:15:03','2019-02-08 05:30:02',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.7.95',0,0,''),(80865,'81d0e541','618e27d3d71b93e8','mfantsipim','','','192.168.100.10','15787529','Ethernet','2019-10-15 14:30:06','2019-10-15 14:50:05',1199,'RADIUS','','',209279,183947,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(21786,'81d00946','c2262c80cf92a229','affiliation','','','192.168.101.4','15731022','Ethernet','2019-02-08 01:10:03','2019-02-08 01:25:01',899,'RADIUS','','',2158,62,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.6.179',0,0,''),(21226,'81d0071e','eae5b4e6643e1b36','capitalhill','','','192.168.101.4','15730471','Ethernet','2019-02-07 11:20:02','2019-02-07 11:30:02',600,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.1.198',0,0,''),(78316,'81d0d52b','b8d6917515c7b5b9','SoNM','','','192.168.11.2','15783404','Ethernet','2019-10-02 02:25:04',NULL,4500,'RADIUS','',NULL,10332,72,'service1','24:A4:3C:32:37:49','','Framed-User','PPP','192.168.5.209',0,NULL,''),(21228,'81d00720','ce7551c162055400','home','','','192.168.101.4','15730473','Ethernet','2019-02-07 11:20:08','2019-02-07 11:30:08',600,'RADIUS','','',1059193,1445220,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.1.200',0,0,''),(21229,'81d00721','e6d7f3db5cf3bd27','affiliation','','','192.168.101.4','15730474','Ethernet','2019-02-07 11:25:02','2019-02-07 11:40:01',899,'RADIUS','','',811926,10096153,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.1.207',0,0,''),(21230,'81d00722','f87396925bb6116e','pempamsie','','','192.168.101.4','15730475','Ethernet','2019-02-07 11:25:43','2019-02-07 11:45:41',1198,'RADIUS','','',62426554,768408058,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.1.209',0,0,''),(21231,'81d00723','ec3fb0c016cb6da1','britwums','','','192.168.101.4','15730476','Ethernet','2019-02-07 11:30:02','2019-02-07 11:50:00',1198,'RADIUS','','',2420,62,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.1.218',0,0,''),(12633,'81100021','cc32ab8ac1e35d33','alorvia','','','192.168.100.2','15728675','Ethernet','2018-09-22 10:32:31','2018-09-22 13:46:10',11619,'RADIUS','','',1188646,18027896,'service2','04:18:D6:F8:68:6C','User-Request','Framed-User','PPP','10.0.21.125',0,0,''),(12002,'81d014ca','fec7a49ba8ad3027','obrapafm','','','192.168.100.2','15733972','Ethernet','2018-08-18 03:11:32','2018-08-24 08:07:00',536126,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.28.2',0,0,''),(12001,'81d014c9','d9bc645a3b8aefab','obrapafm','','','192.168.100.2','15733971','Ethernet','2018-08-18 03:02:52','2018-08-18 03:11:30',518,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.28.1',0,0,''),(12000,'81d014c8','62a921019c49c539','obrapafm','','','192.168.100.2','15733970','Ethernet','2018-08-18 02:54:39','2018-08-18 03:02:51',493,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.28.0',0,0,''),(81732,'81d0e87a','4ea39ab2fdee2c25','pempamsie','','','192.168.100.10','15788354','Ethernet','2019-10-19 21:05:42','2019-10-19 23:25:42',8400,'RADIUS','','',126041716,2183431628,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(11999,'81d014c7','380c62442acd8992','pempamsie','','','192.168.100.2','15733969','Ethernet','2018-08-18 02:45:46','2018-08-21 01:45:53',255606,'RADIUS','','',5834544794,49248368327,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.27.255',0,0,''),(11501,'80600d2a','1dde885ea08688c9','4gMWv9','','','192.168.5.9','2153778474','Wireless-802.11','2018-05-27 02:53:50','2018-05-27 03:26:58',1987,'','','',6357443,97482142,'hotspot1','00:EE:BD:C4:DA:CD','NAS-Request','','','10.1.7.68',0,2,''),(78314,'81d0d52e','196684a2134ca071','src_hostel','','','192.168.100.10','15783407','Ethernet','2019-10-02 02:34:56','2019-11-18 11:17:29',4092153,'RADIUS','','',1043685,107542,'service1','D4:CA:6D:7A:F8:FF','','Framed-User','PPP','192.168.5.221',0,0,''),(21748,'81d00921','f22094b9b42b57a0','affiliation','','','192.168.101.4','15730986','Ethernet','2019-02-08 00:25:03','2019-02-08 00:28:54',232,'RADIUS','','',455,62,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.6.138',0,0,''),(21747,'81d00920','04d3f2cee91bf109','home','','','192.168.101.4','15730985','Ethernet','2019-02-08 00:20:20','2019-02-08 00:28:54',516,'RADIUS','','',1639031,22789657,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.6.136',0,0,''),(19206,'81c011a1','76187fb08a39dc20','home','','','192.168.101.4','15733173','Ethernet','2019-02-03 15:10:06','2019-02-03 15:43:46',2021,'RADIUS','','',19942320,3538782,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.60.183',0,0,''),(19205,'81c011a0','bdcfdc3215e01117','britwums','','','192.168.101.4','15733172','Ethernet','2019-02-03 15:10:02','2019-02-03 16:10:01',3599,'RADIUS','','',8093044,25422225,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.60.176',0,0,''),(19210,'81c011a5','410fb1be54a2b75f','britwums','','','192.168.101.4','15733177','Ethernet','2019-02-03 16:10:02','2019-02-03 17:10:01',3599,'RADIUS','','',332626,361647,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.60.246',0,0,''),(19211,'81c011a6','93ac3790cf612fef','affiliation','','','192.168.101.4','15733178','Ethernet','2019-02-03 16:10:03','2019-02-03 17:10:02',3599,'RADIUS','','',629270,1092767,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.60.67',0,0,''),(19212,'81c011a7','fa43d34562ac009b','home','','','192.168.101.4','15733179','Ethernet','2019-02-03 16:10:06','2019-02-03 17:10:04',3599,'RADIUS','','',8191960,238731153,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.60.252',0,0,''),(19214,'81c011a9','a771a83943eac8e1','pempamsie','','','192.168.101.4','15733181','Ethernet','2019-02-03 16:45:45','2019-02-03 18:45:43',7198,'RADIUS','','',95758114,2237094080,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.60.231',0,0,''),(19226,'81c011b4','41d3a1258a600733','pempamsie','','','192.168.101.4','15733192','Ethernet','2019-02-03 18:45:45','2019-02-03 20:45:43',7198,'RADIUS','','',106212307,2615128981,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.60.241',0,0,''),(19235,'81c011ba','38e69fc19c2bac2f','obrapafm','','','192.168.101.4','15733198','Ethernet','2019-02-03 20:00:03','2019-02-03 21:00:01',3599,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.60.8',0,0,''),(19236,'81c011bb','e62ef75fd764cb6a','affiliation','','','192.168.101.4','15733199','Ethernet','2019-02-03 20:10:02','2019-02-03 21:10:02',3600,'RADIUS','','',8667,1524,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.60.144',0,0,''),(19237,'81c011bc','28ae68f6fcf16e52','britwums','','','192.168.101.4','15733200','Ethernet','2019-02-03 20:10:03','2019-02-03 21:10:01',3599,'RADIUS','','',10531303,93504668,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.60.249',0,0,''),(19238,'81c011bd','997f55fc8c621ae6','home','','','192.168.101.4','15733201','Ethernet','2019-02-03 20:10:06','2019-02-03 20:48:08',2283,'RADIUS','','',3077170,40875755,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.60.67',0,0,''),(19239,'81c011be','7be6e4a750697cdb','mfantsipim','','','192.168.101.4','15733202','Ethernet','2019-02-03 20:10:16','2019-02-03 21:10:15',3599,'RADIUS','','',69849,84198,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.60.227',0,0,''),(19240,'80c00061','7b378196f1832450','gadukpoh','','','192.168.101.4','2160066657','Wireless-802.11','2019-02-03 20:23:43','2019-02-03 22:13:24',6580,'','','',16558495,349197528,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.1.164',0,0,''),(19241,'81c011bf','e97e417671a75db7','pempamsie','','','192.168.101.4','15733203','Ethernet','2019-02-03 20:45:45','2019-02-03 22:45:43',7198,'RADIUS','','',255653219,1394068069,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.60.104',0,0,''),(11522,'80600d4d','e0b82d47fcd5bad0','gadukpoh','','','192.168.5.9','2153778509','Wireless-802.11','2018-05-28 08:01:21','2018-05-28 09:38:33',5832,'','','',1118173,40951140,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.1.10.134',0,0,''),(19330,'81c01214','3fbf2e14ad0ec42b','mfantsipim','','','192.168.101.4','15733288','Ethernet','2019-02-04 10:10:16','2019-02-04 11:10:15',3599,'RADIUS','','',113000,165524,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.60.250',0,0,''),(19323,'80c00065','5d9374a790a15b19','dadukpo','','','192.168.101.4','2160066661','Wireless-802.11','2019-02-04 09:12:24','2019-02-04 10:27:59',4535,'','','',961806,1970157,'hotspot1','AC:57:75:26:32:1A','Lost-Service','','','10.0.1.114',0,0,''),(19324,'81c0120e','75780b7c6dff9bef','obrapafm','','','192.168.101.4','15733282','Ethernet','2019-02-04 10:00:03','2019-02-04 11:00:02',3599,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.60.241',0,0,''),(19325,'81c0120f','aaa73a284e0f3673','britwums','','','192.168.101.4','15733283','Ethernet','2019-02-04 10:10:02','2019-02-04 11:10:00',3599,'RADIUS','','',3616368,101826118,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.60.248',0,0,''),(19326,'81c01210','7c1619f2dcb38809','cegrad','','','192.168.101.4','15733284','Ethernet','2019-02-04 10:10:02','2019-02-04 11:10:00',3599,'RADIUS','','',15073134,364905856,'service2','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.60.36',0,0,''),(19327,'81c01211','c8cded87f16c3e35','affiliation','','','192.168.101.4','15733286','Ethernet','2019-02-04 10:10:03','2019-02-04 11:10:02',3599,'RADIUS','','',2331417,6609172,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.60.47',0,0,''),(19328,'81c01212','72601994602037c9','SoNM','','','192.168.101.4','15733285','Ethernet','2019-02-04 10:10:03','2019-02-04 11:13:03',3780,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.60.237',0,0,''),(19329,'81c01213','50137f582f330a43','home','','','192.168.101.4','15733287','Ethernet','2019-02-04 10:10:06','2019-02-04 11:10:05',3599,'RADIUS','','',2012333,81824241,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.60.244',0,0,''),(19297,'81c011f5','8fdbb40871ad38cd','home','','','192.168.101.4','15733257','Ethernet','2019-02-04 06:10:06','2019-02-04 07:10:05',3599,'RADIUS','','',1292642,554115,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.60.28',0,0,''),(19293,'81c011f1','76a2b76ac2acc896','mfantsipim','','','192.168.101.4','15733253','Ethernet','2019-02-04 05:10:16','2019-02-04 06:10:15',3599,'RADIUS','','',113042,116400,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.60.241',0,0,''),(19294,'81c011f2','5cb9df3af49efec2','obrapafm','','','192.168.101.4','15733254','Ethernet','2019-02-04 06:00:03','2019-02-04 07:00:02',3599,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.60.18',0,0,''),(19295,'81c011f3','c2f7add36ce7b959','affiliation','','','192.168.101.4','15733255','Ethernet','2019-02-04 06:10:02','2019-02-04 07:10:02',3599,'RADIUS','','',8053,62,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.60.26',0,0,''),(19296,'81c011f4','9a8bd7cba34ecce3','britwums','','','192.168.101.4','15733256','Ethernet','2019-02-04 06:10:03','2019-02-04 07:10:01',3599,'RADIUS','','',874712,2097993,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.60.27',0,0,''),(11538,'80600d62','4bc38d04538f8c51','gadukpoh','','','192.168.5.9','2153778530','Wireless-802.11','2018-05-28 20:16:04','2018-05-29 03:18:38',25354,'','','',2525483,31160500,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.1.13.42',0,0,''),(11539,'80600d62','4bc38d04538f8c51','gadukpoh','','','192.168.5.9','2153778530','Wireless-802.11','2018-05-28 20:16:06','2018-05-29 03:18:38',25354,'','','',2525483,31160500,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.1.13.42',2,0,''),(11540,'80600d63','a889813abed92c60','gadukpoh','','','192.168.5.9','2153778531','Wireless-802.11','2018-05-28 20:54:19','2018-05-28 23:11:09',8213,'','','',4880062,9553666,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.1.13.68',2,0,''),(11541,'80600d63','a889813abed92c60','gadukpoh','','','192.168.5.9','2153778531','Wireless-802.11','2018-05-28 20:54:21','2018-05-28 23:11:09',8213,'','','',4880062,9553666,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.1.13.68',4,0,''),(11542,'80600d65','ed32140c263ee962','dadukpo','','','192.168.5.9','2153778533','Wireless-802.11','2018-05-28 21:53:16','2018-05-29 03:46:13',21178,'','','',5988025,85242864,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.1.13.109',2,0,''),(11543,'80600d68','33e02edecc9216cb','dadukpo','','','192.168.5.9','2153778536','Wireless-802.11','2018-05-29 04:39:48','2018-05-29 07:47:34',11267,'','','',2145445,37010629,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.1.13.109',0,0,''),(11544,'80600d69','c0cafbf6ed204fd9','gadukpoh','','','192.168.5.9','2153778537','Wireless-802.11','2018-05-29 06:20:06','2018-05-29 07:47:08',5220,'','','',332608,1057127,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.1.13.42',0,2,''),(21937,'81d009dc','e2fe14d0e83bafcb','capitalhill','','','192.168.101.4','15731173','Ethernet','2019-02-08 05:00:02','2019-02-08 05:10:02',600,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.7.78',0,0,''),(11545,'80600d6b','d17e644544dfd9ef','gadukpoh','','','192.168.5.9','2153778539','Wireless-802.11','2018-05-29 07:03:40','2018-05-29 07:14:55',675,'','','',506233,2158889,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.1.13.68',0,0,''),(11546,'80600d6e','01016f30b41a5a4a','dadukpo','','','192.168.5.9','2153778542','Wireless-802.11','2018-05-29 08:03:37','2018-05-29 08:17:38',840,'','','',187858,4278743,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.1.13.109',0,0,''),(21781,'81d00941','440a664c819536ed','cegrad','','','192.168.101.4','15731018','Ethernet','2019-02-08 01:00:41','2019-02-08 01:10:04',562,'RADIUS','','',836,62,'service2','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','10.0.6.173',0,0,''),(19288,'81c011ec','00dec5068762294e','pempamsie','','','192.168.101.4','15733248','Ethernet','2019-02-04 04:45:45','2019-02-04 06:45:43',7198,'RADIUS','','',139242270,384213325,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.60.234',0,0,''),(19386,'81c0124c','18f3c8922623c269','affiliation','','','192.168.101.4','15733344','Ethernet','2019-02-04 16:10:57','2019-02-05 00:45:17',30860,'RADIUS','','',4453981,41168088,'service2','CC:2D:E0:EF:4B:AE','','Framed-User','PPP','192.168.60.213',0,0,''),(19289,'81c011ed','7be0133610dd5300','obrapafm','','','192.168.101.4','15733249','Ethernet','2019-02-04 05:00:16','2019-02-04 06:00:01',3585,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.60.235',0,0,''),(19290,'81c011ee','d68f58fe4996c775','affiliation','','','192.168.101.4','15733250','Ethernet','2019-02-04 05:10:02','2019-02-04 06:10:02',3599,'RADIUS','','',8053,62,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.60.237',0,0,''),(19291,'81c011ef','6b962597d472ea9e','britwums','','','192.168.101.4','15733251','Ethernet','2019-02-04 05:10:03','2019-02-04 06:10:02',3599,'RADIUS','','',279595,409066,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.60.239',0,0,''),(19292,'81c011f0','468ea137e0b21c2a','home','','','192.168.101.4','15733252','Ethernet','2019-02-04 05:10:06','2019-02-04 06:10:05',3599,'RADIUS','','',2814961,3612201,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.60.240',0,0,''),(11555,'80600d80','2efdd3919064b30d','dadukpo','','','192.168.5.9','2153778560','Wireless-802.11','2018-05-29 21:06:43','2018-05-29 23:20:24',8021,'','','',806928,8568231,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.1.16.79',0,0,''),(11556,'80600d82','1c68b64f922af565','gadukpoh','','','192.168.5.9','2153778562','Wireless-802.11','2018-05-29 21:28:35','2018-05-29 23:21:12',6757,'','','',845004,14975874,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.1.16.92',0,0,''),(11557,'80600d83','867ec30cc4796efb','gadukpoh','','','192.168.5.9','2153778563','Wireless-802.11','2018-05-29 21:55:03','2018-05-29 23:03:17',4094,'','','',3860454,20113311,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.1.16.111',0,0,''),(21771,'81d00937','d20a9904c3c74b72','mfantsipim','','','192.168.101.4','15731008','Ethernet','2019-02-08 00:50:19','2019-02-08 01:00:29',611,'RADIUS','','',3431,2693,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.6.162',0,0,''),(19309,'81c01200','d15b7892134ab22a','obrapafm','','','192.168.101.4','15733268','Ethernet','2019-02-04 08:00:03','2019-02-04 09:00:02',3599,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.60.196',0,0,''),(19317,'81c01208','6866d815fbd7af61','britwums','','','192.168.101.4','15733276','Ethernet','2019-02-04 09:10:02','2019-02-04 10:10:00',3599,'RADIUS','','',15944621,233511817,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.60.180',0,0,''),(19318,'81c01209','0ae49a57db7da5c4','cegrad','','','192.168.101.4','15733277','Ethernet','2019-02-04 09:10:02','2019-02-04 10:10:00',3599,'RADIUS','','',34502642,336810508,'service2','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.60.183',0,0,''),(19319,'81c0120a','3ad2059366b5b1bf','SoNM','','','192.168.101.4','15733278','Ethernet','2019-02-04 09:10:02','2019-02-04 10:10:00',3599,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.60.237',0,0,''),(11565,'80600da2','4f44cd3843a796e8','gadukpoh','','','192.168.5.9','2153778594','Wireless-802.11','2018-05-30 21:37:13','2018-05-30 21:54:55',1062,'','','',416893,786967,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.1.19.13',0,0,''),(11566,'80600da3','c7fb36d1fd132c18','gadukpoh','','','192.168.5.9','2153778595','Wireless-802.11','2018-05-30 21:40:08','2018-05-31 08:43:06',39777,'','','',4509944,15962097,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.1.19.16',0,0,''),(11567,'80600da6','029b5e7994c09fdc','dadukpo','','','192.168.5.9','2153778598','Wireless-802.11','2018-05-31 02:35:04','2018-05-31 08:42:52',22067,'','','',4691296,153213587,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.1.19.56',0,0,''),(11568,'80600da7','82506c1b047d66b6','gadukpoh','','','192.168.5.9','2153778599','Wireless-802.11','2018-05-31 04:19:08','2018-05-31 05:00:48',2499,'','','',2706266,4223769,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.1.19.13',0,0,''),(11569,'80600daa','36a21bac3e02d306','gadukpoh','','','192.168.5.9','2153778602','Wireless-802.11','2018-05-31 07:53:36','2018-05-31 08:26:12',1957,'','','',14757848,2352748,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.1.19.13',0,0,''),(21890,'81d009ad','63146eb93096d513','pempamsie','','','192.168.101.4','15731126','Ethernet','2019-02-08 03:45:43','2019-02-08 04:05:41',1198,'RADIUS','','',33865941,1944579,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.7.29',0,0,''),(21783,'81d00943','3661694a7688bdbc','pempamsie','','','192.168.101.4','15731020','Ethernet','2019-02-08 01:05:43','2019-02-08 01:25:41',1198,'RADIUS','','',475491,1401799,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.6.176',0,0,''),(80841,'81d0e529','606010a2762dd438','mfantsipim','','','192.168.100.10','15787505','Ethernet','2019-10-15 11:50:06','2019-10-15 12:10:05',1198,'RADIUS','','',188548,183684,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(21778,'81d0093e','cb151f1dac396729','obrapafm','','','192.168.101.4','15731014','Ethernet','2019-02-08 01:00:03','2019-02-08 01:15:21',919,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.6.170',0,0,''),(21769,'81d00935','545b861293d7f67a','SoNM','','','192.168.101.4','15731006','Ethernet','2019-02-08 00:50:03','2019-02-08 01:00:45',642,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.6.160',0,0,''),(21755,'81d00928','e0b9da2504fa42cb','home','','','192.168.101.4','15730993','Ethernet','2019-02-08 00:31:32','2019-02-08 00:34:25',174,'RADIUS','','',262,616,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.6.146',0,0,''),(21756,'81d00929','f48af15329a55396','mfantsipim','','','192.168.101.4','15730994','Ethernet','2019-02-08 00:32:15','2019-02-08 00:50:17',1083,'RADIUS','','',5162,2207,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.6.147',0,0,''),(21757,'81d0092a','c7b4011da1718f5c','capitalhill','','','192.168.101.4','15730995','Ethernet','2019-02-08 00:32:38','2019-02-08 00:40:07',449,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.6.148',0,0,''),(21758,'81d0092b','2db3e648806ef235','home','','','192.168.101.4','15730996','Ethernet','2019-02-08 00:34:25','2019-02-08 00:40:08',343,'RADIUS','','',342946,597767,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.6.149',0,0,''),(21762,'81d0092f','221e57e439b7fd87','home','','','192.168.101.4','15731000','Ethernet','2019-02-08 00:40:09','2019-02-08 00:50:08',600,'RADIUS','','',2224510,14610139,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.6.154',0,0,''),(21763,'81d00930','bde81132b1953db3','obrapafm','','','192.168.101.4','15731001','Ethernet','2019-02-08 00:45:03','2019-02-08 00:52:57',475,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.6.155',0,0,''),(21764,'81d00931','7dd83c1ea4472cdb','pempamsie','','','192.168.101.4','15731002','Ethernet','2019-02-08 00:45:43','2019-02-08 01:05:41',1198,'RADIUS','','',1620656,8815092,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.6.156',0,0,''),(21765,'80d0006f','0fbebc664fe9ab3b','1ggaqk ','','','192.168.101.4','2161115247','Wireless-802.11','2019-02-08 00:46:18','2019-02-08 00:55:21',243,'','','',312270,1320416,'hotspot1','60:A4:D0:B5:53:82','Idle-Timeout','','','10.0.4.254',0,0,''),(21766,'81d00932','e9303588a9928f63','britwums','','','192.168.101.4','15731003','Ethernet','2019-02-08 00:50:02','2019-02-08 00:57:36',455,'RADIUS','','',4272,4395,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.6.157',0,0,''),(78318,'81d0d526','6c0494d6c5016803','pempamsie','','','192.168.11.2','15783399','Ethernet','2019-10-02 02:05:43',NULL,6900,'RADIUS','',NULL,270931546,612089987,'service1','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.5.196',0,NULL,''),(11587,'80600dcd','58963e1888b5af17','1mDDNR ','','','192.168.5.9','2153778637','Wireless-802.11','2018-05-31 22:12:28','2018-05-31 23:17:13',284,'','','',452051,7156562,'hotspot1','C0:D3:C0:AA:6D:29','Idle-Timeout','','','10.1.5.165',0,0,''),(11588,'80600dcd','58963e1888b5af17','1mDDNR ','','','192.168.5.9','2153778637','Wireless-802.11','2018-05-31 22:12:30','2018-05-31 23:17:13',284,'','','',452051,7156562,'hotspot1','C0:D3:C0:AA:6D:29','Idle-Timeout','','','10.1.5.165',2,0,''),(21754,'81d00927','a54a4c3268d9c46d','capitalhill','','','192.168.101.4','15730992','Ethernet','2019-02-08 00:30:05','2019-02-08 00:32:37',152,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.6.145',0,0,''),(21753,'81d00926','9419552000912b3c','SoNM','','','192.168.101.4','15730991','Ethernet','2019-02-08 00:30:03','2019-02-08 00:50:02',1199,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.6.144',0,0,''),(11590,'80600de0','37761a34329f5a1f','1mDDNR ','','','192.168.5.9','2153778656','Wireless-802.11','2018-06-01 03:54:45','2018-06-01 04:59:35',289,'','','',460619,3198233,'hotspot1','C0:D3:C0:AA:6D:29','Idle-Timeout','','','10.1.5.165',0,0,''),(21780,'81d00940','0f320e57522da2a4','mfantsipim','','','192.168.101.4','15731017','Ethernet','2019-02-08 01:00:30','2019-02-08 01:10:17',588,'RADIUS','','',2083,921,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.6.172',0,0,''),(19247,'81c011c5','531094442b82c173','mfantsipim','','','192.168.101.4','15733209','Ethernet','2019-02-03 21:10:16','2019-02-03 22:10:15',3599,'RADIUS','','',102907,117641,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.60.20',0,0,''),(19243,'81c011c1','631c5a9dfb4b3b7e','obrapafm','','','192.168.101.4','15733205','Ethernet','2019-02-03 21:00:03','2019-02-03 22:00:01',3599,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.60.76',0,0,''),(19244,'81c011c2','915b43450da0e981','affiliation','','','192.168.101.4','15733206','Ethernet','2019-02-03 21:10:02','2019-02-03 22:10:02',3600,'RADIUS','','',8053,62,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.60.253',0,0,''),(19245,'81c011c3','331c49cf6202d44a','britwums','','','192.168.101.4','15733207','Ethernet','2019-02-03 21:10:03','2019-02-03 22:10:01',3599,'RADIUS','','',2199216,38829813,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.60.11',0,0,''),(11598,'80600de9','54284ea4c63171d2','1mDDNR ','','','192.168.5.9','2153778665','Wireless-802.11','2018-06-01 11:29:37','2018-06-01 13:44:30',4490,'','','',1362108,18267377,'hotspot1','C0:D3:C0:AA:6D:29','Idle-Timeout','','','10.1.5.165',0,0,''),(19246,'81c011c4','c588c1a41dfbf0c9','home','','','192.168.101.4','15733208','Ethernet','2019-02-03 21:10:06','2019-02-03 22:10:04',3599,'RADIUS','','',4618402,67445981,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.60.18',0,0,''),(21878,'81d009a1','170456675652d779','britwums','','','192.168.101.4','15731114','Ethernet','2019-02-08 03:30:02','2019-02-08 03:50:00',1199,'RADIUS','','',46886,58517,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.7.17',0,0,''),(21879,'81d009a2','950ed8f487c8d083','obrapafm','','','192.168.101.4','15731116','Ethernet','2019-02-08 03:30:03','2019-02-08 03:45:01',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.7.18',0,0,''),(80839,'81d0e527','eb80d4035dbeccac','mfantsipim','','','192.168.100.10','15787503','Ethernet','2019-10-15 11:30:06','2019-10-15 11:50:05',1198,'RADIUS','','',176370,161095,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(21881,'81d009a4','6f18eb01ab886d76','SoNM','','','192.168.101.4','15731118','Ethernet','2019-02-08 03:30:03','2019-02-08 03:50:02',1199,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.7.20',0,0,''),(11605,'80600df3','4b4ad140893e3aad','1mDDNR','','','192.168.5.9','2153778675','Wireless-802.11','2018-06-01 17:01:54','2018-06-01 18:09:36',461,'','','',265696,663978,'hotspot1','C0:D3:C0:AA:6D:29','Idle-Timeout','','','10.1.22.248',0,0,''),(21934,'81d009d9','c14ed93aad36a4e5','home','','','192.168.101.4','15731170','Ethernet','2019-02-08 04:50:09','2019-02-08 05:00:08',600,'RADIUS','','',979037,1107053,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.7.74',0,0,''),(11608,'80600df7','96c2d1b922c571ce','1mDDNR','','','192.168.5.9','2153778679','Wireless-802.11','2018-06-01 19:38:14','2018-06-01 20:09:20',1867,'','','',4375527,48672036,'hotspot1','C0:D3:C0:AA:6D:29','NAS-Request','','','10.1.23.130',0,0,''),(78335,'81d0d539','6386cab1ff8e8a48','anane-fenin','','','192.168.100.10','15783418','Ethernet','2019-10-02 04:10:09','2019-10-02 06:10:09',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(21933,'81d009d8','612b503c51c0062b','SoNM','','','192.168.101.4','15731169','Ethernet','2019-02-08 04:50:03','2019-02-08 05:10:02',1199,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.7.73',0,0,''),(21723,'81d00904','f1546bb077abc00b','pempamsie','','','192.168.101.4','15730957','Ethernet','2019-02-07 23:45:43','2019-02-08 00:05:41',1198,'RADIUS','','',63009541,156821070,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.6.104',0,0,''),(21724,'81d00905','5ff025e91f343830','britwums','','','192.168.101.4','15730958','Ethernet','2019-02-07 23:50:02','2019-02-08 00:10:00',1199,'RADIUS','','',192483,621502,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.6.106',0,0,''),(78362,'81d0d554','1592bc7282d4de95','mfantsipim','','','192.168.100.10','15783445','Ethernet','2019-10-02 08:10:02','2019-10-02 08:30:00',1199,'RADIUS','','',136298,312479,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(21726,'81d00907','82a75037ede54ee2','capitalhill','','','192.168.101.4','15730960','Ethernet','2019-02-07 23:50:03','2019-02-08 00:00:03',600,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.6.108',0,0,''),(21727,'81d00908','7711e2a8b4b04451','SoNM','','','192.168.101.4','15730961','Ethernet','2019-02-07 23:50:03','2019-02-08 00:10:02',1199,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.6.109',0,0,''),(21728,'81d00909','6434f1ba378cee41','home','','','192.168.101.4','15730962','Ethernet','2019-02-07 23:50:10','2019-02-08 00:00:08',599,'RADIUS','','',2136827,4985667,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.6.110',0,0,''),(21729,'81d0090a','7f3d5de9799fd012','mfantsipim','','','192.168.101.4','15730963','Ethernet','2019-02-07 23:50:18','2019-02-08 00:10:17',1199,'RADIUS','','',6519,3118,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.6.111',0,0,''),(80838,'81d0e526','3724b0c6cd86e6c6','baduwa','','','192.168.100.10','15787502','Ethernet','2019-10-15 11:27:28','2019-10-15 12:27:27',3600,'RADIUS','','',17478,18652,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(21730,'81d0090b','06dd49f272598f74','affiliation','','','192.168.101.4','15730964','Ethernet','2019-02-07 23:55:03','2019-02-08 00:10:01',898,'RADIUS','','',2158,72,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.6.112',0,0,''),(38301,'8191edc1','fd02a6a6ffca2941','mfantsipim','','','192.168.100.2','15855252','Ethernet','2019-03-30 04:10:04','2019-03-30 04:30:04',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(78315,'81d0d52e','5bf6536c0e1a6515','src_hostel','','','192.168.11.2','15783407','Ethernet','2019-10-02 02:34:56','2019-10-02 03:34:55',3600,'RADIUS','','',1061500,143336,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(21732,'81d0090d','0843e78f277c4466','obrapafm','','','192.168.101.4','15730966','Ethernet','2019-02-08 00:00:03','2019-02-08 00:15:30',927,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.6.115',0,0,''),(21733,'81d0090e','2f87a1a1a152f1ce','capitalhill','','','192.168.101.4','15730967','Ethernet','2019-02-08 00:00:03','2019-02-08 00:10:03',600,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.6.116',0,0,''),(21734,'81d0090f','fc3efdb0ada4abb4','home','','','192.168.101.4','15730968','Ethernet','2019-02-08 00:00:09','2019-02-08 00:10:08',600,'RADIUS','','',1166777,3529417,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.6.117',0,0,''),(21735,'81d00910','80334dde880ac6e2','pempamsie','','','192.168.101.4','15730969','Ethernet','2019-02-08 00:05:43','2019-02-08 00:25:41',1198,'RADIUS','','',26012102,7068970,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.6.123',0,0,''),(21736,'81d00911','872ce3122932416a','britwums','','','192.168.101.4','15730970','Ethernet','2019-02-08 00:10:02','2019-02-08 00:28:54',1133,'RADIUS','','',39327,59201,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.6.124',0,0,''),(33761,'8190793c','6b0a6e4161fcde70','mfantsipim','','','192.168.100.2','15759785','Ethernet','2019-03-02 14:30:04','2019-03-02 14:50:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(75153,'81d0a905','a330cc1e9ffc25e9','adukpos','','','192.168.100.2','15772021','Ethernet','2019-09-14 12:41:04','2019-09-14 13:02:40',1296,'RADIUS','','',17676311,8439590,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(21738,'81d00913','4ca5d03108f66862','affiliation','','','192.168.101.4','15730972','Ethernet','2019-02-08 00:10:03','2019-02-08 00:25:01',899,'RADIUS','','',2158,62,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.6.126',0,0,''),(21740,'81d00915','010a2e3cb284d41f','SoNM','','','192.168.101.4','15730974','Ethernet','2019-02-08 00:10:04','2019-02-08 00:28:54',1130,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.6.128',0,0,''),(21741,'81d00916','2fd1015f5933c42c','cegrad','','','192.168.101.4','15730975','Ethernet','2019-02-08 00:10:05','2019-02-08 00:28:54',1129,'RADIUS','','',1997,62,'service2','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','10.0.6.129',0,0,''),(21743,'81d00918','505824f0e73693e3','mfantsipim','','','192.168.101.4','15730977','Ethernet','2019-02-08 00:10:19','2019-02-08 00:28:54',1116,'RADIUS','','',4597,1851,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.6.131',0,0,''),(75152,'81d0a904','afb389e3335ad679','src_hostel','','','192.168.100.2','15772020','Ethernet','2019-09-14 12:37:50','2019-09-14 12:47:35',585,'RADIUS','','',7770671,96856093,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(21744,'81d00919','5b99a3e9429829e7','obrapafm','','','192.168.101.4','15730978','Ethernet','2019-02-08 00:15:30','2019-02-08 00:28:54',804,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.6.133',0,0,''),(21745,'81d0091f','124be827da7b3b6c','capitalhill','','','192.168.101.4','15730984','Ethernet','2019-02-08 00:20:19','2019-02-08 00:28:54',517,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.6.134',0,0,''),(11998,'81d014c6','13bcaa97d96c484b','pempamsie','','','192.168.100.2','15733968','Ethernet','2018-08-17 22:46:23','2018-08-18 02:45:46',14364,'RADIUS','','',297140176,2315641157,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.27.254',0,0,''),(80837,'81d0e525','d7a615325bb07cff','mfantsipim','','','192.168.100.10','15787501','Ethernet','2019-10-15 11:10:06','2019-10-15 11:30:05',1198,'RADIUS','','',161219,143919,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(19984,'81d001f8','1a7f7fc1485a84c1','pempamsie','','','192.168.101.4','15729150','Ethernet','2019-02-05 22:25:42','2019-02-05 22:45:41',1198,'RADIUS','','',11087855,243522821,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.6.245',0,0,''),(19982,'81d001f6','d85cd57ee473ff5a','obrapafm','','','192.168.101.4','15729148','Ethernet','2019-02-05 22:15:02','2019-02-05 22:30:00',898,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.6.232',0,0,''),(19981,'81d001f5','a4b1d2fd887f8e2b','mfantsipim','','','192.168.101.4','15729147','Ethernet','2019-02-05 22:10:18','2019-02-05 22:30:16',1198,'RADIUS','','',30632,36406,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.6.226',0,0,''),(19207,'81c011a2','d5e67046e85a8fad','mfantsipim','','','192.168.101.4','15733174','Ethernet','2019-02-03 15:10:16','2019-02-03 16:10:14',3599,'RADIUS','','',84468,91614,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.60.190',0,0,''),(19213,'81c011a8','f13d07fe010df4bd','mfantsipim','','','192.168.101.4','15733180','Ethernet','2019-02-03 16:10:16','2019-02-03 17:10:14',3599,'RADIUS','','',82830,89831,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.60.144',0,0,''),(19242,'81c011c0','6cf5c94d519660a3','home','','','192.168.101.4','15733204','Ethernet','2019-02-03 20:48:09','2019-02-03 21:10:04',1316,'RADIUS','','',3634315,89255073,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.60.248',0,0,''),(19208,'81c011a3','e0dfd56ab1f1f365','home','','','192.168.101.4','15733175','Ethernet','2019-02-03 15:43:47','2019-02-03 16:10:04',1577,'RADIUS','','',6260688,145966809,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.60.252',0,0,''),(19209,'81c011a4','522e98b4cfdefb70','obrapafm','','','192.168.101.4','15733176','Ethernet','2019-02-03 16:00:03','2019-02-03 17:00:01',3599,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.60.188',0,0,''),(19215,'81c011aa','242e599d8eff61d7','obrapafm','','','192.168.101.4','15733182','Ethernet','2019-02-03 17:00:03','2019-02-03 18:00:01',3599,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.60.131',0,0,''),(19216,'81c011ab','50755c3c02c1c21e','affiliation','','','192.168.101.4','15733183','Ethernet','2019-02-03 17:10:02','2019-02-03 18:10:02',3600,'RADIUS','','',752106,1137071,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.60.84',0,0,''),(19217,'81c011ac','b095e3d05b9429d9','britwums','','','192.168.101.4','15733184','Ethernet','2019-02-03 17:10:02','2019-02-03 18:10:01',3599,'RADIUS','','',1053996,4206088,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.60.91',0,0,''),(19218,'81c011ad','50986f3dfe751554','home','','','192.168.101.4','15733185','Ethernet','2019-02-03 17:10:06','2019-02-03 18:10:04',3599,'RADIUS','','',13691244,466773797,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.60.149',0,0,''),(19219,'81c011ae','2169f8671b83a57e','mfantsipim','','','192.168.101.4','15733186','Ethernet','2019-02-03 17:10:16','2019-02-03 18:10:15',3599,'RADIUS','','',92587,108287,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.60.252',0,0,''),(19220,'81c011af','45de7f4af28ff094','obrapafm','','','192.168.101.4','15733187','Ethernet','2019-02-03 18:00:03','2019-02-03 19:00:01',3599,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.60.250',0,0,''),(19221,'81c011b0','c3e3e12dc1959b06','affiliation','','','192.168.101.4','15733188','Ethernet','2019-02-03 18:10:02','2019-02-03 19:10:02',3599,'RADIUS','','',582454,1391916,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.60.249',0,0,''),(19222,'81c011b1','66d89ce0930da50f','britwums','','','192.168.101.4','15733189','Ethernet','2019-02-03 18:10:02','2019-02-03 19:10:01',3599,'RADIUS','','',649380,1099144,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.60.9',0,0,''),(19223,'81c011b2','e6894bac79422531','home','','','192.168.101.4','15733190','Ethernet','2019-02-03 18:10:06','2019-02-03 19:10:04',3599,'RADIUS','','',5442752,124070432,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.60.72',0,0,''),(19224,'81c011b3','dde36a349c8c2b29','mfantsipim','','','192.168.101.4','15733191','Ethernet','2019-02-03 18:10:16','2019-02-03 19:10:14',3599,'RADIUS','','',120068,150391,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.60.83',0,0,''),(19225,'80c0005d','e2202a572ecb95a7','dadukpo','','','192.168.101.4','2160066653','Wireless-802.11','2019-02-03 18:24:34','2019-02-03 18:54:34',1801,'','','',32192243,1952638,'hotspot1','AC:57:75:26:32:1A','Lost-Service','','','10.0.1.114',0,0,''),(19227,'81c011b5','5e67be0fd2e7e9a9','obrapafm','','','192.168.101.4','15733193','Ethernet','2019-02-03 19:00:03','2019-02-03 20:00:01',3599,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.60.75',0,0,''),(19228,'81c011b6','c9b3490d1b416848','affiliation','','','192.168.101.4','15733194','Ethernet','2019-02-03 19:10:02','2019-02-03 20:10:02',3599,'RADIUS','','',652177,1426767,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.60.249',0,0,''),(19229,'81c011b7','b61290b4b2baffd2','britwums','','','192.168.101.4','15733195','Ethernet','2019-02-03 19:10:03','2019-02-03 20:10:01',3599,'RADIUS','','',28604807,98029899,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.60.43',0,0,''),(19230,'81c011b8','afeabe6749df0c87','home','','','192.168.101.4','15733196','Ethernet','2019-02-03 19:10:06','2019-02-03 20:10:04',3599,'RADIUS','','',4373909,10350468,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.60.51',0,0,''),(19231,'81c011b9','eb6830f478d5a2ec','mfantsipim','','','192.168.101.4','15733197','Ethernet','2019-02-03 19:10:16','2019-02-03 20:10:14',3599,'RADIUS','','',71880,83889,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.60.7',0,0,''),(19232,'80c0005e','198a7283f85323c5','dadukpo ','','','192.168.101.4','2160066654','Wireless-802.11','2019-02-03 19:22:09','2019-02-03 20:50:55',5326,'','','',1735929,12266672,'hotspot1','80:19:67:F3:51:79','Lost-Service','','','10.0.1.111',0,0,''),(19233,'80c0005f','9bbd5bb05765e3c7','dadukpo','','','192.168.101.4','2160066655','Wireless-802.11','2019-02-03 19:45:08','2019-02-04 08:45:58',46850,'','','',4975213,40697955,'hotspot1','AC:57:75:26:32:1A','Lost-Service','','','10.0.1.114',0,0,''),(19234,'80c00060','30e3a5b63a3f97ea','dadukpo','','','192.168.101.4','2160066656','Wireless-802.11','2019-02-03 19:52:00','2019-02-03 21:46:59',6899,'','','',32141315,854458838,'hotspot1','74:E5:0B:11:F9:9A','Lost-Service','','','10.0.1.153',0,0,''),(18371,'807000aa','3ced018eb3c505b7','gadukpoh','','','192.168.100.115','2154823850','Wireless-802.11','2019-01-16 19:40:58','2019-01-16 20:45:42',3885,'','','',10724645,18819365,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.11.224',0,0,''),(18372,'817195bb','70a6ac462003c4ec','pempamsie','','','192.168.100.115','15832555','Ethernet','2019-01-16 20:45:43','2019-01-16 22:45:40',7198,'RADIUS','','',124561229,1648492915,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.12.24',0,0,''),(18373,'807000af','9e214f87f49fd28e','gadukpoh','','','192.168.100.115','2154823855','Wireless-802.11','2019-01-16 22:20:20','2019-01-16 23:41:25',4864,'','','',2579091,6913429,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.11.224',0,0,''),(18374,'817195bc','71d6db938f4834fc','pempamsie','','','192.168.100.115','15832556','Ethernet','2019-01-16 22:45:43','2019-01-17 00:45:40',7198,'RADIUS','','',338364891,1944808147,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.12.36',0,0,''),(18375,'817195bd','61c07ddaa9d63a71','pempamsie','','','192.168.100.115','15832557','Ethernet','2019-01-17 00:45:43','2019-01-17 02:45:40',7198,'RADIUS','','',355774301,476439684,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.12.42',0,0,''),(18376,'817195be','2f4df032cb5a166b','pempamsie','','','192.168.100.115','15832558','Ethernet','2019-01-17 02:45:43','2019-01-17 04:45:40',7198,'RADIUS','','',520264372,211936173,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.12.43',0,0,''),(18356,'81719474','6f4f27628dd55b47','pempamsie','','','192.168.100.115','15832227','Ethernet','2019-01-16 06:40:14','2019-01-16 08:40:11',7198,'RADIUS','','',501730864,1624325048,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.11.55',0,0,''),(18355,'81719473','e2e178cb48d0208d','britwums','','','192.168.100.115','15832226','Ethernet','2019-01-16 05:54:08','2019-01-16 18:29:34',45325,'RADIUS','','',50677053,307921417,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.11.51',0,0,''),(35649,'81908597','87b4199457975f42','capitalhill','','','192.168.100.2','15762954','Ethernet','2019-03-10 21:00:04','2019-03-10 21:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(18357,'817194fa','7bad2d3459bf83af','pempamsie','','','192.168.100.115','15832361','Ethernet','2019-01-16 08:40:14','2019-01-16 10:40:11',7198,'RADIUS','','',576181788,2440096056,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.11.86',0,0,''),(18358,'817195b3','51eb4fded209b1cd','tpsbiz','','','192.168.100.115','15832547','Ethernet','2019-01-16 10:17:20','2019-01-27 20:18:23',986463,'RADIUS','','',0,0,'service2','78:8A:20:CC:CD:C9','','Framed-User','PPP','10.0.11.104',0,0,''),(18359,'817195b4','38a1c1d0ccd8e96e','pempamsie','','','192.168.100.115','15832548','Ethernet','2019-01-16 10:40:14','2019-01-16 12:40:11',7198,'RADIUS','','',165821868,2994225057,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.11.108',0,0,''),(18360,'80700099','a3cb6ac4e6e4bcfd','1gn','','','192.168.100.115','2154823833','Wireless-802.11','2019-01-16 11:12:49','2019-01-16 13:35:39',8570,'','','',0,0,'hotspot1','BC:41:01:34:0A:80','NAS-Request','','','10.0.10.120',0,0,''),(18361,'817195b5','38efb8545ac143e3','pempamsie','','','192.168.100.115','15832549','Ethernet','2019-01-16 12:40:14','2019-01-16 14:40:11',7198,'RADIUS','','',270222038,4021420544,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.11.129',0,0,''),(18444,'8171964f','ac7d61ae2debeb1c','britwums','','','192.168.100.115','15832704','Ethernet','2019-01-20 06:28:26','2019-01-20 18:34:06',43541,'RADIUS','','',46992403,372469710,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.15.146',0,0,''),(18362,'8070009f','5acb1ba56a4809a4','dadukpo','','','192.168.100.115','2154823839','Wireless-802.11','2019-01-16 14:27:31','2019-01-16 15:28:01',3630,'','','',1029474,9273798,'hotspot1','AC:57:75:26:32:1A','Lost-Service','','','10.0.11.161',0,0,''),(18363,'817195b6','c5795c205210661d','pempamsie','','','192.168.100.115','15832550','Ethernet','2019-01-16 14:40:14','2019-01-16 15:28:20',2887,'RADIUS','','',35971002,671167063,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.11.166',0,0,''),(18364,'807000a0','159f99f356e010b4','gadukpoh','','','192.168.100.115','2154823840','Wireless-802.11','2019-01-16 15:06:10','2019-01-17 10:35:29',70159,'','','',7519487,57287902,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.10.253',0,0,''),(18365,'817195b7','67f16d729c6adcef','pempamsie','','','192.168.100.115','15832551','Ethernet','2019-01-16 15:28:20','2019-01-16 16:45:40',4640,'RADIUS','','',60717160,1381944372,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.11.179',0,0,''),(18366,'807000a4','1edf01aa43fee378','dadukpo','','','192.168.100.115','2154823844','Wireless-802.11','2019-01-16 15:37:07','2019-01-16 19:54:10',15422,'','','',1905129,7282072,'hotspot1','AC:57:75:26:32:1A','Lost-Service','','','10.0.11.161',0,0,''),(18367,'817195b8','b01deeadc37a0f52','pempamsie','','','192.168.100.115','15832552','Ethernet','2019-01-16 16:45:43','2019-01-16 18:45:40',7198,'RADIUS','','',78945467,1688643517,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.11.206',0,0,''),(18368,'807000a8','c2fd6c62bf4841b4','gadukpoh','','','192.168.100.115','2154823848','Wireless-802.11','2019-01-16 17:17:05','2019-01-16 17:43:20',1576,'','','',2875167,10936598,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.11.224',0,0,''),(18369,'817195b9','6030fb118d88fb4c','britwums','','','192.168.100.115','15832553','Ethernet','2019-01-16 18:29:35','2019-01-17 06:09:14',41979,'RADIUS','','',63274289,749089058,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.11.253',0,0,''),(18370,'817195ba','cffe0152a24e8423','pempamsie','','','192.168.100.115','15832554','Ethernet','2019-01-16 18:45:43','2019-01-16 20:45:40',7198,'RADIUS','','',95806113,1938033418,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.12.4',0,0,''),(11700,'80600ec4','ad62cbe91995b67b','kkpc','','','192.168.5.9','2153778884','Wireless-802.11','2018-06-21 13:27:00','2018-06-21 13:31:34',274,'','','',12641381,21747455,'hotspot1','E4:A7:A0:22:23:A6','Lost-Service','','','10.1.52.227',0,0,''),(19510,'80d00000','c59903d1a87d0163','dadukpo','','','192.168.101.4','2161115136','Wireless-802.11','2019-02-05 02:48:05','2019-02-05 05:44:54',10609,'','','',1283888,8302806,'hotspot1','AC:57:75:26:32:1A','Lost-Service','','','10.0.0.60',0,0,''),(19506,'81d00022','61433f377874c3d2','britwums','','','192.168.101.4','15728674','Ethernet','2019-02-05 02:30:02','2019-02-05 02:50:01',1199,'RADIUS','','',8879421,107096879,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.0.56',0,0,''),(19507,'81d00023','d37507bade93844f','mfantsipim','','','192.168.101.4','15728675','Ethernet','2019-02-05 02:30:17','2019-02-05 02:50:15',1199,'RADIUS','','',18161,16541,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.0.57',0,0,''),(80836,'81d0e524','fadb815773533d94','mfantsipim','','','192.168.100.10','15787500','Ethernet','2019-10-15 10:50:06','2019-10-15 11:10:05',1198,'RADIUS','','',163715,152682,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(19509,'81d00025','a22323887374a146','pempamsie','','','192.168.101.4','15728677','Ethernet','2019-02-05 02:45:46','2019-02-05 04:45:40',7195,'RADIUS','','',547069411,964698386,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.0.59',0,0,''),(19504,'81d00020','0b45b068d95da48e','SoNM','','','192.168.101.4','15728672','Ethernet','2019-02-05 02:30:01','2019-02-05 02:50:00',1199,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.0.54',0,0,''),(19505,'81d00021','0527bc9113bacf33','obrapafm','','','192.168.101.4','15728673','Ethernet','2019-02-05 02:30:02','2019-02-05 03:00:00',1798,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.0.55',0,0,''),(19482,'81d0000a','0a160cefdf3cdb59','affiliation','','','192.168.101.4','15728649','Ethernet','2019-02-05 01:10:01','2019-02-05 02:10:00',3599,'RADIUS','','',8053,62,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.0.24',0,0,''),(19484,'81d0000c','943b3404aa29c5eb','britwums','','','192.168.101.4','15728652','Ethernet','2019-02-05 01:10:02','2019-02-05 01:30:01',1199,'RADIUS','','',782203,13340139,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.0.26',0,0,''),(19485,'81d0000d','85bdee17774ebe87','cegrad','','','192.168.101.4','15728653','Ethernet','2019-02-05 01:10:02','2019-02-05 02:10:01',3599,'RADIUS','','',8060,62,'service2','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','10.0.0.28',0,0,''),(19486,'81d0000e','c37f60c3b0d58179','home','','','192.168.101.4','15728654','Ethernet','2019-02-05 01:10:07','2019-02-05 02:10:05',3598,'RADIUS','','',426674,6220690,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.0.29',0,0,''),(19487,'81d0000f','cdee4500f419889a','mfantsipim','','','192.168.101.4','15728655','Ethernet','2019-02-05 01:10:17','2019-02-05 01:30:15',1199,'RADIUS','','',20783,24742,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.0.31',0,0,''),(19488,'81d00010','7933449dabdb5901','obrapafm','','','192.168.101.4','15728657','Ethernet','2019-02-05 01:30:02','2019-02-05 02:00:00',1798,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.0.36',0,0,''),(19489,'81d00011','a0a5bfdcc942a0c6','SoNM','','','192.168.101.4','15728656','Ethernet','2019-02-05 01:30:02','2019-02-05 01:50:00',1198,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.0.37',0,0,''),(19490,'81d00012','8cfe2ab5673f55b5','britwums','','','192.168.101.4','15728658','Ethernet','2019-02-05 01:30:02','2019-02-05 01:50:01',1199,'RADIUS','','',589530,8999457,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.0.38',0,0,''),(19491,'81d00013','c979eee127875c45','mfantsipim','','','192.168.101.4','15728659','Ethernet','2019-02-05 01:30:17','2019-02-05 01:50:15',1198,'RADIUS','','',17266,20253,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.0.39',0,0,''),(80835,'81d0e523','09983d2d6873469a','src_hostel','','','192.168.100.10','15787499','Ethernet','2019-10-15 10:34:52','2019-10-15 11:34:51',3599,'RADIUS','','',136425,315441,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(19493,'81d00015','8eb04214a694d278','SoNM','','','192.168.101.4','15728661','Ethernet','2019-02-05 01:50:01','2019-02-05 02:10:00',1199,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.0.41',0,0,''),(19494,'81d00016','0310af5419cea436','britwums','','','192.168.101.4','15728662','Ethernet','2019-02-05 01:50:02','2019-02-05 02:10:01',1199,'RADIUS','','',702462,13280725,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.0.42',0,0,''),(19495,'81d00017','9394869df4c3c1ad','mfantsipim','','','192.168.101.4','15728663','Ethernet','2019-02-05 01:50:17','2019-02-05 02:10:15',1199,'RADIUS','','',28007,32544,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.0.44',0,0,''),(19496,'81d00018','5d9bf1a3bf78965e','obrapafm','','','192.168.101.4','15728664','Ethernet','2019-02-05 02:00:02','2019-02-05 02:30:00',1798,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.0.46',0,0,''),(19497,'81d00019','c9cce90a1ddbec35','affiliation','','','192.168.101.4','15728665','Ethernet','2019-02-05 02:10:01','2019-02-05 03:10:00',3599,'RADIUS','','',8188,80,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.0.47',0,0,''),(19498,'81d0001a','8e041d5a5379c337','SoNM','','','192.168.101.4','15728666','Ethernet','2019-02-05 02:10:01','2019-02-05 02:30:00',1199,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.0.48',0,0,''),(19499,'81d0001b','5e7ba020c7422a0f','britwums','','','192.168.101.4','15728667','Ethernet','2019-02-05 02:10:02','2019-02-05 02:30:01',1199,'RADIUS','','',1857156,13322068,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.0.49',0,0,''),(19500,'81d0001c','ed7b14c044c88743','cegrad','','','192.168.101.4','15728668','Ethernet','2019-02-05 02:10:02','2019-02-05 03:10:01',3599,'RADIUS','','',7415,62,'service2','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','10.0.0.50',0,0,''),(80834,'81d0e522','d9785c4a30ba0581','mfantsipim','','','192.168.100.10','15787498','Ethernet','2019-10-15 10:30:06','2019-10-15 10:50:05',1198,'RADIUS','','',174698,159732,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(19502,'81d0001e','c85eb070aaf9493e','home','','','192.168.101.4','15728670','Ethernet','2019-02-05 02:10:07','2019-02-05 03:10:05',3598,'RADIUS','','',108494,307738,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.0.52',0,0,''),(19503,'81d0001f','e4c2d9b92533e5b0','mfantsipim','','','192.168.101.4','15728671','Ethernet','2019-02-05 02:10:17','2019-02-05 02:30:15',1199,'RADIUS','','',17211,14301,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.0.53',0,0,''),(11997,'81d014c4','62dd4c8cbc722c09','britwums','','','192.168.100.2','15733966','Ethernet','2018-08-17 22:21:14','2018-08-22 13:20:09',399534,'RADIUS','','',1157278030,13572234320,'service2','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','10.0.27.252',0,0,''),(21641,'81d008b4','860c65c79b3ed698','home','','','192.168.101.4','15730877','Ethernet','2019-02-07 21:40:09','2019-02-07 21:50:08',600,'RADIUS','','',1782718,8144799,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.5.215',0,0,''),(84731,'81d0f34b','fb63474d60b29674','ekpetis','','','192.168.100.10','15791130','Ethernet','2019-11-02 08:46:02','2019-11-02 09:46:01',3599,'RADIUS','','',8069775,269024035,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(33482,'81907797','f63eac36e23bd7df','pempamsie','','','192.168.100.2','15759314','Ethernet','2019-03-01 03:45:45','2019-03-01 04:05:43',1198,'RADIUS','','',78415279,51511688,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(75183,'81d0a922','72d05533b8b770ca','amanful','','','192.168.100.2','15772051','Ethernet','2019-09-14 16:00:04','2019-09-15 00:00:04',28799,'RADIUS','','',10945061,89590203,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(75185,'81d0a923','0e8c2d05eab960ee','affiliation','','','192.168.100.2','15772052','Ethernet','2019-09-14 16:10:02','2019-09-14 18:10:02',7200,'RADIUS','','',20541,5247,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(80974,'81d0e5a6','77158aabcbbfc676','affiliation','','','192.168.100.10','15787630','Ethernet','2019-10-16 04:10:02','2019-10-16 06:10:02',7200,'RADIUS','','',19780,4374,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(18947,'81c00f5c','fe505bf2051e9e41','home','','','192.168.101.4','15732588','Ethernet','2019-02-01 21:10:04','2019-02-01 22:10:03',3599,'RADIUS','','',2294364,3740072,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.60.224',0,0,''),(18946,'81c00f5b','f98babe5373dcf03','affiliation','','','192.168.101.4','15732587','Ethernet','2019-02-01 21:10:02','2019-02-01 22:10:01',3599,'RADIUS','','',8213,418,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.60.251',0,0,''),(18945,'81c00f5a','345ff9b7deec337f','britwums','','','192.168.101.4','15732586','Ethernet','2019-02-01 21:10:01','2019-02-01 22:10:00',3599,'RADIUS','','',2864894,97151623,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.60.66',0,0,''),(18942,'81c00f57','d5b8bd6fb8153a38','mfantsipim','','','192.168.101.4','15732583','Ethernet','2019-02-01 20:10:15','2019-02-01 21:10:13',3599,'RADIUS','','',47136,40539,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.60.56',0,0,''),(18943,'81c00f58','92771c44ead3c431','pempamsie','','','192.168.101.4','15732584','Ethernet','2019-02-01 20:45:44','2019-02-01 22:45:42',7198,'RADIUS','','',84865312,1246717369,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.60.165',0,0,''),(18940,'81c00f55','7812966bdf944f19','affiliation','','','192.168.101.4','15732581','Ethernet','2019-02-01 20:10:02','2019-02-01 21:10:01',3599,'RADIUS','','',689031,4250974,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.60.219',0,0,''),(18941,'81c00f56','ee8267267ea00beb','home','','','192.168.101.4','15732582','Ethernet','2019-02-01 20:10:04','2019-02-01 21:10:03',3598,'RADIUS','','',10522133,287110426,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.60.224',0,0,''),(18944,'81c00f59','b0fba5ecfe22e0d4','obrapafm','','','192.168.101.4','15732585','Ethernet','2019-02-01 21:00:03','2019-02-01 22:00:01',3598,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.60.253',0,0,''),(18936,'81c00f51','5c494f29061ac3ab','home','','','192.168.101.4','15732577','Ethernet','2019-02-01 19:10:04','2019-02-01 20:10:03',3599,'RADIUS','','',9093623,259827648,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.60.224',0,0,''),(18937,'81c00f52','f73b6eeeecff61bc','mfantsipim','','','192.168.101.4','15732578','Ethernet','2019-02-01 19:10:15','2019-02-01 20:10:13',3599,'RADIUS','','',52527,39765,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.60.106',0,0,''),(18935,'81c00f50','30999022b1dc0c58','affiliation','','','192.168.101.4','15732576','Ethernet','2019-02-01 19:10:02','2019-02-01 20:10:01',3598,'RADIUS','','',420818,909623,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.60.139',0,0,''),(18938,'81c00f53','47535c1901018c7d','obrapafm','','','192.168.101.4','15732579','Ethernet','2019-02-01 20:00:03','2019-02-01 21:00:01',3598,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.60.253',0,0,''),(18939,'81c00f54','3ad3c92f972d2b82','britwums','','','192.168.101.4','15732580','Ethernet','2019-02-01 20:10:01','2019-02-01 21:10:00',3599,'RADIUS','','',2565350,58928792,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.60.251',0,0,''),(18933,'81c00f4e','fbaeaac41496a25e','obrapafm','','','192.168.101.4','15732574','Ethernet','2019-02-01 19:00:03','2019-02-01 20:00:01',3598,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.60.252',0,0,''),(18934,'81c00f4f','f30eddfcb1d0859b','britwums','','','192.168.101.4','15732575','Ethernet','2019-02-01 19:10:01','2019-02-01 20:10:00',3599,'RADIUS','','',184704211,97185229,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.60.251',0,0,''),(18930,'80c0003d','b8d717f7331c07ef','dadukpo','','','192.168.101.4','2160066621','Wireless-802.11','2019-02-01 18:23:39','2019-02-01 19:38:35',4495,'','','',206991,944119,'hotspot1','AC:57:75:26:32:1A','Lost-Service','','','10.0.0.201',0,0,''),(18931,'81c00f4c','cedb38e60033b753','britwums','','','192.168.101.4','15732572','Ethernet','2019-02-01 18:32:48','2019-02-01 19:10:00',2232,'RADIUS','','',611701,3816721,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.60.251',0,0,''),(18932,'81c00f4d','04f05a8ca2b1b88c','pempamsie','','','192.168.101.4','15732573','Ethernet','2019-02-01 18:45:45','2019-02-01 20:45:42',7198,'RADIUS','','',391238867,1531404408,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.60.247',0,0,''),(18929,'81c00f4b','7c0bec406fe8e18e','mfantsipim','','','192.168.101.4','15732571','Ethernet','2019-02-01 18:10:15','2019-02-01 19:10:13',3599,'RADIUS','','',46708,26789,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.60.206',0,0,''),(21789,'81d00949','a68cf5c4822e4572','home','','','192.168.101.4','15731026','Ethernet','2019-02-08 01:10:09','2019-02-08 01:19:04',535,'RADIUS','','',17197043,2272887,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.6.182',0,0,''),(18923,'81c00f45','b820101043dd6286','home','','','192.168.101.4','15732565','Ethernet','2019-02-01 17:10:04','2019-02-01 18:10:03',3599,'RADIUS','','',8888120,243761718,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.60.27',0,0,''),(18924,'81c00f46','d33d6dbf4661b4a0','mfantsipim','','','192.168.101.4','15732566','Ethernet','2019-02-01 17:10:15','2019-02-01 18:10:13',3599,'RADIUS','','',48114,30063,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.60.42',0,0,''),(18922,'81c00f44','93014c89cf37d66e','affiliation','','','192.168.101.4','15732564','Ethernet','2019-02-01 17:10:02','2019-02-01 18:10:01',3599,'RADIUS','','',609585,6035093,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.60.251',0,0,''),(19381,'81c01247','50ed74391bebe12f','britwums','','','192.168.101.4','15733339','Ethernet','2019-02-04 16:10:02','2019-02-05 00:45:17',30915,'RADIUS','','',2945576,4877654,'service2','FC:EC:DA:20:9C:83','','Framed-User','PPP','192.168.60.251',0,0,''),(18925,'81c00f47','387f31553576e28b','obrapafm','','','192.168.101.4','15732567','Ethernet','2019-02-01 18:00:03','2019-02-01 19:00:00',3598,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.60.252',0,0,''),(18926,'81c00f48','de9127550055ebf5','britwums','','','192.168.101.4','15732568','Ethernet','2019-02-01 18:10:02','2019-02-01 18:32:48',1366,'RADIUS','','',9480,20135,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.60.251',0,0,''),(18927,'81c00f49','161bde7f1fc7670b','affiliation','','','192.168.101.4','15732569','Ethernet','2019-02-01 18:10:02','2019-02-01 19:10:01',3599,'RADIUS','','',866094,15697049,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.60.30',0,0,''),(18928,'81c00f4a','a579fad82ad9aca5','home','','','192.168.101.4','15732570','Ethernet','2019-02-01 18:10:04','2019-02-01 19:10:03',3599,'RADIUS','','',16950385,423253282,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.60.222',0,0,''),(18915,'81c00f3d','73283597043892e1','affiliation','','','192.168.101.4','15732557','Ethernet','2019-02-01 16:10:02','2019-02-01 17:10:01',3599,'RADIUS','','',2632069,19272079,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.60.142',0,0,''),(18916,'81c00f3e','f4762eb8dfd5f7cc','SoNM','','','192.168.101.4','15732558','Ethernet','2019-02-01 16:10:03','2019-02-04 07:57:18',229634,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.60.254',0,0,''),(18917,'81c00f3f','8620235fd4750fe5','home','','','192.168.101.4','15732559','Ethernet','2019-02-01 16:10:04','2019-02-01 17:10:03',3599,'RADIUS','','',20827890,454968316,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.60.130',0,0,''),(18918,'81c00f40','f43b199e24bcc988','mfantsipim','','','192.168.101.4','15732560','Ethernet','2019-02-01 16:10:15','2019-02-01 17:10:13',3599,'RADIUS','','',43378,22882,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.60.236',0,0,''),(18919,'81c00f41','98b7f88354aa8f84','pempamsie','','','192.168.101.4','15732561','Ethernet','2019-02-01 16:45:44','2019-02-01 18:45:42',7198,'RADIUS','','',130999465,1504620711,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.60.247',0,0,''),(18920,'81c00f42','0ff1ac1c1628d7aa','obrapafm','','','192.168.101.4','15732562','Ethernet','2019-02-01 17:00:03','2019-02-01 18:00:00',3598,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.60.252',0,0,''),(18921,'81c00f43','8d78495809024ca0','britwums','','','192.168.101.4','15732563','Ethernet','2019-02-01 17:10:02','2019-02-01 18:10:01',3599,'RADIUS','','',105476,723144,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.60.191',0,0,''),(73957,'81c5f899','4b316816a13223d8','pempamsie','','','192.168.100.2','15749553','Ethernet','2019-09-07 07:05:43','2019-09-07 09:25:42',8399,'RADIUS','','',369584358,2358834653,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(21499,'81d00829','d9d99dfa06c5b4b7','SoNM','','','192.168.101.4','15730738','Ethernet','2019-02-07 18:10:03','2019-02-07 18:30:03',1200,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.4.121',0,0,''),(80833,'81d0e521','1cfb849a447d5fbf','baduwa','','','192.168.100.10','15787497','Ethernet','2019-10-15 10:27:28','2019-10-15 11:27:27',3600,'RADIUS','','',21211,26808,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(21498,'81d00828','f282eeaabe7e78ff','affiliation','','','192.168.101.4','15730737','Ethernet','2019-02-07 18:10:03','2019-02-07 18:25:01',899,'RADIUS','','',326187,438708,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.4.120',0,0,''),(21496,'81d00826','9d8fdaf61edcdc42','britwums','','','192.168.101.4','15730735','Ethernet','2019-02-07 18:10:02','2019-02-07 18:27:23',1041,'RADIUS','','',64037,148513,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.4.118',0,0,''),(33760,'8190793a','7eec08e3bc02656a','pempamsie','','','192.168.100.2','15759783','Ethernet','2019-03-02 14:25:46','2019-03-02 14:45:43',1198,'RADIUS','','',51216222,454708024,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(18913,'81c00f3b','3d073bf47cfcc5ad','cegrad','','','192.168.101.4','15732555','Ethernet','2019-02-01 16:10:02','2019-02-04 07:57:24',229641,'RADIUS','','',9803153,236219038,'service2','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.60.70',0,0,''),(18914,'81c00f3c','d58a80ae35a37173','britwums','','','192.168.101.4','15732556','Ethernet','2019-02-01 16:10:02','2019-02-01 17:10:01',3599,'RADIUS','','',15575,8147,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.60.114',0,0,''),(18912,'81c00f3a','0a2e249f37c35cf6','obrapafm','','','192.168.101.4','15732554','Ethernet','2019-02-01 16:00:03','2019-02-01 17:00:00',3598,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.60.252',0,0,''),(18899,'81c00f2f','3869ee007dfea2f4','cegrad','','','192.168.101.4','15732541','Ethernet','2019-02-01 14:10:15','2019-02-01 15:10:00',3586,'RADIUS','','',946696,1712859,'service2','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.60.254',0,0,''),(18900,'80c0003a','60fa63f8d22490cc','dadukpo','','','192.168.101.4','2160066618','Wireless-802.11','2019-02-01 14:13:33','2019-02-01 14:19:27',354,'','','',53842,355195,'hotspot1','AC:57:75:26:32:1A','Lost-Service','','','10.0.0.188',0,0,''),(18902,'81c00f31','5ba9a1c124819a94','obrapafm','','','192.168.101.4','15732544','Ethernet','2019-02-01 15:00:03','2019-02-01 16:00:00',3598,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.60.252',0,0,''),(18903,'81c00f32','a2e6d9f81e815a7e','britwums','','','192.168.101.4','15732546','Ethernet','2019-02-01 15:10:02','2019-02-01 16:10:01',3599,'RADIUS','','',7358443,220690073,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.60.60',0,0,''),(18904,'81c00f33','05810241e1221db2','affiliation','','','192.168.101.4','15732547','Ethernet','2019-02-01 15:10:02','2019-02-01 16:10:01',3599,'RADIUS','','',186352,510581,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.60.150',0,0,''),(18905,'81c00f34','6cdc39a9b1a2a7e1','cegrad','','','192.168.101.4','15732548','Ethernet','2019-02-01 15:10:02','2019-02-01 15:54:42',2679,'RADIUS','','',166703,563485,'service2','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.60.254',0,0,''),(18906,'81c00f35','a65b97801dee9ef6','SoNM','','','192.168.101.4','15732549','Ethernet','2019-02-01 15:10:04','2019-02-01 15:54:41',2678,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.60.235',0,0,''),(18907,'81c00f36','da9b7d5e6e9b1385','home','','','192.168.101.4','15732550','Ethernet','2019-02-01 15:10:04','2019-02-01 16:10:03',3598,'RADIUS','','',12405814,309118725,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.60.232',0,0,''),(18908,'81c00f37','e6ee4642fbd90b49','mfantsipim','','','192.168.101.4','15732551','Ethernet','2019-02-01 15:10:15','2019-02-01 16:10:13',3599,'RADIUS','','',41146,23395,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.60.105',0,0,''),(18909,'80c0003b','e2d4f5133ac1d9eb','gadukpoh','','','192.168.101.4','2160066619','Wireless-802.11','2019-02-01 15:38:41','2019-02-01 19:39:49',14468,'','','',2322266,14356895,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.0.194',0,0,''),(18910,'81c00f38','cdbe831e17e652ae','SoNM','','','192.168.101.4','15732552','Ethernet','2019-02-01 15:54:41','2019-02-01 16:10:01',919,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.60.243',0,0,''),(18911,'81c00f39','773705fa8fd1891e','cegrad','','','192.168.101.4','15732553','Ethernet','2019-02-01 15:54:42','2019-02-01 16:10:00',919,'RADIUS','','',4524376,105088631,'service2','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.60.254',0,0,''),(18250,'81717161','70a52bfe21ebe216','pempamsie','','','192.168.101.4','15823248','Ethernet','2019-01-11 04:40:12','2019-01-11 06:40:10',7198,'RADIUS','','',518063460,2113231832,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.7.117',0,0,''),(18251,'81717162','24e620ce422703c5','britwums','','','192.168.101.4','15823249','Ethernet','2019-01-11 06:01:48','2019-01-11 18:43:28',45700,'RADIUS','','',126608178,864356734,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.7.120',0,0,''),(81820,'81d0e8d0','d81015c93f8872e9','cegrad','','','192.168.100.10','15788440','Ethernet','2019-10-20 08:10:03','2019-10-20 10:10:02',7200,'RADIUS','','',20571,10896,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(17825,'80600023','0c7c3a35a614818a','gadukpoh','','','192.168.101.4','2153775139','Wireless-802.11','2018-12-20 20:17:42','2018-12-21 09:32:39',47697,'','','',16397236,462317248,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.5.119',0,0,''),(17823,'80600022','efa7f11c3e54a879','dadukpo','','','192.168.101.4','2153775138','Wireless-802.11','2018-12-20 19:12:49','2018-12-21 09:32:29',51581,'','','',6663658,75218732,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.5.57',0,0,''),(17824,'8160003f','126132af893b0f3f','home','','','192.168.101.4','15728703','Ethernet','2018-12-20 19:50:26','2018-12-20 23:39:04',13717,'RADIUS','','',71403872,1924626907,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.5.87',0,0,''),(17810,'81600034','524602113be26714','pempamsie','','','192.168.101.4','15728692','Ethernet','2018-12-20 08:45:49','2018-12-20 10:45:47',7199,'RADIUS','','',142554183,1766208607,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.2.247',0,0,''),(17811,'81600035','5c8740b8a0d34ca9','cegrad','','','192.168.101.4','15728693','Ethernet','2018-12-20 08:53:11','2018-12-21 08:11:25',83893,'RADIUS','','',266960379,7958303313,'service2','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','10.0.2.251',0,0,''),(17812,'81600036','70bc65d1c334c17b','SoNM','','','192.168.101.4','15728694','Ethernet','2018-12-20 08:53:38','2018-12-20 09:13:46',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.2.254',0,0,''),(17813,'81600037','6074f848dd06cb14','SoNM','','','192.168.101.4','15728695','Ethernet','2018-12-20 09:13:46','2018-12-21 08:11:54',0,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.3.9',0,0,''),(17814,'81600038','35b4ff08be02e65c','pempamsie','','','192.168.101.4','15728696','Ethernet','2018-12-20 10:45:49','2018-12-20 12:45:47',7199,'RADIUS','','',112595365,2329430320,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.3.101',0,0,''),(80832,'81d0e520','51a6d92b3605773d','SoNM','','','192.168.100.10','15787496','Ethernet','2019-10-15 10:25:02','2019-10-15 12:25:01',7200,'RADIUS','','',565784,8286319,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(17816,'8160003a','fbbc94a723bb2819','pempamsie','','','192.168.101.4','15728698','Ethernet','2018-12-20 12:45:49','2018-12-20 14:45:47',7199,'RADIUS','','',112867160,1966483298,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.3.215',0,0,''),(17817,'8160003b','96b63a595792f041','pempamsie','','','192.168.101.4','15728699','Ethernet','2018-12-20 14:45:49','2018-12-20 16:45:47',7199,'RADIUS','','',170862907,3520738477,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.4.58',0,0,''),(17818,'8160003c','7ee6b5383ce5a810','pempamsie','','','192.168.101.4','15728700','Ethernet','2018-12-20 16:45:49','2018-12-20 18:45:47',7199,'RADIUS','','',128137209,2198767062,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.4.148',0,0,''),(17820,'8160003d','ea66ad8924c5a072','home','','','192.168.101.4','15728701','Ethernet','2018-12-20 18:45:22','2018-12-20 19:50:25',3904,'RADIUS','','',3463414,28226935,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.5.20',0,0,''),(17821,'8160003e','19295f2d4cbbb758','pempamsie','','','192.168.101.4','15728702','Ethernet','2018-12-20 18:45:49','2018-12-20 20:45:47',7199,'RADIUS','','',160611089,2564581822,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.5.21',0,0,''),(11996,'81d014c3','196d5c10a31d0dad','obrapafm','','','192.168.100.2','15733965','Ethernet','2018-08-17 22:17:40','2018-08-18 02:54:37',16617,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.27.251',0,0,''),(73973,'81c5fa0d','d2fc176c92b42a05','affiliation','','','192.168.100.2','15749925','Ethernet','2019-09-07 10:10:02','2019-09-07 12:10:01',7200,'RADIUS','','',23404,16039,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(73972,'81c5f9e5','30bbde09318a6f54','mfantsipim','','','192.168.100.2','15749885','Ethernet','2019-09-07 09:50:03','2019-09-07 10:10:02',1199,'RADIUS','','',329011,126877,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(80831,'81d0e51f','d8f90a81ad31fd80','anane-fenin','','','192.168.100.10','15787495','Ethernet','2019-10-15 10:10:08','2019-10-15 12:10:07',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(73966,'81c5f93b','c72976570089ed35','SoNM','','','192.168.100.2','15749715','Ethernet','2019-09-07 08:25:01','2019-09-07 10:25:01',7200,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(73967,'81c5f946','912db2b08a2adecc','mfantsipim','','','192.168.100.2','15749726','Ethernet','2019-09-07 08:30:03','2019-09-07 08:50:02',1199,'RADIUS','','',327856,125709,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(73968,'81c5f96d','a18a3e25159d9de0','mfantsipim','','','192.168.100.2','15749765','Ethernet','2019-09-07 08:50:03','2019-09-07 09:10:02',1199,'RADIUS','','',322361,119761,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(73969,'81c5f995','f4aef3996c25a1ae','mfantsipim','','','192.168.100.2','15749805','Ethernet','2019-09-07 09:10:03','2019-09-07 09:30:02',1199,'RADIUS','','',335641,124087,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(73970,'81c5f9b4','a982a30ce3412715','pempamsie','','','192.168.100.2','15749836','Ethernet','2019-09-07 09:25:43','2019-09-07 11:45:42',8399,'RADIUS','','',553657383,2732027957,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(73971,'81c5f9be','0d3c7e578ac6336c','mfantsipim','','','192.168.100.2','15749846','Ethernet','2019-09-07 09:30:03','2019-09-07 09:50:02',1199,'RADIUS','','',325060,119794,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(73964,'81c5f91c','eeb4502ea9a54667','mfantsipim','','','192.168.100.2','15749684','Ethernet','2019-09-07 08:10:03','2019-09-07 08:30:02',1199,'RADIUS','','',324107,119663,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(73875,'81c5f1ad','ea8d4d7a65ec27c3','mfantsipim','','','192.168.100.2','15747781','Ethernet','2019-09-06 16:30:03','2019-09-06 16:50:01',1199,'RADIUS','','',320846,129332,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(81578,'81d0e7de','38bc6c0530d27cbe','src_hostel','','','192.168.100.10','15788198','Ethernet','2019-10-19 01:34:51','2019-10-19 02:34:51',3600,'RADIUS','','',87910,173133,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(73909,'81c5f486','8325b89ef6f33822','mfantsipim','','','192.168.100.2','15748510','Ethernet','2019-09-06 22:30:03','2019-09-06 22:50:02',1199,'RADIUS','','',319164,119887,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(17394,'8180387d','95bba41d5d2868e9','home','','','192.168.101.4','15743112','Ethernet','2018-12-11 14:43:54','2018-12-11 14:45:30',97,'RADIUS','','',132007,255859,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.106.70',0,0,''),(73956,'81c5f87a','48bacf6dea228640','mfantsipim','','','192.168.100.2','15749522','Ethernet','2019-09-07 06:50:03','2019-09-07 07:10:02',1198,'RADIUS','','',327637,121710,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(73908,'81c5f47b','8698de047c3db3a3','SoNM','','','192.168.100.2','15748499','Ethernet','2019-09-06 22:25:01','2019-09-07 00:25:00',7200,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(80830,'81d0e51e','2896132a459602eb','mfantsipim','','','192.168.100.10','15787494','Ethernet','2019-10-15 10:10:06','2019-10-15 10:30:05',1198,'RADIUS','','',184404,161483,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(14352,'81600f45','96d4a823e1bb1a4c','pempamsie','','','192.168.101.4','15732591','Ethernet','2018-10-29 02:45:48','2018-10-29 04:45:46',7198,'RADIUS','','',16183642,293190669,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.150.54',0,0,''),(80829,'81d0e51d','a34dc36ca7ad22dd','cegrad','','','192.168.100.10','15787493','Ethernet','2019-10-15 10:10:02','2019-10-15 12:10:02',7200,'RADIUS','','',404627250,2320398495,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(73902,'81c5f42a','6f2cfc287069dfd3','pempamsie','','','192.168.100.2','15748418','Ethernet','2019-09-06 21:45:43','2019-09-07 00:05:42',8399,'RADIUS','','',314949051,3140363482,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(73903,'81c5f433','49110bbf74c9807a','mfantsipim','','','192.168.100.2','15748427','Ethernet','2019-09-06 21:50:03','2019-09-06 22:10:01',1199,'RADIUS','','',337860,121635,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(73904,'81c5f45a','eb39dcab2c740c96','affiliation','','','192.168.100.2','15748466','Ethernet','2019-09-06 22:10:01','2019-09-07 00:10:01',7199,'RADIUS','','',16044,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(73905,'81c5f45b','04eb279d02158e4a','cegrad','','','192.168.100.2','15748467','Ethernet','2019-09-06 22:10:02','2019-09-07 00:10:02',7200,'RADIUS','','',18211,5302,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(73906,'81c5f45c','331571bbf0b54060','mfantsipim','','','192.168.100.2','15748468','Ethernet','2019-09-06 22:10:03','2019-09-06 22:30:02',1199,'RADIUS','','',330455,121961,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(11995,'81d014c2','726e1b5db6c66a76','britwums','','','192.168.100.2','15733964','Ethernet','2018-08-17 22:00:32','2018-08-17 22:21:12',1240,'RADIUS','','',246872,2804821,'service2','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','10.0.27.250',0,0,''),(19399,'81c0126c','64b00e69c4a684f2','britwums','','','192.168.101.4','15733378','Ethernet','2019-02-04 18:10:02','2019-02-04 18:33:18',1397,'RADIUS','','',1537836,2693662,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.60.110',0,0,''),(19400,'81c0126d','a5f99c3f46a8a346','home','','','192.168.101.4','15733379','Ethernet','2019-02-04 18:10:06','2019-02-04 19:10:05',3599,'RADIUS','','',6226032,19811861,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.60.213',0,0,''),(19398,'81c0126b','8f3b875573238fd2','affiliation','','','192.168.101.4','15733377','Ethernet','2019-02-04 18:10:01','2019-02-04 19:10:00',3599,'RADIUS','','',2040210,5148711,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.60.202',0,0,''),(19397,'81c0126a','495f3d3c93c0e42b','obrapafm','','','192.168.101.4','15733376','Ethernet','2019-02-04 18:00:01','2019-02-04 19:00:00',3599,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.60.166',0,0,''),(19396,'81c01269','f25bb08468fd1911','obrapafm','','','192.168.101.4','15733375','Ethernet','2019-02-04 17:26:47','2019-02-04 18:00:00',1993,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.60.166',0,0,''),(18123,'817094a6','1aa7ea101c3ec95a','pempamsie','','','192.168.101.4','15766740','Ethernet','2019-01-05 12:40:11','2019-01-05 14:40:09',7198,'RADIUS','','',155989869,2456912264,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.3.49',0,0,''),(18124,'80700048','2008a3d1fc97140f','dadukpo','','','192.168.101.4','2154823752','Wireless-802.11','2019-01-05 12:45:07','2019-01-05 17:16:33',16286,'','','',7902795,75706112,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.0.124',0,0,''),(18125,'8070004a','684e2f222ac2d8b5','dadukpo','','','192.168.101.4','2154823754','Wireless-802.11','2019-01-05 13:26:42','2019-01-05 15:34:02',7640,'','','',6743891,28288546,'hotspot1','74:E5:0B:11:F9:9A','Lost-Service','','','10.0.3.61',0,0,''),(18126,'81709993','f73799e3dae1c89f','pempamsie','','','192.168.101.4','15768001','Ethernet','2019-01-05 14:40:11','2019-01-05 16:40:09',7198,'RADIUS','','',280662912,3909415971,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.3.76',0,0,''),(18116,'81708c79','0f92c3e19763b1ec','pempamsie','','','192.168.101.4','15764647','Ethernet','2019-01-05 08:40:11','2019-01-05 10:40:09',7198,'RADIUS','','',109796994,1688980070,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.3.10',0,0,''),(18117,'80700040','0dbdf240e09b7508','dadukpo','','','192.168.101.4','2154823744','Wireless-802.11','2019-01-05 09:13:02','2019-01-05 17:16:35',29013,'','','',16995322,449060836,'hotspot1','AC:57:75:26:32:1A','Lost-Service','','','10.0.2.176',0,0,''),(18118,'81708e8e','0f01edd19e233760','capitalhill','','','192.168.101.4','15765180','Ethernet','2019-01-05 09:31:36','2019-01-05 19:51:48',37212,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.3.21',0,0,''),(18119,'80700041','785c0c3ca07d6dc8','gadukpoh','','','192.168.101.4','2154823745','Wireless-802.11','2019-01-05 09:47:20','2019-01-05 14:22:19',16500,'','','',5350154,7607546,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.1.67',0,0,''),(18120,'81708ff5','a5031611fee873ef','pempamsie','','','192.168.101.4','15765539','Ethernet','2019-01-05 10:40:11','2019-01-05 12:40:09',7198,'RADIUS','','',85991137,1450360575,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.3.32',0,0,''),(18114,'81708792','71253759df1fe2a5','pempamsie','','','192.168.101.4','15763392','Ethernet','2019-01-05 06:40:11','2019-01-05 08:40:09',7198,'RADIUS','','',218783552,1362093076,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.2.248',0,0,''),(18115,'8070003f','51052e409641166c','dadukpo','','','192.168.101.4','2154823743','Wireless-802.11','2019-01-05 08:22:30','2019-01-05 12:39:48',15439,'','','',2982172,7923705,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.0.124',0,0,''),(18112,'8170829f','8ce58612a6915473','pempamsie','','','192.168.101.4','15762124','Ethernet','2019-01-05 02:40:11','2019-01-05 04:40:09',7197,'RADIUS','','',208536933,1337124643,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.2.238',0,0,''),(18113,'81708514','790800eab57dadfe','pempamsie','','','192.168.101.4','15762754','Ethernet','2019-01-05 04:40:11','2019-01-05 06:40:09',7197,'RADIUS','','',207133715,1138177208,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.2.243',0,0,''),(11994,'81d014ae','6758a4ea5df03408','obrapafm','','','192.168.100.2','15733944','Ethernet','2018-08-17 21:38:22','2018-08-17 22:17:38',2357,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.27.249',0,0,''),(75014,'81d0a01c','8c4a2777b867d1a6','SoNM','','','192.168.100.2','15769738','Ethernet','2019-09-13 16:25:01','2019-09-13 18:25:01',7199,'RADIUS','','',89608,205783,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(73901,'81c5f40a','284a6dcbd4e84198','mfantsipim','','','192.168.100.2','15748386','Ethernet','2019-09-06 21:30:03','2019-09-06 21:50:02',1199,'RADIUS','','',332485,120765,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(73900,'81c5f3e3','3e0132a7d4629457','mfantsipim','','','192.168.100.2','15748347','Ethernet','2019-09-06 21:10:03','2019-09-06 21:30:02',1199,'RADIUS','','',325988,119963,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(73899,'81c5f3bb','3e32bba632e93344','mfantsipim','','','192.168.100.2','15748307','Ethernet','2019-09-06 20:50:03','2019-09-06 21:10:01',1199,'RADIUS','','',321488,119687,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(12507,'81100002','c8ffd9d80a75b49f','agrace','','','192.168.100.2','17','Ethernet','2018-09-18 09:56:18','2018-09-18 18:33:45',31047,'RADIUS','','',50401206,1104955908,'service2','00:23:CD:6E:FC:29','User-Request','Framed-User','PPP','10.0.35.63',0,0,''),(12508,'81100003','1913eb17ce24cb3d','alorvia','','','192.168.100.2','15728643','Ethernet','2018-09-18 09:56:31','2018-09-18 11:34:09',5857,'RADIUS','','',764,1234,'service2','04:18:D6:F8:68:6C','User-Request','Framed-User','PPP','10.0.35.60',0,0,''),(75125,'81d0a897','91a9286eddb800c5','mfantsipim','','','192.168.100.2','15771911','Ethernet','2019-09-14 10:10:05','2019-09-14 10:30:03',1199,'RADIUS','','',118535,117056,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(12510,'81100004','1fdf07014ae05c99','cegrad','','','192.168.100.2','15728644','Ethernet','2018-09-18 10:12:25','2018-09-19 12:53:50',96085,'RADIUS','','',932553587,1180759378,'service2','DC:9F:DB:E4:A9:AE','User-Request','Framed-User','PPP','10.0.7.158',0,0,''),(12511,'81100005','0f9230519f36a0dd','obrapafm','','','192.168.100.2','15728645','Ethernet','2018-09-18 10:22:17','2018-09-18 18:33:35',29478,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.7.135',0,0,''),(73898,'81c5f394','05a4d8441f616ecc','mfantsipim','','','192.168.100.2','15748268','Ethernet','2019-09-06 20:30:03','2019-09-06 20:50:01',1199,'RADIUS','','',350048,127795,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(73897,'81c5f389','6afbfd3f9d505c08','SoNM','','','192.168.100.2','15748257','Ethernet','2019-09-06 20:25:01','2019-09-06 22:25:00',7200,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(12514,'81100006','f1afc28d774a568d','alorvia','','','192.168.100.2','15728646','Ethernet','2018-09-18 11:36:21','2018-09-18 18:34:20',25079,'RADIUS','','',213067,1251088,'service2','04:18:D6:F8:68:6C','User-Request','Framed-User','PPP','10.0.6.235',0,0,''),(75922,'81d0af0d','28085ee156c9777c','mfantsipim','','','192.168.100.2','15773580','Ethernet','2019-09-19 12:30:02','2019-09-19 12:50:01',1199,'RADIUS','','',142824,136892,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(73896,'81c5f36b','9fb484c699f215b5','britwums','','','192.168.100.2','15748227','Ethernet','2019-09-06 20:10:06','2019-09-07 01:10:06',18000,'RADIUS','','',64066,35332,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(12517,'81100007','f717c420a133ff6e','obrapafm','','','192.168.100.2','15728647','Ethernet','2018-09-18 18:33:35','2018-09-20 12:07:46',149651,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.6.123',0,0,''),(12518,'81100008','9849f0dd4212b4f9','agrace','','','192.168.100.2','17','Ethernet','2018-09-18 18:33:46','2018-09-19 12:34:04',64818,'RADIUS','','',374435359,5943918346,'service2','00:23:CD:6E:FC:29','User-Request','Framed-User','PPP','10.0.6.119',0,0,''),(12519,'81100009','367e6251988aafe1','alorvia','','','192.168.100.2','15728649','Ethernet','2018-09-18 18:34:20','2018-09-19 11:10:40',59780,'RADIUS','','',41431372,330050015,'service2','04:18:D6:F8:68:6C','User-Request','Framed-User','PPP','10.0.6.111',0,0,''),(74673,'81d05e09','4cdc69df64bfd713','src_hostel','','','192.168.100.2','15752775','Ethernet','2019-09-11 19:22:56','2019-09-11 19:34:42',706,'RADIUS','','',71968,221450,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(12522,'8110000a','67023194dc33639b','britwums','','','192.168.100.2','15728650','Ethernet','2018-09-18 18:47:40','2018-09-19 16:42:57',78916,'RADIUS','','',241232206,2877679427,'service2','6C:3B:6B:02:5C:96','NAS-Request','Framed-User','PPP','10.0.0.117',0,0,''),(74703,'81d063c8','06feef105be7b9b4','mfantsipim','','','192.168.100.2','15754255','Ethernet','2019-09-11 22:50:03','2019-09-11 23:10:01',1198,'RADIUS','','',154052,141155,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(74670,'81d05db8','8241fee5e30db683','mfantsipim','','','192.168.100.2','15752686','Ethernet','2019-09-11 19:10:03','2019-09-11 19:30:01',1199,'RADIUS','','',114392,113811,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(74671,'81d05dd9','e75c1526defc1d4a','src_hostel','','','192.168.100.2','15752725','Ethernet','2019-09-11 19:15:04','2019-09-11 19:18:43',219,'RADIUS','','',14807,39925,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.6',0,0,''),(74672,'81d05dec','709cf18806c39d0a','src_hostel','','','192.168.100.2','15752746','Ethernet','2019-09-11 19:18:45','2019-09-11 19:22:51',246,'RADIUS','','',10956,27292,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.7',0,0,''),(74597,'81d04ea8','9ae0e25ebf04528f','mfantsipim','','','192.168.100.2','15748823','Ethernet','2019-09-11 10:10:03','2019-09-11 10:30:01',1198,'RADIUS','','',161179,153236,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(74144,'81d00016','be00068810f069e4','src_hostel','','','192.168.100.2','15728660','Ethernet','2019-09-08 13:04:10','2019-09-08 13:09:52',342,'RADIUS','','',467001,12693086,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(74145,'81d00017','4f5b8c444fd9bb09','dodoos','','','192.168.100.2','15728662','Ethernet','2019-09-08 13:04:10','2019-09-11 14:45:19',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(12530,'8110000b','9f24530ee6dc9c90','home','','','192.168.100.2','15728651','Ethernet','2018-09-18 20:47:03','2018-09-23 01:24:03',362219,'RADIUS','','',777716237,4766142306,'service2','CC:2D:E0:39:AA:80','Admin-Reboot','Framed-User','PPP','10.0.0.250',0,0,''),(74529,'81d0412a','4be9af1152993228','pempamsie','','','192.168.100.2','15745364','Ethernet','2019-09-11 02:05:43','2019-09-11 04:25:43',8400,'RADIUS','','',142198102,206448501,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(12531,'8110000c','e1d803abec97ffcf','pempamsie','','','192.168.100.2','15728652','Ethernet','2018-09-18 21:00:32','2018-09-18 22:45:37',6305,'RADIUS','','',52414049,465591482,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.1.16',0,0,''),(74702,'81d063a3','ad77802c052b2bc1','src_hostel','','','192.168.100.2','15754218','Ethernet','2019-09-11 22:44:54','2019-09-11 22:54:33',579,'RADIUS','','',18937,49605,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(74695,'81d062af','075a85a7d50ac6c1','affiliation','','','192.168.100.2','15753970','Ethernet','2019-09-11 22:10:02','2019-09-12 00:10:01',7199,'RADIUS','','',16742,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(74696,'81d062b0','5ba904a850a11e97','mfantsipim','','','192.168.100.2','15753972','Ethernet','2019-09-11 22:10:04','2019-09-11 22:30:01',1197,'RADIUS','','',114161,113304,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(74697,'81d062b1','c718e68b2a63ca9c','cegrad','','','192.168.100.2','15753971','Ethernet','2019-09-11 22:10:04','2019-09-12 00:10:02',7198,'RADIUS','','',15681,84,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(12536,'8110000d','7597857b328f95b7','pempamsie','','','192.168.100.2','15728653','Ethernet','2018-09-18 22:45:40','2018-09-23 01:24:03',355102,'RADIUS','','',7254374244,68481321273,'service2','E4:8D:8C:06:AD:0D','Admin-Reboot','Framed-User','PPP','10.0.1.104',0,0,''),(74143,'81d00015','eb173a92eff10c0a','SoNM','','','192.168.100.2','15728664','Ethernet','2019-09-08 13:04:10','2019-09-08 14:25:01',4851,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(80827,'81d0e51b','d9ac6990d751b56c','mfantsipim','','','192.168.100.10','15787491','Ethernet','2019-10-15 09:50:06','2019-10-15 10:10:05',1198,'RADIUS','','',207044,177983,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(74686,'81d0606c','264fe6b72970ab78','mfantsipim','','','192.168.100.2','15753391','Ethernet','2019-09-11 20:50:03','2019-09-11 21:10:01',1198,'RADIUS','','',120934,120112,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(74685,'81d0604d','6e5ccd1bdf06ea7d','pempamsie','','','192.168.100.2','15753359','Ethernet','2019-09-11 20:45:43','2019-09-11 23:05:43',8400,'RADIUS','','',252932005,1583962943,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(74142,'81d00014','bda44445a46c72c5','britwums','','','192.168.100.2','15728661','Ethernet','2019-09-08 13:04:10','2019-09-08 17:10:07',14757,'RADIUS','','',10242375,104757842,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(12545,'8110000f','911bd56ac9cf8079','alorvia','','','192.168.100.2','15728655','Ethernet','2018-09-19 11:11:11','2018-09-20 11:17:36',86785,'RADIUS','','',71319298,383392074,'service2','04:18:D6:F8:68:6C','User-Request','Framed-User','PPP','10.0.3.59',0,0,''),(12546,'81100010','5a912e30f0d4bda2','agrace','','','192.168.100.2','17','Ethernet','2018-09-19 12:35:00','2018-09-19 14:02:08',5228,'RADIUS','','',31028621,524709713,'service2','00:23:CD:6E:FC:29','User-Request','Framed-User','PPP','10.0.3.235',0,0,''),(12547,'81100011','db067219e1cbac5b','cegrad','','','192.168.100.2','15728659','Ethernet','2018-09-19 12:53:50','2018-09-19 13:01:14',444,'RADIUS','','',48981,15816,'service2','DC:9F:DB:E4:A9:AE','User-Request','Framed-User','PPP','10.0.4.50',0,0,''),(12548,'81100012','57876ea08e46c913','cegrad','','','192.168.100.2','15728660','Ethernet','2018-09-19 13:01:15','2018-09-23 01:24:03',303768,'RADIUS','','',679975726,2126069328,'service2','DC:9F:DB:E4:A9:AE','Admin-Reboot','Framed-User','PPP','10.0.4.75',0,0,''),(12550,'81100013','e68b3c262c20ab24','agrace','','','192.168.100.2','17','Ethernet','2018-09-19 14:02:09','2018-09-23 01:24:03',300114,'RADIUS','','',815321582,16329868819,'service2','00:23:CD:6E:FC:29','Admin-Reboot','Framed-User','PPP','10.0.4.185',0,0,''),(74534,'81d041e2','bcd7e4c14e651efd','mfantsipim','','','192.168.100.2','15745548','Ethernet','2019-09-11 02:30:02','2019-09-11 02:50:01',1199,'RADIUS','','',124002,123325,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(73821,'81c5ee5f','f771010147361bfa','affiliation','','','192.168.100.2','15746935','Ethernet','2019-09-06 09:39:15','2019-09-06 10:10:01',1846,'RADIUS','','',6642,2755,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(12552,'81100014','bbae00a8fce955d1','britwums','','','192.168.100.2','15728662','Ethernet','2018-09-19 16:22:23','2018-09-19 16:26:08',224,'RADIUS','','',267435,1171033,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.5.147',0,0,''),(12553,'81100015','1806c8ffe974ce30','britwums','','','192.168.100.2','15728663','Ethernet','2018-09-19 16:26:08','2018-09-19 16:43:44',1057,'RADIUS','','',1120423,3940642,'service2','FC:EC:DA:20:9C:83','NAS-Request','Framed-User','PPP','10.0.5.160',0,0,''),(12554,'81100016','644c34ebab337845','britwums','','','192.168.100.2','15728664','Ethernet','2018-09-19 16:43:45','2018-09-19 17:02:21',1117,'RADIUS','','',702703,4904044,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.5.194',0,0,''),(12555,'81100017','ae774c549906da7e','britwums','','','192.168.100.2','15728665','Ethernet','2018-09-19 17:02:22','2018-09-22 17:20:16',260274,'RADIUS','','',541214625,5537504907,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.5.244',0,0,''),(81621,'81d0e808','f771f7e94fd5baf0','pempamsie','','','192.168.100.10','15788240','Ethernet','2019-10-19 07:05:42','2019-10-19 09:25:42',8400,'RADIUS','','',331184341,3467925846,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(74539,'81d044b5','51fc5b0f11d0cf92','mfantsipim','','','192.168.100.2','15746271','Ethernet','2019-09-11 04:10:02','2019-09-11 04:30:01',1199,'RADIUS','','',121401,119770,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(80826,'81d0e51a','38056160bd9e01fb','pempamsie','','','192.168.100.10','15787490','Ethernet','2019-10-15 09:45:43','2019-10-15 12:05:42',8400,'RADIUS','','',377277380,3280190534,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(74011,'81c5fcea','e80dc8370e31a072','britwums','','','192.168.100.2','15750658','Ethernet','2019-09-07 16:10:06','2019-09-07 21:10:06',17999,'RADIUS','','',13897128,315336511,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(74013,'81c5fd0a','e1ba317193e17cd3','pempamsie','','','192.168.100.2','15750690','Ethernet','2019-09-07 16:25:43','2019-09-07 18:45:42',8399,'RADIUS','','',334281165,4619359113,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(74014,'81c5fd13','5f9fa5e32fd24651','mfantsipim','','','192.168.100.2','15750699','Ethernet','2019-09-07 16:30:03','2019-09-07 16:50:02',1198,'RADIUS','','',336310,120843,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(74009,'81c5fce8','982c48f496088873','mfantsipim','','','192.168.100.2','15750656','Ethernet','2019-09-07 16:10:04','2019-09-07 16:30:02',1198,'RADIUS','','',339842,129969,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(75926,'81d0afe1','1afebc2c63ba93cf','britwums','','','192.168.100.2','15773792','Ethernet','2019-09-19 13:10:15','2019-09-19 16:05:42',10527,'RADIUS','','',1550104,3189542,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(74008,'81c5fce7','34b8eeef5a6b5a8a','cegrad','','','192.168.100.2','15750655','Ethernet','2019-09-07 16:10:03','2019-09-07 18:10:02',7200,'RADIUS','','',25212,20133,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(74006,'81c5fcd1','3bd526e6f55a92ac','amanful','','','192.168.100.2','15750633','Ethernet','2019-09-07 16:00:04','2019-09-08 00:00:04',28799,'RADIUS','','',6157722,122790525,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(74007,'81c5fce6','27fca9ce8597c233','affiliation','','','192.168.100.2','15750654','Ethernet','2019-09-07 16:10:02','2019-09-07 18:10:01',7200,'RADIUS','','',18170,4986,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(73893,'81c5f368','61587f5a7eaac0f4','cegrad','','','192.168.100.2','15748224','Ethernet','2019-09-06 20:10:02','2019-09-06 22:10:02',7199,'RADIUS','','',62677,96925,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(73894,'81c5f369','f8d7d15403f4b17c','mfantsipim','','','192.168.100.2','15748225','Ethernet','2019-09-06 20:10:03','2019-09-06 20:30:02',1198,'RADIUS','','',342963,120279,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(80828,'81d0e51c','3b9816b52666edd4','affiliation','','','192.168.100.10','15787492','Ethernet','2019-10-15 10:10:02','2019-10-15 12:10:01',7200,'RADIUS','','',4139701,26298089,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(73892,'81c5f367','c78b7061a9b24343','affiliation','','','192.168.100.2','15748223','Ethernet','2019-09-06 20:10:01','2019-09-06 22:10:01',7199,'RADIUS','','',19721,8001,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(80825,'81d0e519','e813a63f10b458ef','src_hostel','','','192.168.100.10','15787489','Ethernet','2019-10-15 09:34:51','2019-10-15 10:34:51',3600,'RADIUS','','',151573,341491,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(74040,'81c5ff4a','8a96c3f1070faf5f','britwums','','','192.168.100.2','15751266','Ethernet','2019-09-07 21:10:06','2019-09-08 02:10:06',17999,'RADIUS','','',15263480,490058441,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(73891,'81c5f33f','96fe86ccc6e23632','mfantsipim','','','192.168.100.2','15748183','Ethernet','2019-09-06 19:50:03','2019-09-06 20:10:01',1199,'RADIUS','','',338789,122120,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(73890,'81c5f318','ee23917241dfd38e','mfantsipim','','','192.168.100.2','15748144','Ethernet','2019-09-06 19:30:03','2019-09-06 19:50:01',1198,'RADIUS','','',319999,120484,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(12576,'81100019','d9fd512966cc128a','alorvia','','','192.168.100.2','15728667','Ethernet','2018-09-20 11:20:46','2018-09-22 10:32:30',169904,'RADIUS','','',141787115,3692992950,'service2','04:18:D6:F8:68:6C','User-Request','Framed-User','PPP','10.0.10.23',0,0,''),(13791,'81600816','c5f0ceea5a569eac','obrapafm','','','192.168.100.3','15730716','Ethernet','2018-10-17 22:10:18','2018-10-18 11:13:42',47004,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.78.68',0,0,''),(12577,'8110001a','8dadb70ea74f00d3','obrapafm','','','192.168.100.2','15728668','Ethernet','2018-09-20 12:07:47','2018-09-23 01:24:03',220576,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','Admin-Reboot','Framed-User','PPP','10.0.10.73',0,0,''),(74527,'81d04028','6d48018c7b421e6f','mfantsipim','','','192.168.100.2','15745106','Ethernet','2019-09-11 01:30:03','2019-09-11 01:50:01',1198,'RADIUS','','',121541,119845,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(73889,'81c5f30e','4dd766f1fb9cbd0a','pempamsie','','','192.168.100.2','15748134','Ethernet','2019-09-06 19:25:42','2019-09-06 21:45:42',8400,'RADIUS','','',244342023,3398136208,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(73886,'81c5f2a0','bfe2c3f9049180b7','mfantsipim','','','192.168.100.2','15748024','Ethernet','2019-09-06 18:30:03','2019-09-06 18:50:01',1198,'RADIUS','','',318499,120038,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(73887,'81c5f2c8','ac98162fd70eb590','mfantsipim','','','192.168.100.2','15748064','Ethernet','2019-09-06 18:50:03','2019-09-06 19:10:01',1198,'RADIUS','','',318362,116784,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(73888,'81c5f2ef','6bd1e3ada6c23c94','mfantsipim','','','192.168.100.2','15748103','Ethernet','2019-09-06 19:10:03','2019-09-06 19:30:01',1198,'RADIUS','','',335505,119888,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(17010,'81800728','460b6b7fd18d913b','pempamsie','','','192.168.101.4','15730476','Ethernet','2018-12-03 06:45:46','2018-12-03 08:45:43',7198,'RADIUS','','',480778649,1977622986,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.64.136',0,0,''),(73963,'81c5f91b','de6096e0a89f4434','cegrad','','','192.168.100.2','15749683','Ethernet','2019-09-07 08:10:02','2019-09-07 10:10:02',7199,'RADIUS','','',39907,45908,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(73958,'81c5f8a2','7929ee2dedef9800','mfantsipim','','','192.168.100.2','15749562','Ethernet','2019-09-07 07:10:03','2019-09-07 07:30:02',1199,'RADIUS','','',312754,120563,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(73959,'81c5f8ca','239c1d0c35b5e086','mfantsipim','','','192.168.100.2','15749602','Ethernet','2019-09-07 07:30:03','2019-09-07 07:50:02',1199,'RADIUS','','',325448,117804,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(73960,'81c5f8f2','1420b2a20a4a91d0','mfantsipim','','','192.168.100.2','15749642','Ethernet','2019-09-07 07:50:03','2019-09-07 08:10:02',1199,'RADIUS','','',329600,119755,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(73961,'81c5f906','44ea048570af034b','amanful','','','192.168.100.2','15749662','Ethernet','2019-09-07 08:00:04','2019-09-07 16:00:04',28799,'RADIUS','','',62592,74,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(73962,'81c5f91a','55381c3944afd112','affiliation','','','192.168.100.2','15749682','Ethernet','2019-09-07 08:10:02','2019-09-07 10:10:01',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(73881,'81c5f274','3914a3467c9fb1c4','affiliation','','','192.168.100.2','15747980','Ethernet','2019-09-06 18:10:01','2019-09-06 20:10:01',7200,'RADIUS','','',134154,184424,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(73882,'81c5f275','a991df7c52348145','cegrad','','','192.168.100.2','15747981','Ethernet','2019-09-06 18:10:02','2019-09-06 20:10:02',7199,'RADIUS','','',130194,244248,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(73883,'81c5f276','c538c30304fd36d8','mfantsipim','','','192.168.100.2','15747982','Ethernet','2019-09-06 18:10:03','2019-09-06 18:30:01',1198,'RADIUS','','',329487,120930,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(80824,'81d0e518','ddcb1d78656ee21f','mfantsipim','','','192.168.100.10','15787488','Ethernet','2019-10-15 09:30:06','2019-10-15 09:50:05',1198,'RADIUS','','',229988,193111,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(73885,'81c5f295','ffd880d7e150b977','SoNM','','','192.168.100.2','15748013','Ethernet','2019-09-06 18:25:01','2019-09-06 20:25:00',7200,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(73877,'81c5f1f4','a787f2cc8311089a','pempamsie','','','192.168.100.2','15747852','Ethernet','2019-09-06 17:05:43','2019-09-06 19:25:42',8400,'RADIUS','','',386737936,3902182994,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(73876,'81c5f1d5','a6d380e3b1714e7f','mfantsipim','','','192.168.100.2','15747821','Ethernet','2019-09-06 16:50:03','2019-09-06 17:10:01',1199,'RADIUS','','',327004,127141,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(73878,'81c5f1fe','a7b7ea293eb00b4e','mfantsipim','','','192.168.100.2','15747862','Ethernet','2019-09-06 17:10:03','2019-09-06 17:30:01',1198,'RADIUS','','',328915,117233,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(73879,'81c5f225','50655db2f74eeb8e','mfantsipim','','','192.168.100.2','15747901','Ethernet','2019-09-06 17:30:03','2019-09-06 17:50:01',1198,'RADIUS','','',332688,134616,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(73880,'81c5f24d','5424bc98d2231a9c','mfantsipim','','','192.168.100.2','15747941','Ethernet','2019-09-06 17:50:03','2019-09-06 18:10:01',1198,'RADIUS','','',327943,127891,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(12042,'81d01794','301f02e50fda2a12','pempamsie','','','192.168.100.2','15734702','Ethernet','2018-08-24 22:39:13','2018-08-24 22:41:02',109,'RADIUS','','',5487757,6077129,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.30.90',0,0,''),(12043,'81d01795','cce1132e4e183f97','pempamsie','','','192.168.100.2','15734703','Ethernet','2018-08-24 22:41:02','2018-08-26 08:54:52',123230,'RADIUS','','',3844861838,12667827065,'service2','E4:8D:8C:06:AD:0D','','Framed-User','PPP','10.0.30.92',0,0,''),(12044,'80d0015f','e7a7b06789c17917','dadukpo','','','192.168.100.2','2161115487','Wireless-802.11','2018-08-25 08:05:30','2018-08-25 08:08:59',209,'','','',444578,396045,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.29.110',0,0,''),(12045,'81d01796','2d6413f848619c05','britwums','','','192.168.100.2','15734704','Ethernet','2018-08-25 10:53:49','2018-08-25 15:05:18',15089,'RADIUS','','',7591529,78864457,'service2','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','10.0.30.100',0,0,''),(12046,'81d01797','8b7e97de51cd81b0','alorvia','','','192.168.100.2','15734705','Ethernet','2018-08-25 10:53:54','2018-08-25 14:27:50',12837,'RADIUS','','',1809608,1742009,'service2','04:18:D6:F8:68:6C','User-Request','Framed-User','PPP','10.0.30.101',0,0,''),(12047,'80d00160','3dfe44344ff7a51d','gadukpoh','','','192.168.100.2','2161115488','Wireless-802.11','2018-08-25 10:59:08','2018-08-25 13:22:12',8584,'','','',4074723,23055895,'hotspot1','60:FE:C5:D1:A7:B2','Lost-Service','','','10.0.30.31',0,0,''),(12048,'80d00161','8db675699e4bf870','dadukpo','','','192.168.100.2','2161115489','Wireless-802.11','2018-08-25 12:00:16','2018-08-25 12:31:06',1849,'','','',547148,12609387,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.29.110',0,0,''),(12049,'81d01799','529a1a1795a24cfd','obrapafm','','','192.168.100.2','15734707','Ethernet','2018-08-25 12:11:26','2018-08-25 19:17:24',25557,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','NAS-Request','Framed-User','PPP','10.0.30.121',0,0,''),(12050,'80d00163','602f23b65f4b0527','gadukpoh','','','192.168.100.2','2161115491','Wireless-802.11','2018-08-25 12:18:09','2018-08-25 14:01:22',6192,'','','',3890552,23477542,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.30.126',0,0,''),(12051,'80d00164','405b12b45d853776','dadukpo','','','192.168.100.2','2161115492','Wireless-802.11','2018-08-25 12:37:35','2018-08-25 14:01:22',5027,'','','',853489,7852453,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.29.110',0,0,''),(12052,'80d00165','589d817c5eb412c9','gadukpoh','','','192.168.100.2','2161115493','Wireless-802.11','2018-08-25 13:26:29','2018-08-25 14:01:17',2088,'','','',12207714,33089199,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.30.156',0,0,''),(12053,'81d0179a','6380c96b318df2ad','alorvia','','','192.168.100.2','15734708','Ethernet','2018-08-25 14:27:51','2018-08-25 15:03:48',2158,'RADIUS','','',130107,73089,'service2','04:18:D6:F8:68:6C','User-Request','Framed-User','PPP','10.0.30.180',0,0,''),(12054,'81d0179c','02fa276db60927cd','alorvia','','','192.168.100.2','15734710','Ethernet','2018-08-25 15:03:48','2018-08-25 17:41:58',9489,'RADIUS','','',841347,3157402,'service2','04:18:D6:F8:68:6C','User-Request','Framed-User','PPP','10.0.30.187',0,0,''),(12055,'81d0179d','eb04587b87d64159','britwums','','','192.168.100.2','15734711','Ethernet','2018-08-25 15:05:19','2018-08-26 08:54:52',64173,'RADIUS','','',174263437,2122057055,'service2','6C:3B:6B:02:5C:96','','Framed-User','PPP','10.0.30.188',0,0,''),(12056,'80d00166','636b26011c249d53','dadukpo','','','192.168.100.2','2161115494','Wireless-802.11','2018-08-25 15:46:35','2018-08-25 17:46:17',7183,'','','',8429231,2695530,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.29.107',0,0,''),(12057,'80d00167','85ba470b020c3b97','gadukpoh','','','192.168.100.2','2161115495','Wireless-802.11','2018-08-25 15:48:13','2018-08-25 19:44:41',14189,'','','',2771738,33070460,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.30.156',0,0,''),(12058,'80d00169','ab8bdd970896ae2c','gadukpoh','','','192.168.100.2','2161115497','Wireless-802.11','2018-08-25 17:14:58','2018-08-25 19:31:18',8180,'','','',5405437,9048968,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.30.126',0,0,''),(12059,'81d0179f','253cb4d64a87cb20','alorvia','','','192.168.100.2','15734713','Ethernet','2018-08-25 17:41:58','2018-08-25 21:34:39',13961,'RADIUS','','',43371551,281725090,'service2','04:18:D6:F8:68:6C','User-Request','Framed-User','PPP','10.0.30.221',0,0,''),(12060,'81d017a0','d97e48a38f5f8a67','obrapafm','','','192.168.100.2','15734714','Ethernet','2018-08-25 19:17:24','2018-08-26 08:54:52',49048,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','','Framed-User','PPP','10.0.31.10',0,0,''),(12061,'80d00170','95502c707c1ea924','dadukpo','','','192.168.100.2','2161115504','Wireless-802.11','2018-08-25 21:25:07','2018-08-26 08:20:55',39347,'','','',1458050155,55706711,'hotspot1','80:19:67:AA:5D:F5','Lost-Service','','','10.0.29.107',0,0,''),(12062,'81d017a1','1c10d4c943e73bc8','alorvia','','','192.168.100.2','15734715','Ethernet','2018-08-25 21:34:40','2018-08-26 08:54:52',40812,'RADIUS','','',100903234,261810189,'service2','04:18:D6:F8:68:6C','','Framed-User','PPP','10.0.31.50',0,0,''),(12501,'810000cf','95544af436786d86','cegrad','','','192.168.100.2','15728849','Ethernet','2018-09-18 07:35:16','2018-09-18 09:56:18',8462,'RADIUS','','',41837227,815674577,'service2','DC:9F:DB:E4:A9:AE','','Framed-User','PPP','10.0.63.27',0,0,''),(12063,'81e00000','cb9ceb82716205f5','home','','','192.168.100.2','15728640','Ethernet','2018-08-26 08:54:57','2018-08-26 15:02:05',22028,'RADIUS','','',16308525,616096891,'service2','CC:2D:E0:39:AA:80','','Framed-User','PPP','10.0.13.138',0,0,''),(12064,'81e00001','8c188d19777fb8e5','alorvia','','','192.168.100.2','15728641','Ethernet','2018-08-26 08:55:01','2018-08-26 09:12:32',1052,'RADIUS','','',6175027,74593057,'service2','04:18:D6:F8:68:6C','User-Request','Framed-User','PPP','10.0.13.136',0,0,''),(12065,'81e00003','99d24f9202887b41','alorvia','','','192.168.100.2','15728643','Ethernet','2018-08-26 09:12:33','2018-08-26 15:02:05',20972,'RADIUS','','',550104050,17962687852,'service2','04:18:D6:F8:68:6C','','Framed-User','PPP','10.0.13.126',0,0,''),(12066,'81e00004','7619fe8b5adc0f05','pempamsie','','','192.168.100.2','15728644','Ethernet','2018-08-26 09:47:08','2018-08-26 15:02:05',18897,'RADIUS','','',164296395,1291963007,'service2','E4:8D:8C:06:AD:0D','','Framed-User','PPP','10.0.13.118',0,0,''),(12067,'81e00005','f8535a1efcf8618f','britwums','','','192.168.100.2','15728645','Ethernet','2018-08-26 11:12:49','2018-08-26 15:02:05',13756,'RADIUS','','',14764673,361316774,'service2','6C:3B:6B:02:5C:96','','Framed-User','PPP','10.0.13.87',0,0,''),(80823,'81d0e517','90b8c10746df656f','baduwa','','','192.168.100.10','15787487','Ethernet','2019-10-15 09:27:27','2019-10-15 10:27:27',3600,'RADIUS','','',26101,39449,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(12069,'81f00000','bd3843ddc1957ecf','home','','','192.168.100.2','15728640','Ethernet','2018-08-26 15:02:05','2018-08-28 07:58:08',147363,'RADIUS','','',489234159,3910306628,'service2','CC:2D:E0:39:AA:80','NAS-Request','Framed-User','PPP','10.0.13.10',0,0,''),(80822,'81d0e516','f10167149ee29c57','britwums','','','192.168.100.10','15787486','Ethernet','2019-10-15 09:10:13','2019-10-15 14:10:05',17991,'RADIUS','','',11687403,63305727,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(12071,'81f00003','f87c65a4b0b14668','alorvia','','','192.168.100.2','15728643','Ethernet','2018-08-26 15:02:19','2018-08-27 07:35:49',59609,'RADIUS','','',88657424,4432679603,'service2','04:18:D6:F8:68:6C','User-Request','Framed-User','PPP','10.0.13.3',0,0,''),(80821,'81d0e515','88b69170f80bd824','mfantsipim','','','192.168.100.10','15787485','Ethernet','2019-10-15 09:10:06','2019-10-15 09:30:05',1198,'RADIUS','','',163234,150049,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(12074,'81f00006','a4530baaac857f2a','obrapafm','','','192.168.100.2','15728646','Ethernet','2018-08-26 15:24:12','2018-08-27 10:00:36',66984,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','NAS-Request','Framed-User','PPP','10.0.12.244',0,0,''),(12075,'81f00007','aec5e203d9f447e4','britwums','','','192.168.100.2','15728647','Ethernet','2018-08-26 15:31:52','2018-08-27 07:35:23',57810,'RADIUS','','',69831003,3269190050,'service2','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','10.0.12.240',0,0,''),(12076,'80f00001','3367714b0f24d81d','gadukpoh','','','192.168.100.2','2163212289','Wireless-802.11','2018-08-26 17:21:46','2018-08-26 22:22:40',18054,'','','',3455612,12673644,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.12.188',0,0,''),(12077,'81f00008','0f0f76cc9d90b5ba','pempamsie','','','192.168.100.2','15728648','Ethernet','2018-08-26 18:04:00','2018-08-26 18:33:40',1779,'RADIUS','','',9324102,152913663,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.12.162',0,0,''),(12078,'81f00009','76f60f5e41a6cc88','pempamsie','','','192.168.100.2','15728649','Ethernet','2018-08-26 18:33:42','2018-08-26 19:50:35',4613,'RADIUS','','',63016460,929904637,'service2','E4:8D:8C:06:AD:0D','NAS-Request','Framed-User','PPP','10.0.12.147',0,0,''),(12079,'80f00002','8f101e3e54067dfc','gadukpoh','','','192.168.100.2','2163212290','Wireless-802.11','2018-08-26 19:41:36','2018-08-26 22:22:41',9665,'','','',7370054,32648293,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.12.108',0,0,''),(12080,'81f0000a','3423141b791fde8b','pempamsie','','','192.168.100.2','15728650','Ethernet','2018-08-26 19:50:39','2018-08-26 20:33:40',2580,'RADIUS','','',59589575,615294056,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.12.103',0,0,''),(12081,'81f0000b','365f0eafb8c97d7f','pempamsie','','','192.168.100.2','15728651','Ethernet','2018-08-26 20:33:42','2018-08-27 07:35:23',39701,'RADIUS','','',295263416,1373918687,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.12.88',0,0,''),(80820,'81d0e514','e5c131c2758d1d32','mfantsipim','','','192.168.100.10','15787484','Ethernet','2019-10-15 08:50:06','2019-10-15 09:10:05',1198,'RADIUS','','',233031,191166,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(12083,'81f0000d','19ef8c10203fe2af','britwums','','','192.168.100.2','15728653','Ethernet','2018-08-27 07:35:23','2018-09-02 10:11:35',527770,'RADIUS','','',1270973581,13039034589,'service2','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','10.0.12.67',0,0,''),(12084,'81f0000e','3ab62fed2f721d9f','pempamsie','','','192.168.100.2','15728654','Ethernet','2018-08-27 07:35:24','2018-08-27 08:33:40',3495,'RADIUS','','',29465956,457956256,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.12.66',0,0,''),(12085,'81f00010','de0d2342ea207958','alorvia','','','192.168.100.2','15728656','Ethernet','2018-08-27 07:35:49','2018-08-28 19:51:44',130554,'RADIUS','','',228572625,13247646449,'service2','04:18:D6:F8:68:6C','User-Request','Framed-User','PPP','10.0.12.63',0,0,''),(12086,'81f00011','5ac97a4626cb2290','pempamsie','','','192.168.100.2','15728657','Ethernet','2018-08-27 08:33:42','2018-08-27 10:33:40',7197,'RADIUS','','',181232279,2245405229,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.12.25',0,0,''),(12087,'81f00012','6a517a12f62ec663','obrapafm','','','192.168.100.2','15728658','Ethernet','2018-08-27 10:00:39','2018-08-27 11:14:18',4419,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.11.233',0,0,''),(12088,'81f00013','35b7f5c70ac7ba47','pempamsie','','','192.168.100.2','15728659','Ethernet','2018-08-27 10:33:42','2018-08-27 12:33:40',7198,'RADIUS','','',245783031,3591249291,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.11.214',0,0,''),(12089,'81f00014','a54238cfaddf5821','obrapafm','','','192.168.100.2','15728660','Ethernet','2018-08-27 11:14:19','2018-08-30 09:36:09',253309,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.11.197',0,0,''),(12090,'81f00015','a2d12e1602a2aaa4','pempamsie','','','192.168.100.2','15728661','Ethernet','2018-08-27 12:33:42','2018-08-27 14:33:40',7198,'RADIUS','','',189748129,3178360321,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.11.147',0,0,''),(12091,'81f00016','c2ffc0b3fd07c41e','pempamsie','','','192.168.100.2','15728662','Ethernet','2018-08-27 14:33:42','2018-08-27 16:33:40',7198,'RADIUS','','',626906654,1884701131,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.11.59',0,0,''),(80819,'81d0e513','17186bff80500d2a','src_hostel','','','192.168.100.10','15787483','Ethernet','2019-10-15 08:34:51','2019-10-15 09:34:51',3600,'RADIUS','','',957052,12097495,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(12093,'81f00018','e782725579db644d','pempamsie','','','192.168.100.2','15728664','Ethernet','2018-08-27 16:33:42','2018-08-27 18:33:40',7198,'RADIUS','','',245184549,1522736462,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.10.233',0,0,''),(12094,'81f00019','b44a8a178002fae5','pempamsie','','','192.168.100.2','15728665','Ethernet','2018-08-27 18:33:42','2018-08-27 20:33:40',7198,'RADIUS','','',305293363,1449745870,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.10.155',0,0,''),(12095,'81f0001b','eff178a19525e99f','pempamsie','','','192.168.100.2','15728667','Ethernet','2018-08-27 20:33:42','2018-08-27 22:33:40',7198,'RADIUS','','',681517057,1418430524,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.10.102',0,0,''),(12096,'80f00005','3896e656c8f29d73','gadukpoh','','','192.168.100.2','2163212293','Wireless-802.11','2018-08-27 21:30:08','2018-08-28 04:52:55',26567,'','','',33849543,955450515,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.10.87',0,0,''),(12097,'81f0001c','8427c803d67ec0f4','pempamsie','','','192.168.100.2','15728668','Ethernet','2018-08-27 22:33:42','2018-08-28 00:33:40',7198,'RADIUS','','',237657925,766995090,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.10.71',0,0,''),(12098,'81f0001e','65de110f1ea48f65','pempamsie','','','192.168.100.2','15728670','Ethernet','2018-08-28 00:33:42','2018-08-28 02:33:40',7198,'RADIUS','','',18114465,178543540,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.10.61',0,0,''),(12099,'81f0001f','916641fc4e2946ea','pempamsie','','','192.168.100.2','15728671','Ethernet','2018-08-28 02:33:42','2018-08-28 04:33:40',7198,'RADIUS','','',4411002,88501691,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.10.60',0,0,''),(12100,'81f00020','68c95d2d98fd58c1','pempamsie','','','192.168.100.2','15728672','Ethernet','2018-08-28 04:33:42','2018-08-28 06:33:40',7198,'RADIUS','','',13493342,256705690,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.10.58',0,0,''),(12101,'80f00009','02aab6941809d913','gadukpoh','','','192.168.100.2','2163212297','Wireless-802.11','2018-08-28 05:04:46','2018-08-28 09:06:34',14508,'','','',2836312,72791631,'hotspot1','80:19:67:A1:29:95','Lost-Service','','','10.0.10.56',0,0,''),(12102,'80f0000a','d9155947cf31cca9','gadukpoh','','','192.168.100.2','2163212298','Wireless-802.11','2018-08-28 05:31:44','2018-08-28 05:49:35',1071,'','','',6563494,199203778,'hotspot1','60:FE:C5:D1:A7:B2','Lost-Service','','','10.0.10.53',0,0,''),(12103,'81f00021','a869951473acc8d9','pempamsie','','','192.168.100.2','15728673','Ethernet','2018-08-28 06:33:42','2018-08-28 08:33:40',7198,'RADIUS','','',85156130,1500347471,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.10.41',0,0,''),(12104,'80f0000b','5cc784047c432892','gadukpoh','','','192.168.100.2','2163212299','Wireless-802.11','2018-08-28 07:09:21','2018-08-28 08:38:25',5344,'','','',6841751,135005191,'hotspot1','10:08:B1:39:4E:8B','Lost-Service','','','10.0.10.87',0,0,''),(12105,'81f00022','88fda39057b6919c','home','','','192.168.100.2','15728674','Ethernet','2018-08-28 07:58:18','2018-08-31 07:54:24',258964,'RADIUS','','',629185235,6353390788,'service2','CC:2D:E0:39:AA:80','User-Request','Framed-User','PPP','10.0.10.15',0,0,''),(12106,'81f00023','22a794c6690c42eb','agrace','','','192.168.100.2','17','Ethernet','2018-08-28 08:00:07','2018-08-28 17:06:19',32772,'RADIUS','','',167378899,2264688801,'service2','00:23:CD:6E:FC:29','User-Request','Framed-User','PPP','10.0.10.12',0,0,''),(21951,'81d009ea','044bf5ce0d0f9ffb','capitalhill','','','192.168.101.4','15731187','Ethernet','2019-02-08 05:20:03','2019-02-08 05:30:02',600,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.7.97',0,0,''),(21953,'81d009ec','4579f89509315983','home','','','192.168.101.4','15731189','Ethernet','2019-02-08 05:20:09','2019-02-08 05:30:09',599,'RADIUS','','',1338373,1555812,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.7.99',0,0,''),(78313,'81d0d52d','484970499fc950a5','mfantsipim','','','192.168.100.10','15783406','Ethernet','2019-10-02 02:30:06','2019-11-18 11:17:29',4092443,'RADIUS','','',60992,149577,'service1','B4:FB:E4:3E:ED:24','','Framed-User','PPP','192.168.5.220',0,0,''),(21954,'81d009ed','ea9a754b79f9e283','affiliation','','','192.168.101.4','15731190','Ethernet','2019-02-08 05:25:03','2019-02-08 05:40:01',898,'RADIUS','','',2158,62,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.7.100',0,0,''),(21955,'81d009ee','47e05037a3a8635d','pempamsie','','','192.168.101.4','15731191','Ethernet','2019-02-08 05:25:43','2019-02-08 05:45:41',1198,'RADIUS','','',1139601,6351827,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.7.101',0,0,''),(21956,'81d009ef','c26edd8e6c8fe83d','britwums','','','192.168.101.4','15731192','Ethernet','2019-02-08 05:30:02','2019-02-08 05:50:00',1199,'RADIUS','','',36467,83551,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.7.103',0,0,''),(21957,'81d009f0','01219c8c110c2cac','obrapafm','','','192.168.101.4','15731194','Ethernet','2019-02-08 05:30:03','2019-02-08 05:45:02',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.7.104',0,0,''),(21959,'81d009f2','7b5f4313bbded909','capitalhill','','','192.168.101.4','15731193','Ethernet','2019-02-08 05:30:03','2019-02-08 05:40:02',599,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.7.106',0,0,''),(21960,'81d009f3','43d984350b3075f8','SoNM','','','192.168.101.4','15731196','Ethernet','2019-02-08 05:30:04','2019-02-08 05:50:03',1198,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.7.107',0,0,''),(21961,'81d009f4','a760a93a952cfe59','home','','','192.168.101.4','15731197','Ethernet','2019-02-08 05:30:12','2019-02-08 05:40:09',597,'RADIUS','','',2349837,1518998,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.7.108',0,0,''),(21962,'81d009f5','f20d333663f5969d','mfantsipim','','','192.168.101.4','15731198','Ethernet','2019-02-08 05:30:19','2019-02-08 05:50:17',1199,'RADIUS','','',6922,3030,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.7.109',0,0,''),(80818,'81d0e512','342ff9a9b92aec70','mfantsipim','','','192.168.100.10','15787482','Ethernet','2019-10-15 08:30:06','2019-10-15 08:50:05',1198,'RADIUS','','',157692,149710,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(21963,'81d009f6','4ef410fab528231a','capitalhill','','','192.168.101.4','15731199','Ethernet','2019-02-08 05:40:02','2019-02-08 05:50:02',600,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.7.110',0,0,''),(21964,'81d009f8','7536d0a748279d66','affiliation','','','192.168.101.4','15731200','Ethernet','2019-02-08 05:40:03','2019-02-08 05:55:01',898,'RADIUS','','',2158,62,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.7.111',0,0,''),(21966,'81d009f9','c8a741734f8fc61e','home','','','192.168.101.4','15731202','Ethernet','2019-02-08 05:40:09','2019-02-08 05:50:09',600,'RADIUS','','',1111645,1551069,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.7.113',0,0,''),(21967,'81d009fa','e0b23a78a8e170f4','obrapafm','','','192.168.101.4','15731203','Ethernet','2019-02-08 05:45:03','2019-02-08 06:00:02',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.7.115',0,0,''),(21968,'81d009fb','b48acb1a62c5d2e6','pempamsie','','','192.168.101.4','15731204','Ethernet','2019-02-08 05:45:43','2019-02-08 06:05:41',1198,'RADIUS','','',35606541,45941422,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.7.116',0,0,''),(21969,'81d009fc','6cc65ae58a450fcf','britwums','','','192.168.101.4','15731205','Ethernet','2019-02-08 05:50:02','2019-02-08 06:10:00',1199,'RADIUS','','',78993,139015,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.7.117',0,0,''),(21970,'81d009fd','1902c5e3292a3e4e','capitalhill','','','192.168.101.4','15731206','Ethernet','2019-02-08 05:50:02','2019-02-08 06:00:02',600,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.7.118',0,0,''),(21972,'81d009ff','d10c67646ae051e0','SoNM','','','192.168.101.4','15731208','Ethernet','2019-02-08 05:50:03','2019-02-08 06:10:02',1199,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.7.120',0,0,''),(21973,'81d00a00','65f88daf3e65c259','home','','','192.168.101.4','15731209','Ethernet','2019-02-08 05:50:09','2019-02-08 06:00:09',599,'RADIUS','','',1028712,1316997,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.7.121',0,0,''),(21974,'81d00a01','0e08f726e882a586','mfantsipim','','','192.168.101.4','15731210','Ethernet','2019-02-08 05:50:19','2019-02-08 06:10:17',1199,'RADIUS','','',6871,3064,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.7.122',0,0,''),(78312,'81d0d52c','ecb8054f0368d5d1','baduwa','','','192.168.100.10','15783405','Ethernet','2019-10-02 02:27:40','2019-11-18 11:17:29',4092589,'RADIUS','','',121185,12731,'service1','74:4D:28:8A:10:AF','','Framed-User','PPP','192.168.5.214',0,0,''),(21975,'81d00a02','32eccd94e6f2641f','affiliation','','','192.168.101.4','15731211','Ethernet','2019-02-08 05:55:03','2019-02-08 06:10:01',898,'RADIUS','','',2158,62,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.7.124',0,0,''),(80817,'81d0e511','2a02b3a53c7e0a6b','baduwa','','','192.168.100.10','15787481','Ethernet','2019-10-15 08:27:28','2019-10-15 09:27:27',3600,'RADIUS','','',20897,26380,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(21976,'81d00a03','43e2dee7240e7d5a','capitalhill','','','192.168.101.4','15731212','Ethernet','2019-02-08 06:00:02','2019-02-08 06:10:02',600,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.7.126',0,0,''),(21977,'81d00a04','5a34ab64e38e9837','obrapafm','','','192.168.101.4','15731213','Ethernet','2019-02-08 06:00:03','2019-02-08 06:15:02',898,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.7.127',0,0,''),(21979,'81d00a06','139abcd21d71d6f5','home','','','192.168.101.4','15731215','Ethernet','2019-02-08 06:00:09','2019-02-08 06:10:09',599,'RADIUS','','',953085,1231956,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.7.129',0,0,''),(21980,'81d00a07','c1a0b1a86d5981fc','pempamsie','','','192.168.101.4','15731216','Ethernet','2019-02-08 06:05:43','2019-02-08 06:25:41',1198,'RADIUS','','',39947665,145511438,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.7.133',0,0,''),(80816,'81d0e510','ff62330de38f24d9','SoNM','','','192.168.100.10','15787480','Ethernet','2019-10-15 08:25:01','2019-10-15 10:25:01',7200,'RADIUS','','',1994092,12851524,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(21981,'81d00a08','1720d3d2696c12af','britwums','','','192.168.101.4','15731217','Ethernet','2019-02-08 06:10:02','2019-02-08 06:30:00',1199,'RADIUS','','',153470,152171,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.7.136',0,0,''),(21982,'81d00a09','88da1b4fa7c9ab87','capitalhill','','','192.168.101.4','15731218','Ethernet','2019-02-08 06:10:03','2019-02-08 06:20:02',600,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.7.137',0,0,''),(21983,'81d00a0a','535e56db698a0ce5','affiliation','','','192.168.101.4','15731219','Ethernet','2019-02-08 06:10:03','2019-02-08 06:25:01',899,'RADIUS','','',2158,62,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.7.138',0,0,''),(21985,'81d00a0c','f8b997c1616a12e5','SoNM','','','192.168.101.4','15731221','Ethernet','2019-02-08 06:10:03','2019-02-08 06:30:03',1200,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.7.140',0,0,''),(21986,'81d00a0d','037e77274fac924c','cegrad','','','192.168.101.4','15731222','Ethernet','2019-02-08 06:10:05','2019-02-08 07:10:04',3599,'RADIUS','','',28816,29979,'service2','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','10.0.7.141',0,0,''),(21987,'81d00a0e','a13b49fbf4b038bc','home','','','192.168.101.4','15731223','Ethernet','2019-02-08 06:10:09','2019-02-08 06:20:09',600,'RADIUS','','',1053658,1481981,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.7.142',0,0,''),(21988,'81d00a0f','720022c9f2333c1f','mfantsipim','','','192.168.101.4','15731224','Ethernet','2019-02-08 06:10:19','2019-02-08 06:30:17',1199,'RADIUS','','',6703,2779,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.7.143',0,0,''),(21989,'81d00a10','27489be60c49b44a','obrapafm','','','192.168.101.4','15731225','Ethernet','2019-02-08 06:15:03','2019-02-08 06:30:02',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.7.145',0,0,''),(21990,'81d00a11','e5cd075145ab2ff2','capitalhill','','','192.168.101.4','15731226','Ethernet','2019-02-08 06:20:03','2019-02-08 06:30:02',600,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.7.148',0,0,''),(21992,'81d00a13','1cac0fdbf9bd470a','home','','','192.168.101.4','15731228','Ethernet','2019-02-08 06:20:09','2019-02-08 06:30:09',600,'RADIUS','','',963592,1075394,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.7.150',0,0,''),(78311,'81d0d52b','dbc33924b9ddce0a','SoNM','','','192.168.100.10','15783404','Ethernet','2019-10-02 02:25:04','2019-10-02 04:25:03',7200,'RADIUS','','',16407,72,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(21993,'81d00a14','ebf336866d2fcbb1','affiliation','','','192.168.101.4','15731229','Ethernet','2019-02-08 06:25:03','2019-02-08 06:40:01',899,'RADIUS','','',2158,62,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.7.152',0,0,''),(21994,'81d00a15','83cbdcf803e3bbd6','pempamsie','','','192.168.101.4','15731230','Ethernet','2019-02-08 06:25:43','2019-02-08 06:45:41',1198,'RADIUS','','',19373521,234967946,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.7.155',0,0,''),(21995,'81d00a16','6b6783af169ec879','britwums','','','192.168.101.4','15731231','Ethernet','2019-02-08 06:30:02','2019-02-08 06:50:00',1199,'RADIUS','','',69338,146134,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.7.157',0,0,''),(21996,'81d00a17','0bb23c6dd324c8b4','capitalhill','','','192.168.101.4','15731232','Ethernet','2019-02-08 06:30:03','2019-02-08 06:40:02',600,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.7.158',0,0,''),(21997,'81d00a18','8174d55b2c6a4da3','obrapafm','','','192.168.101.4','15731233','Ethernet','2019-02-08 06:30:03','2019-02-08 06:45:02',900,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.7.159',0,0,''),(80815,'81d0e50f','66301467061f56e5','anane-fenin','','','192.168.100.10','15787479','Ethernet','2019-10-15 08:10:07','2019-10-15 10:10:07',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(21999,'81d00a1a','2b86891157a4556c','SoNM','','','192.168.101.4','15731235','Ethernet','2019-02-08 06:30:05','2019-02-08 06:50:03',1198,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.7.161',0,0,''),(22000,'81d00a1b','85c9b27a504f09c3','home','','','192.168.101.4','15731236','Ethernet','2019-02-08 06:30:09','2019-02-08 06:40:09',600,'RADIUS','','',1461489,1826035,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.7.162',0,0,''),(22001,'81d00a1c','be0e7f1ba69645df','mfantsipim','','','192.168.101.4','15731237','Ethernet','2019-02-08 06:30:19','2019-02-08 06:50:17',1199,'RADIUS','','',6999,5571,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.7.163',0,0,''),(22002,'81d00a1d','e612e261c94d1af5','capitalhill','','','192.168.101.4','15731238','Ethernet','2019-02-08 06:40:03','2019-02-08 06:50:02',600,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.7.168',0,0,''),(22003,'81d00a1e','3d5ebe3c04f67d16','affiliation','','','192.168.101.4','15731239','Ethernet','2019-02-08 06:40:03','2019-02-08 06:55:01',899,'RADIUS','','',2158,62,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.7.169',0,0,''),(80814,'81d0e50e','9d28ec84f9f29dd9','mfantsipim','','','192.168.100.10','15787478','Ethernet','2019-10-15 08:10:06','2019-10-15 08:30:04',1198,'RADIUS','','',141395,137994,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(22005,'81d00a20','bfbd6aec295d288f','home','','','192.168.101.4','15731241','Ethernet','2019-02-08 06:40:09','2019-02-08 06:50:09',600,'RADIUS','','',1075369,1460591,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.7.171',0,0,''),(22006,'81d00a21','bd396da43364bc3e','obrapafm','','','192.168.101.4','15731242','Ethernet','2019-02-08 06:45:03','2019-02-08 07:00:02',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.7.177',0,0,''),(22007,'81d00a22','8a9196730f604843','pempamsie','','','192.168.101.4','15731243','Ethernet','2019-02-08 06:45:43','2019-02-08 07:05:41',1198,'RADIUS','','',50576814,575111440,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.7.180',0,0,''),(22008,'81d00a23','8d39c3387b9b371c','britwums','','','192.168.101.4','15731244','Ethernet','2019-02-08 06:50:02','2019-02-08 06:56:53',412,'RADIUS','','',62,62,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.7.184',0,0,''),(22009,'81d00a24','ac5ce9a63e0e4926','capitalhill','','','192.168.101.4','15731245','Ethernet','2019-02-08 06:50:03','2019-02-08 07:00:02',600,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.7.185',0,0,''),(22011,'81d00a26','e328b6efcf60b485','SoNM','','','192.168.101.4','15731247','Ethernet','2019-02-08 06:50:03','2019-02-08 07:10:03',1199,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.7.187',0,0,''),(22012,'81d00a27','771b48e2f040d277','home','','','192.168.101.4','15731248','Ethernet','2019-02-08 06:50:09','2019-02-08 07:00:09',599,'RADIUS','','',2003268,1413806,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.7.188',0,0,''),(22013,'81d00a28','277173ef30f66413','mfantsipim','','','192.168.101.4','15731249','Ethernet','2019-02-08 06:50:19','2019-02-08 07:10:17',1199,'RADIUS','','',6631,3107,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.7.189',0,0,''),(22014,'81d00a29','ba41181377e018a6','affiliation','','','192.168.101.4','15731250','Ethernet','2019-02-08 06:55:03','2019-02-08 07:10:01',899,'RADIUS','','',2158,62,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.7.192',0,0,''),(22015,'81d00a2a','7010caeeea08f7c8','britwums','','','192.168.101.4','15731251','Ethernet','2019-02-08 06:56:53','2019-02-08 07:10:00',787,'RADIUS','','',134612,338303,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.7.194',0,0,''),(78310,'81d0d52a','958a17ad500c44eb','anane-fenin','','','192.168.11.2','15783403','Ethernet','2019-10-02 02:10:09',NULL,6300,'RADIUS','',NULL,0,0,'service1','D4:CA:6D:47:4D:B7','','Framed-User','PPP','192.168.5.205',0,NULL,''),(22016,'81d00a2b','08d0ce9fc38c2548','capitalhill','','','192.168.101.4','15731252','Ethernet','2019-02-08 07:00:03','2019-02-08 07:10:02',600,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.7.195',0,0,''),(22017,'81d00a2c','3ba355700bed52ee','obrapafm','','','192.168.101.4','15731253','Ethernet','2019-02-08 07:00:03','2019-02-08 07:15:02',898,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.7.197',0,0,''),(80813,'81d0e50d','ea024f34dc882c21','affiliation','','','192.168.100.10','15787476','Ethernet','2019-10-15 08:10:03','2019-10-15 10:10:01',7199,'RADIUS','','',5258226,60069089,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(22019,'81d00a2e','fdc8116e89cd5f36','home','','','192.168.101.4','15731255','Ethernet','2019-02-08 07:00:09','2019-02-08 07:10:09',599,'RADIUS','','',910721,1198191,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.7.199',0,0,''),(22020,'81d00a2f','f9d68158b91dd920','pempamsie','','','192.168.101.4','15731256','Ethernet','2019-02-08 07:05:43','2019-02-08 07:25:41',1198,'RADIUS','','',38977427,560269238,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.7.201',0,0,''),(22021,'81d00a30','1cfc1c65c2c805f5','britwums','','','192.168.101.4','15731257','Ethernet','2019-02-08 07:10:01','2019-02-08 07:30:00',1199,'RADIUS','','',17356,61858,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.7.207',0,0,''),(22022,'81d00a31','8328ab99c7eb3bc4','capitalhill','','','192.168.101.4','15731258','Ethernet','2019-02-08 07:10:03','2019-02-08 07:20:02',600,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.7.208',0,0,''),(22023,'81d00a32','dc9390ad265ab0b7','affiliation','','','192.168.101.4','15731259','Ethernet','2019-02-08 07:10:03','2019-02-08 07:25:01',899,'RADIUS','','',2158,62,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.7.209',0,0,''),(80812,'81d0e50c','f75f4d863a4b6546','cegrad','','','192.168.100.10','15787477','Ethernet','2019-10-15 08:10:02','2019-10-15 10:10:01',7199,'RADIUS','','',1067020401,2057554919,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(22025,'81d00a34','36698eecc6b2bbc7','SoNM','','','192.168.101.4','15731261','Ethernet','2019-02-08 07:10:03','2019-02-08 07:30:03',1199,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.7.211',0,0,''),(22026,'81d00a35','32609077f1586057','cegrad','','','192.168.101.4','15731262','Ethernet','2019-02-08 07:10:05','2019-02-08 08:10:04',3599,'RADIUS','','',9172220,126271259,'service2','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','10.0.7.212',0,0,''),(22027,'81d00a36','d7865a5387f57087','home','','','192.168.101.4','15731263','Ethernet','2019-02-08 07:10:12','2019-02-08 07:20:09',597,'RADIUS','','',1073571,1450697,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.7.213',0,0,''),(22028,'81d00a37','67ebcb1c12098310','mfantsipim','','','192.168.101.4','15731264','Ethernet','2019-02-08 07:10:19','2019-02-08 07:30:17',1199,'RADIUS','','',6759,3091,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.7.214',0,0,''),(22029,'80d00072','b85a14fc33a00e70','dadukpo','','','192.168.101.4','2161115250','Wireless-802.11','2019-02-08 07:12:57','2019-02-08 07:41:32',1715,'','','',1521899,6950252,'hotspot1','AC:57:75:26:32:1A','Lost-Service','','','10.0.7.217',0,0,''),(22030,'81d00a38','375c2d0cc113f9b2','obrapafm','','','192.168.101.4','15731265','Ethernet','2019-02-08 07:15:03','2019-02-08 07:30:02',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.7.219',0,0,''),(75151,'81d0a903','08d7de7d844d8d20','src_hostel','','','192.168.100.2','15772019','Ethernet','2019-09-14 12:34:50','2019-09-14 12:37:48',179,'RADIUS','','',4649,8960,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(22032,'81d00a39','e4e7809cfc475597','capitalhill','','','192.168.101.4','15731266','Ethernet','2019-02-08 07:20:03','2019-02-08 07:30:02',600,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.7.224',0,0,''),(22034,'81d00a3b','e373cfa12e308371','home','','','192.168.101.4','15731268','Ethernet','2019-02-08 07:20:09','2019-02-08 07:30:09',600,'RADIUS','','',857060,1084449,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.7.226',0,0,''),(22035,'81d00a3c','c15f8c2e43562e72','affiliation','','','192.168.101.4','15731269','Ethernet','2019-02-08 07:25:03','2019-02-08 07:40:01',899,'RADIUS','','',2158,62,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.7.229',0,0,''),(22036,'81d00a3d','3487b2c461d14e2b','pempamsie','','','192.168.101.4','15731270','Ethernet','2019-02-08 07:25:43','2019-02-08 07:45:41',1198,'RADIUS','','',28257670,468827815,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.7.230',0,0,''),(22037,'81d00a3e','85839511e9d8733e','britwums','','','192.168.101.4','15731271','Ethernet','2019-02-08 07:30:01','2019-02-08 07:50:00',1199,'RADIUS','','',72201,346539,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.7.236',0,0,''),(78309,'81d0d529','ffc3b75e06de196e','cegrad','','','192.168.11.2','15783402','Ethernet','2019-10-02 02:10:08',NULL,6300,'RADIUS','',NULL,13746,72,'service1','64:D1:54:E6:9A:C1','','Framed-User','PPP','192.168.5.204',0,NULL,''),(22038,'81d00a3f','a5ae9fe065ed5096','capitalhill','','','192.168.101.4','15731272','Ethernet','2019-02-08 07:30:03','2019-02-08 07:40:02',600,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.7.237',0,0,''),(22039,'81d00a40','35db8fda24d14179','obrapafm','','','192.168.101.4','15731273','Ethernet','2019-02-08 07:30:03','2019-02-08 07:45:02',898,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.7.238',0,0,''),(80811,'81d0e50b','3bf2a1b28eb484b3','amanful','','','192.168.100.10','15787475','Ethernet','2019-10-15 08:00:02','2019-10-15 16:00:01',28798,'RADIUS','','',107657,80798,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(22041,'81d00a42','8eeba2aac5adafe5','SoNM','','','192.168.101.4','15731275','Ethernet','2019-02-08 07:30:03','2019-02-08 07:50:03',1200,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.7.240',0,0,''),(22042,'81d00a43','c5815a3b68467d8c','home','','','192.168.101.4','15731276','Ethernet','2019-02-08 07:30:12','2019-02-08 07:40:09',597,'RADIUS','','',1856669,1841069,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.7.241',0,0,''),(22043,'81d00a44','9c9065048b554cad','mfantsipim','','','192.168.101.4','15731277','Ethernet','2019-02-08 07:30:19','2019-02-08 07:50:17',1199,'RADIUS','','',6862,3110,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.7.242',0,0,''),(22044,'81d00a45','4ca9ba084107e66f','capitalhill','','','192.168.101.4','15731278','Ethernet','2019-02-08 07:40:03','2019-02-08 07:50:02',600,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.7.251',0,0,''),(22045,'81d00a46','c04ec9447799ae4f','affiliation','','','192.168.101.4','15731279','Ethernet','2019-02-08 07:40:03','2019-02-08 07:55:01',898,'RADIUS','','',2158,62,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.7.252',0,0,''),(80810,'81d0e50a','b02b60551b563843','mfantsipim','','','192.168.100.10','15787474','Ethernet','2019-10-15 07:50:06','2019-10-15 08:10:04',1198,'RADIUS','','',131420,127728,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(22047,'81d00a48','bfb376e3fda3c30d','home','','','192.168.101.4','15731281','Ethernet','2019-02-08 07:40:09','2019-02-08 07:50:09',600,'RADIUS','','',1001051,1466102,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.7.254',0,0,''),(22048,'81d00a49','824c24f5b1e2b0dc','obrapafm','','','192.168.101.4','15731282','Ethernet','2019-02-08 07:45:03','2019-02-08 08:00:02',898,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.0.9',0,0,''),(22049,'81d00a4a','09e205e2345b2142','pempamsie','','','192.168.101.4','15731283','Ethernet','2019-02-08 07:45:43','2019-02-08 08:05:41',1198,'RADIUS','','',21253535,300688843,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.0.14',0,0,''),(22050,'81d00a4b','67d59d2b25af2b62','britwums','','','192.168.101.4','15731284','Ethernet','2019-02-08 07:50:02','2019-02-08 08:10:00',1198,'RADIUS','','',11740,20650,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.0.18',0,0,''),(22051,'81d00a4c','c16daff96934acdf','capitalhill','','','192.168.101.4','15731285','Ethernet','2019-02-08 07:50:03','2019-02-08 08:00:02',600,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.0.19',0,0,''),(22053,'81d00a4e','a912c3003de09385','SoNM','','','192.168.101.4','15731287','Ethernet','2019-02-08 07:50:04','2019-02-08 08:10:03',1198,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.0.21',0,0,''),(22054,'81d00a4f','b8be3724308ba907','home','','','192.168.101.4','15731288','Ethernet','2019-02-08 07:50:09','2019-02-08 08:00:09',599,'RADIUS','','',1226153,1446372,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.0.22',0,0,''),(22055,'81d00a50','d24ecc820362e120','mfantsipim','','','192.168.101.4','15731289','Ethernet','2019-02-08 07:50:19','2019-02-08 08:10:17',1199,'RADIUS','','',6859,2923,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.0.23',0,0,''),(80809,'81d0e509','12b352b5a55e8c6f','src_hostel','','','192.168.100.10','15787473','Ethernet','2019-10-15 07:34:51','2019-10-15 08:34:51',3600,'RADIUS','','',1438790,20448566,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(22056,'81d00a51','ffb5c0b49f365dfa','affiliation','','','192.168.101.4','15731290','Ethernet','2019-02-08 07:55:03','2019-02-08 08:10:01',898,'RADIUS','','',2196,72,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.0.31',0,0,''),(22058,'81d00a53','6b6d91a573a2d120','obrapafm','','','192.168.101.4','15731292','Ethernet','2019-02-08 08:00:04','2019-02-08 08:15:02',897,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.0.44',0,0,''),(22059,'81d00a54','c9ce44bce5a7b415','capitalhill','','','192.168.101.4','15731293','Ethernet','2019-02-08 08:00:06','2019-02-08 08:10:02',597,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.0.45',0,0,''),(22060,'81d00a55','07500050159ddbc8','home','','','192.168.101.4','15731294','Ethernet','2019-02-08 08:00:09','2019-02-08 08:10:09',599,'RADIUS','','',2454031,64760365,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.0.46',0,0,''),(22061,'81d00a56','4b78dc46d3684c6d','pempamsie','','','192.168.101.4','15731295','Ethernet','2019-02-08 08:05:43','2019-02-08 08:25:41',1198,'RADIUS','','',36990224,218975246,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.0.51',0,0,''),(22062,'81d00a57','03510578287cf6f7','britwums','','','192.168.101.4','15731296','Ethernet','2019-02-08 08:10:02','2019-02-08 08:30:00',1199,'RADIUS','','',1165518,3705139,'service2','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','10.0.0.54',0,0,''),(22063,'81d00a58','6fe311611cc048ea','capitalhill','','','192.168.101.4','15731297','Ethernet','2019-02-08 08:10:03','2019-02-08 08:20:02',600,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.0.55',0,0,''),(22064,'81d00a59','48a849b99c84f266','affiliation','','','192.168.101.4','15731298','Ethernet','2019-02-08 08:10:03','2019-02-08 08:25:01',898,'RADIUS','','',3115,2329,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.0.56',0,0,''),(80808,'81d0e4a3','ddc8032a71fcd92e','ekpetis','','','192.168.11.106','15787371','Ethernet','2019-10-14 18:11:53',NULL,0,'RADIUS','',NULL,0,0,'service1','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.5.139',0,NULL,''),(22066,'81d00a5b','b458d39afea92960','SoNM','','','192.168.101.4','15731300','Ethernet','2019-02-08 08:10:03','2019-02-08 08:30:03',1199,'RADIUS','','',0,0,'service2','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','10.0.0.58',0,0,''),(75150,'81d0a902','f8b7950e11059dd3','adukpos','','','192.168.100.2','15772018','Ethernet','2019-09-14 12:33:39','2019-09-14 12:41:01',443,'RADIUS','','',1087406,13853966,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(22068,'81d00a5d','430e0795a2898c8d','home','','','192.168.101.4','15731302','Ethernet','2019-02-08 08:10:09','2019-02-08 08:20:09',600,'RADIUS','','',2898920,132862417,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.0.61',0,0,''),(22069,'81d00a5e','94e58819d9b18139','mfantsipim','','','192.168.101.4','15731303','Ethernet','2019-02-08 08:10:19','2019-02-08 08:30:17',1199,'RADIUS','','',6207,2867,'service2','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','10.0.0.62',0,0,''),(22070,'81d00a5f','c8f8e2a096e5795e','obrapafm','','','192.168.101.4','15731304','Ethernet','2019-02-08 08:15:03','2019-02-08 08:30:02',898,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.0.67',0,0,''),(22071,'81d00a60','89157a0a6819c828','capitalhill','','','192.168.101.4','15731305','Ethernet','2019-02-08 08:20:03','2019-02-08 08:30:02',600,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.0.72',0,0,''),(22073,'81d00a62','eaf557dbe10d48a7','home','','','192.168.101.4','15731307','Ethernet','2019-02-08 08:20:09','2019-02-08 08:30:09',599,'RADIUS','','',1557016,62415222,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.0.74',0,0,''),(22074,'81d00a63','719a490a86d3fe1e','affiliation','','','192.168.101.4','15731308','Ethernet','2019-02-08 08:25:03','2019-02-08 08:40:01',899,'RADIUS','','',65831,369147,'service2','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','10.0.0.77',0,0,''),(22075,'81d00a64','4ecdbdba7446a0e8','pempamsie','','','192.168.101.4','15731309','Ethernet','2019-02-08 08:25:43','2019-02-08 08:45:41',1198,'RADIUS','','',45031673,249357078,'service2','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','10.0.0.79',0,0,''),(22077,'81d00a66','f8e7acd2cad113b1','capitalhill','','','192.168.101.4','15731311','Ethernet','2019-02-08 08:30:03','2019-02-08 08:40:13',611,'RADIUS','','',0,0,'service2','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','10.0.0.86',0,0,''),(22078,'81d00a67','1de481bd3aecb614','obrapafm','','','192.168.101.4','15731312','Ethernet','2019-02-08 08:30:03','2019-02-08 08:45:02',899,'RADIUS','','',0,0,'service2','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','10.0.0.87',0,0,''),(80807,'81d0e467','83ad542898297480','capitalhill','','','192.168.11.106','15787311','Ethernet','2019-10-14 12:41:22',NULL,231002,'RADIUS','',NULL,0,0,'service1','D4:CA:6D:C9:BB:5A','','Framed-User','PPP','192.168.5.21',0,NULL,''),(75149,'81d0a901','66f0d2ea3fd4067f','mfantsipim','','','192.168.100.2','15772017','Ethernet','2019-09-14 12:30:05','2019-09-14 12:50:03',1199,'RADIUS','','',119926,118863,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(22081,'81d00a6a','432f14c41ecc216c','home','','','192.168.101.4','15731315','Ethernet','2019-02-08 08:30:09','2019-02-08 08:40:09',599,'RADIUS','','',2216131,2232415,'service2','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','10.0.0.90',0,0,''),(75148,'81d0a900','40e55757e7102c0c','adukpos','','','192.168.100.2','15772016','Ethernet','2019-09-14 12:27:25','2019-09-14 12:33:38',373,'RADIUS','','',54123667,3157893,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(75147,'81d0a8ff','6c74a49123920430','src_hostel','','','192.168.100.2','15772015','Ethernet','2019-09-14 12:26:04','2019-09-14 12:34:49',524,'RADIUS','','',17097,43665,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(75146,'81d0a8fe','7b4a89432e1e79dd','SoNM','','','192.168.100.2','15772014','Ethernet','2019-09-14 12:25:01','2019-09-14 14:25:01',7199,'RADIUS','','',57911,92952,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(75145,'81d0a8fd','24e189bbf741fcd3','adukpos','','','192.168.100.2','15772013','Ethernet','2019-09-14 12:20:23','2019-09-14 12:27:22',420,'RADIUS','','',10295960,1544334,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(75144,'81d0a8fc','58ff37a60a93dce7','src_hostel','','','192.168.100.2','15772012','Ethernet','2019-09-14 12:18:34','2019-09-14 12:26:04',451,'RADIUS','','',573343,57442,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(22089,'81700e52','f6db4217e0598774','home','','','192.168.101.10','15732309','Ethernet','2019-02-08 11:22:23','2019-02-08 11:30:29',486,'RADIUS','','',259241,270964,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.9',0,0,''),(22090,'81700e53','714c53507a247954','cegrad','','','192.168.101.10','15732308','Ethernet','2019-02-08 11:22:23','2019-02-08 12:10:04',2861,'RADIUS','','',105171033,7158320,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.8',0,0,''),(22091,'81700e54','9b6489864cd0aefa','obrapafm','','','192.168.101.10','15732310','Ethernet','2019-02-08 11:22:23','2019-02-08 11:30:28',485,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.7',0,0,''),(22092,'81700e55','234ffe1358765504','mfantsipim','','','192.168.101.10','15732311','Ethernet','2019-02-08 11:22:23','2019-02-08 11:30:29',486,'RADIUS','','',2190,3491,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.6',0,0,''),(22093,'81700e56','7892bbe708dbe380','affiliation','','','192.168.101.10','15732312','Ethernet','2019-02-08 11:22:24','2019-02-08 11:25:02',158,'RADIUS','','',20829,91800,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.5',0,0,''),(22094,'81700e57','4ca89830abdc8d2e','SoNM','','','192.168.101.10','15732313','Ethernet','2019-02-08 11:22:26','2019-02-08 11:30:29',483,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.4',0,0,''),(80806,'81d0e508','7dcffe6c11573c0c','mfantsipim','','','192.168.100.10','15787472','Ethernet','2019-10-15 07:30:06','2019-10-15 07:50:05',1199,'RADIUS','','',145223,136027,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(22096,'81700e59','8612d7836f51ed06','pempamsie','','','192.168.101.10','15732315','Ethernet','2019-02-08 11:22:28','2019-02-08 11:25:41',193,'RADIUS','','',7528021,55125865,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.2',0,0,''),(22097,'81700e5a','474d7fc85c496e6c','capitalhill','','','192.168.101.10','15732316','Ethernet','2019-02-08 11:22:30','2019-02-08 11:31:36',546,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.1',0,0,''),(22098,'81700e5b','39e4222eda7590ff','britwums','','','192.168.101.10','15732317','Ethernet','2019-02-08 11:22:32','2019-02-08 11:30:29',477,'RADIUS','','',1030,125,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(22099,'81700e5c','255a628e8ff80b1e','affiliation','','','192.168.101.10','15732318','Ethernet','2019-02-08 11:25:03','2019-02-08 11:40:01',899,'RADIUS','','',614608,816004,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(22100,'81700e5d','b6b757c8cf1e8297','pempamsie','','','192.168.101.10','15732319','Ethernet','2019-02-08 11:25:43','2019-02-08 11:46:12',1229,'RADIUS','','',16526774,182334489,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(80805,'81d0e507','b1994e52b2e03401','baduwa','','','192.168.100.10','15787471','Ethernet','2019-10-15 07:27:28','2019-10-15 08:27:27',3600,'RADIUS','','',25696,43392,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(22102,'81700e5f','673b8225af741127','obrapafm','','','192.168.101.10','15732321','Ethernet','2019-02-08 11:30:29','2019-02-08 11:45:13',884,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(22103,'81700e60','ea498cba7cb3315d','mfantsipim','','','192.168.101.10','15732322','Ethernet','2019-02-08 11:30:29','2019-02-08 11:50:30',1201,'RADIUS','','',3460,5527,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(22104,'81700e61','e8c6c34666b9b8bc','britwums','','','192.168.101.10','15732323','Ethernet','2019-02-08 11:30:29','2019-02-08 11:50:30',1202,'RADIUS','','',899,125,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(80804,'81d0e506','ba295ab08ee09e30','pempamsie','','','192.168.100.10','15787470','Ethernet','2019-10-15 07:25:43','2019-10-15 09:45:42',8399,'RADIUS','','',605589943,3039706885,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(22106,'81700e63','53d4465c97d9072c','SoNM','','','192.168.101.10','15732325','Ethernet','2019-02-08 11:30:29','2019-02-08 11:50:30',1201,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(22107,'81700e64','542360c63d0e09f8','home','','','192.168.101.10','15732326','Ethernet','2019-02-08 11:30:29','2019-02-08 11:40:09',580,'RADIUS','','',186479,514904,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(22108,'81700e65','578dcf63f7fddca7','capitalhill','','','192.168.101.10','15732327','Ethernet','2019-02-08 11:31:36','2019-02-08 11:42:22',647,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(22109,'81700e66','8478cdbaf3006af1','affiliation','','','192.168.101.10','15732328','Ethernet','2019-02-08 11:40:03','2019-02-08 11:55:02',899,'RADIUS','','',268232,742858,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(80803,'81d0e505','2fc2240958377f2b','mfantsipim','','','192.168.100.10','15787469','Ethernet','2019-10-15 07:10:06','2019-10-15 07:30:05',1199,'RADIUS','','',140983,132542,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(22111,'81700e68','e32de8f7824e3929','home','','','192.168.101.10','15732330','Ethernet','2019-02-08 11:40:09','2019-02-08 11:50:31',622,'RADIUS','','',24031,61742,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(78308,'81d0d521','002b2fc19adad6f7','britwums','','','192.168.11.2','15783394','Ethernet','2019-10-02 01:10:07',NULL,10200,'RADIUS','',NULL,406217,894888,'service1','6C:3B:6B:02:5C:96','','Framed-User','PPP','192.168.5.181',0,NULL,''),(22112,'81700e69','9a8d943809994aff','capitalhill','','','192.168.101.10','15732331','Ethernet','2019-02-08 11:42:23','2019-02-08 11:51:37',554,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(22113,'81700e6a','06a7869aa5e3c377','obrapafm','','','192.168.101.10','15732332','Ethernet','2019-02-08 11:45:13','2019-02-08 12:00:02',890,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(22114,'81700e6b','22009391026ba95f','pempamsie','','','192.168.101.10','15732333','Ethernet','2019-02-08 11:46:12','2019-02-08 12:05:41',1169,'RADIUS','','',18730113,333496738,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(22115,'81700e6c','92ed409ddb152e2f','mfantsipim','','','192.168.101.10','15732334','Ethernet','2019-02-08 11:50:30','2019-02-08 12:10:17',1187,'RADIUS','','',9738,13279,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(80802,'81d0e504','cacd5abe1f9f983f','mfantsipim','','','192.168.100.10','15787468','Ethernet','2019-10-15 06:50:06','2019-10-15 07:10:05',1199,'RADIUS','','',144043,136315,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(22117,'81700e6e','db473b729e69945c','britwums','','','192.168.101.10','15732337','Ethernet','2019-02-08 11:50:31','2019-02-08 12:10:00',1169,'RADIUS','','',1816,125,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(22118,'81700e6f','e34f8f34b036efb3','home','','','192.168.101.10','15732338','Ethernet','2019-02-08 11:50:31','2019-02-08 12:00:09',578,'RADIUS','','',2422875,10598446,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(22119,'81700e70','39b57b383a9be225','SoNM','','','192.168.101.10','15732336','Ethernet','2019-02-08 11:50:31','2019-02-08 12:10:00',1169,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(22120,'81700e71','44dcb302ff948d89','capitalhill','','','192.168.101.10','15732339','Ethernet','2019-02-08 11:51:43','2019-02-08 12:01:46',603,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(22121,'81700e72','9b421a40e214abfb','affiliation','','','192.168.101.10','15732340','Ethernet','2019-02-08 11:55:03','2019-02-08 12:10:02',899,'RADIUS','','',165738,342438,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(22123,'81700e74','923c846329d78875','obrapafm','','','192.168.101.10','15732342','Ethernet','2019-02-08 12:00:04','2019-02-08 12:15:02',898,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(22124,'81700e75','7be35c9f17c65855','home','','','192.168.101.10','15732343','Ethernet','2019-02-08 12:00:09','2019-02-08 12:10:09',600,'RADIUS','','',290089,1501140,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(22125,'81700e76','f730a15eb2cd4218','capitalhill','','','192.168.101.10','15732344','Ethernet','2019-02-08 12:01:47','2019-02-08 12:10:02',496,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(22126,'81700e77','89baceee1b6cf8b9','pempamsie','','','192.168.101.10','15732345','Ethernet','2019-02-08 12:05:43','2019-02-08 12:25:41',1198,'RADIUS','','',40611900,474702586,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(80801,'81d0e503','9cedfefef6410589','src_hostel','','','192.168.100.10','15787467','Ethernet','2019-10-15 06:34:51','2019-10-15 07:34:51',3600,'RADIUS','','',89827,178436,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(22127,'81700e78','52df665990c82f78','SoNM','','','192.168.101.10','15732346','Ethernet','2019-02-08 12:10:01','2019-02-08 12:30:01',1200,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(22128,'81700e79','3867ed6d50349334','britwums','','','192.168.101.10','15732347','Ethernet','2019-02-08 12:10:02','2019-02-08 12:30:01',1199,'RADIUS','','',2616,513,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(22129,'81700e7a','f26bbe35865b3692','capitalhill','','','192.168.101.10','15732349','Ethernet','2019-02-08 12:10:03','2019-02-08 12:20:04',601,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(78307,'81d0d528','eb783057017e8e33','mfantsipim','','','192.168.11.2','15783401','Ethernet','2019-10-02 02:10:06',NULL,600,'RADIUS','',NULL,57451,139656,'service1','B4:FB:E4:3E:ED:24','','Framed-User','PPP','192.168.5.202',0,NULL,''),(22131,'81700e7c','6f702c27cf8a541f','affiliation','','','192.168.101.10','15732350','Ethernet','2019-02-08 12:10:03','2019-02-08 12:25:02',899,'RADIUS','','',155621,468628,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(22132,'81700e7d','72eb9817390f0c74','cegrad','','','192.168.101.10','15732351','Ethernet','2019-02-08 12:10:05','2019-02-08 13:10:04',3599,'RADIUS','','',80900137,149641466,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(22133,'81700e7e','c0829f9149cf725c','home','','','192.168.101.10','15732352','Ethernet','2019-02-08 12:10:09','2019-02-11 15:04:45',269667,'RADIUS','','',104267026,1124512307,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(22134,'81700e7f','d79ec81042acd14b','mfantsipim','','','192.168.101.10','15732353','Ethernet','2019-02-08 12:10:19','2019-02-08 12:30:17',1198,'RADIUS','','',9628,10871,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(22135,'81700e80','e4b4500016f388ce','obrapafm','','','192.168.101.10','15732354','Ethernet','2019-02-08 12:15:03','2019-02-08 12:30:03',900,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(22137,'81700e82','b945558239800865','capitalhill','','','192.168.101.10','15732357','Ethernet','2019-02-08 12:20:20','2019-02-08 12:30:03',583,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(22138,'81700e83','7eef5280fc4fa059','affiliation','','','192.168.101.10','15732358','Ethernet','2019-02-08 12:25:03','2019-02-08 12:40:42',939,'RADIUS','','',128933,196535,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(22139,'81700e84','ec4fa8e91c7c25a4','pempamsie','','','192.168.101.10','15732359','Ethernet','2019-02-08 12:25:43','2019-02-08 12:45:41',1198,'RADIUS','','',78452541,620863785,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(22140,'81700e85','87bf2390cbf41e6f','britwums','','','192.168.101.10','15732360','Ethernet','2019-02-08 12:30:02','2019-02-08 12:50:00',1198,'RADIUS','','',2602,125,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(80800,'81d0e502','d57266a650190b0e','mfantsipim','','','192.168.100.10','15787466','Ethernet','2019-10-15 06:30:06','2019-10-15 06:50:05',1199,'RADIUS','','',165077,153022,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(22142,'81700e87','7c4f4759c361ae53','SoNM','','','192.168.101.10','15732361','Ethernet','2019-02-08 12:30:03','2019-02-08 12:50:00',1197,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(22143,'81700e88','b701ee22ddd1a867','obrapafm','','','192.168.101.10','15732363','Ethernet','2019-02-08 12:30:03','2019-02-08 12:45:02',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(22144,'81700e89','7f0d576b27397ce6','capitalhill','','','192.168.101.10','15732362','Ethernet','2019-02-08 12:30:03','2019-02-08 12:40:42',639,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(22145,'81700e8a','72cb2590fabc6475','mfantsipim','','','192.168.101.10','15732365','Ethernet','2019-02-08 12:30:19','2019-02-08 12:50:17',1198,'RADIUS','','',8911,7726,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(22146,'81700e8b','fbfe992841eb0e67','capitalhill','','','192.168.101.10','15732366','Ethernet','2019-02-08 12:40:42','2019-02-08 12:50:02',560,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(78306,'81d0d516','6b59cca8df3661ed','amanful','','','192.168.11.2','15783383','Ethernet','2019-10-02 00:00:05',NULL,14401,'RADIUS','',NULL,33330,72,'service1','CC:2D:E0:39:AA:B2','','Framed-User','PPP','192.168.5.161',0,NULL,''),(22148,'81700e8d','1d66a2b39f70d8b1','affiliation','','','192.168.101.10','15732367','Ethernet','2019-02-08 12:40:43','2019-02-08 12:55:02',859,'RADIUS','','',164159,428221,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(22149,'81700e8e','f5098e278890853f','obrapafm','','','192.168.101.10','15732369','Ethernet','2019-02-08 12:45:03','2019-02-08 13:00:02',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(22150,'81700e8f','a742b4ae79bdbe02','pempamsie','','','192.168.101.10','15732370','Ethernet','2019-02-08 12:45:43','2019-02-08 13:05:41',1198,'RADIUS','','',81261331,695517027,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(22151,'81700e90','a1b87e923bdacb9a','SoNM','','','192.168.101.10','15732371','Ethernet','2019-02-08 12:50:01','2019-02-08 13:10:00',1199,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(22152,'81700e91','4f70ea969b1488ff','britwums','','','192.168.101.10','15732372','Ethernet','2019-02-08 12:50:02','2019-02-08 13:10:00',1199,'RADIUS','','',2733,125,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(22153,'81700e92','1e4885e2d017c5b8','capitalhill','','','192.168.101.10','15732373','Ethernet','2019-02-08 12:50:03','2019-02-08 13:00:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(78305,'81d0d51b','cecaf3fa9a664609','SoNM','','','192.168.11.2','15783388','Ethernet','2019-10-02 00:25:03',NULL,6901,'RADIUS','',NULL,15732,72,'service1','24:A4:3C:32:37:49','','Framed-User','PPP','192.168.5.171',0,NULL,''),(22155,'81700e94','1025b51b3078156e','mfantsipim','','','192.168.101.10','15732375','Ethernet','2019-02-08 12:50:19','2019-02-08 13:10:17',1198,'RADIUS','','',9459,10601,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(22156,'81700e95','1fec1da3b82cd6e6','affiliation','','','192.168.101.10','15732376','Ethernet','2019-02-08 12:55:03','2019-02-08 13:10:02',898,'RADIUS','','',134511,185795,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(80799,'81d0e501','52fae1755a9436a7','baduwa','','','192.168.100.10','15787465','Ethernet','2019-10-15 06:27:28','2019-10-15 07:27:27',3599,'RADIUS','','',31054,55434,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(22157,'81700e96','5bb4d21f53d6789c','capitalhill','','','192.168.101.10','15732377','Ethernet','2019-02-08 13:00:03','2019-02-08 13:10:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(78304,'81d0d527','cec283e3e99d890b','affiliation','','','192.168.11.2','15783400','Ethernet','2019-10-02 02:10:01',NULL,6601,'RADIUS','',NULL,15501,72,'service1','CC:2D:E0:EF:4B:AE','','Framed-User','PPP','192.168.5.198',0,NULL,''),(22159,'81700e98','ca3bc778300bd148','obrapafm','','','192.168.101.10','15732379','Ethernet','2019-02-08 13:00:03','2019-02-08 13:15:02',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(22160,'81700e99','031aef2e700d9d6d','pempamsie','','','192.168.101.10','15732380','Ethernet','2019-02-08 13:05:43','2019-02-08 13:25:41',1198,'RADIUS','','',71879954,630118387,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(22161,'81700e9a','41304fefa507a489','SoNM','','','192.168.101.10','15732381','Ethernet','2019-02-08 13:10:01','2019-02-08 13:30:00',1199,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(22162,'81700e9b','c6f279da2b40adc5','britwums','','','192.168.101.10','15732382','Ethernet','2019-02-08 13:10:02','2019-02-08 13:30:00',1199,'RADIUS','','',2602,125,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(22163,'81700e9c','39073f9abb6076c4','capitalhill','','','192.168.101.10','15732383','Ethernet','2019-02-08 13:10:03','2019-02-08 13:20:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(22164,'81700e9d','cb32345b8f41dfbe','affiliation','','','192.168.101.10','15732384','Ethernet','2019-02-08 13:10:03','2019-02-08 13:25:02',899,'RADIUS','','',136890,368293,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(80798,'81d0e500','82510058da1c5b0b','SoNM','','','192.168.100.10','15787464','Ethernet','2019-10-15 06:25:02','2019-10-15 08:25:01',7199,'RADIUS','','',85213,154009,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(22166,'81700e9f','cf8fae543fc62703','cegrad','','','192.168.101.10','15732386','Ethernet','2019-02-08 13:10:06','2019-02-08 14:10:04',3599,'RADIUS','','',3246028,26033676,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(22167,'81700ea0','8396ba06fa7fdcd1','mfantsipim','','','192.168.101.10','15732387','Ethernet','2019-02-08 13:10:19','2019-02-08 13:30:17',1198,'RADIUS','','',7202,5908,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(22168,'81700ea1','77876579fd300d59','obrapafm','','','192.168.101.10','15732388','Ethernet','2019-02-08 13:15:03','2019-02-08 13:30:02',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(22169,'81700ea2','5a7f1e86042fdc7e','capitalhill','','','192.168.101.10','15732389','Ethernet','2019-02-08 13:20:03','2019-02-08 13:30:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(22171,'81700ea4','a58c1d731d7e3905','affiliation','','','192.168.101.10','15732391','Ethernet','2019-02-08 13:25:03','2019-02-08 13:40:02',898,'RADIUS','','',966502,13724253,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(22172,'81700ea5','313a552776725326','pempamsie','','','192.168.101.10','15732392','Ethernet','2019-02-08 13:25:43','2019-02-08 13:45:41',1198,'RADIUS','','',74991054,672670013,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(22173,'81700ea6','3b27f04b238ad180','britwums','','','192.168.101.10','15732394','Ethernet','2019-02-08 13:30:02','2019-02-08 13:50:00',1199,'RADIUS','','',2733,125,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(22174,'81700ea7','fe36b8d8cf355e71','SoNM','','','192.168.101.10','15732393','Ethernet','2019-02-08 13:30:02','2019-02-08 13:50:00',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(22175,'81700ea8','930af169b014d184','capitalhill','','','192.168.101.10','15732395','Ethernet','2019-02-08 13:30:03','2019-02-08 13:40:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(78303,'81d0d524','378e57401b1cafb3','src_hostel','','','192.168.11.2','15783397','Ethernet','2019-10-02 01:34:56',NULL,2700,'RADIUS','',NULL,1049247,21593093,'service1','D4:CA:6D:7A:F8:FF','','Framed-User','PPP','192.168.5.187',0,NULL,''),(22177,'81700eaa','4f9d995cd9446805','obrapafm','','','192.168.101.10','15732397','Ethernet','2019-02-08 13:30:03','2019-02-08 13:45:02',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(22178,'81700eab','a95e49bfd783aa0e','mfantsipim','','','192.168.101.10','15732398','Ethernet','2019-02-08 13:30:19','2019-02-08 13:50:17',1198,'RADIUS','','',6412,2657,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(22179,'81700eac','757d2625daf4efb0','capitalhill','','','192.168.101.10','15732399','Ethernet','2019-02-08 13:40:03','2019-02-08 13:50:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(22180,'81700ead','7e2ba605bb9ce409','affiliation','','','192.168.101.10','15732400','Ethernet','2019-02-08 13:40:03','2019-02-08 13:55:02',898,'RADIUS','','',945676,9859753,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(80797,'81d0e4ff','ce8279cfc058d65c','anane-fenin','','','192.168.100.10','15787463','Ethernet','2019-10-15 06:10:08','2019-10-15 08:10:07',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(22182,'81700eaf','c28573d37f09d6ee','obrapafm','','','192.168.101.10','15732402','Ethernet','2019-02-08 13:45:03','2019-02-08 14:00:02',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(22183,'81700eb0','f260f8ecdf187247','pempamsie','','','192.168.101.10','15732403','Ethernet','2019-02-08 13:45:43','2019-02-08 14:05:47',1204,'RADIUS','','',81824437,704443765,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(22184,'81700eb1','7547639f78edc7d8','britwums','','','192.168.101.10','15732404','Ethernet','2019-02-08 13:50:02','2019-02-08 14:10:00',1199,'RADIUS','','',2729,125,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(22185,'81700eb2','271b120e4e533c22','SoNM','','','192.168.101.10','15732405','Ethernet','2019-02-08 13:50:02','2019-02-08 14:10:00',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(22186,'81700eb3','0e8d55fcd4f77999','capitalhill','','','192.168.101.10','15732406','Ethernet','2019-02-08 13:50:03','2019-02-08 14:00:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(22188,'81700eb5','4b8bb2c32cc0bc1a','mfantsipim','','','192.168.101.10','15732408','Ethernet','2019-02-08 13:50:19','2019-02-08 14:10:17',1198,'RADIUS','','',7883,6497,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(78302,'81d0d4df','dd65f3a64e687477','adukpos','','','192.168.11.2','15783328','Ethernet','2019-10-01 16:44:50',NULL,98401,'RADIUS','',NULL,457269999,381672672,'service1','DC:9F:DB:6C:04:96','','Framed-User','PPP','192.168.5.56',0,NULL,''),(22189,'81700eb6','c6fe192dedffb6ca','affiliation','','','192.168.101.10','15732409','Ethernet','2019-02-08 13:55:03','2019-02-08 14:10:02',898,'RADIUS','','',243997,997155,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(22191,'81700eb8','f23b56077365e10e','capitalhill','','','192.168.101.10','15732411','Ethernet','2019-02-08 14:00:03','2019-02-08 14:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(22192,'81700eb9','81482145c6994440','obrapafm','','','192.168.101.10','15732412','Ethernet','2019-02-08 14:00:03','2019-02-08 14:15:02',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(22193,'81700eba','b9afaf98f5fda6d1','pempamsie','','','192.168.101.10','15732413','Ethernet','2019-02-08 14:05:47','2019-02-08 14:25:41',1194,'RADIUS','','',74366756,406496256,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.9',0,0,''),(22194,'81700ebb','f306afad1cc7a34e','SoNM','','','192.168.101.10','15732414','Ethernet','2019-02-08 14:10:01','2019-02-08 14:30:00',1199,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(22195,'81700ebc','569e43190bf3cb24','britwums','','','192.168.101.10','15732415','Ethernet','2019-02-08 14:10:02','2019-02-08 14:30:00',1199,'RADIUS','','',2733,125,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(80796,'81d0e4fe','b2caa858cc3d0318','mfantsipim','','','192.168.100.10','15787462','Ethernet','2019-10-15 06:10:06','2019-10-15 06:30:04',1199,'RADIUS','','',124602,122058,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(22197,'81700ebe','65cc5e1e2ecc5318','capitalhill','','','192.168.101.10','15732417','Ethernet','2019-02-08 14:10:03','2019-02-08 14:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(22198,'81700ebf','15cbea71cb0fad7d','affiliation','','','192.168.101.10','15732418','Ethernet','2019-02-08 14:10:03','2019-02-08 14:25:02',898,'RADIUS','','',198967,354224,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(22199,'81700ec0','833836fb04354a20','cegrad','','','192.168.101.10','15732419','Ethernet','2019-02-08 14:10:05','2019-02-08 15:10:04',3599,'RADIUS','','',7304939,70897630,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(22200,'81700ec1','8d38985c272cd498','mfantsipim','','','192.168.101.10','15732420','Ethernet','2019-02-08 14:10:19','2019-02-08 14:30:17',1199,'RADIUS','','',8961,8421,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(22201,'80e0000e','1fe803df4e97e6ec','1ggaqK ','','','192.168.101.10','2162163726','Wireless-802.11','2019-02-08 14:12:23','2019-02-08 14:21:43',560,'','','',1606635,19192810,'hotspot1','60:A4:D0:B5:53:82','Lost-Service','','','172.16.30.164',0,0,''),(22202,'81700ec2','d8781e1de83357c6','obrapafm','','','192.168.101.10','15732421','Ethernet','2019-02-08 14:15:03','2019-02-08 14:30:02',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(22203,'81700ec3','5e486a87527a802b','capitalhill','','','192.168.101.10','15732422','Ethernet','2019-02-08 14:20:03','2019-02-08 14:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(78301,'81d0d52a','3775cd0bb8e5bf75','anane-fenin','','','192.168.100.10','15783403','Ethernet','2019-10-02 02:10:09','2019-10-02 04:10:09',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(22205,'81700ec5','4905c28b9dcc2fc3','affiliation','','','192.168.101.10','15732424','Ethernet','2019-02-08 14:25:03','2019-02-08 14:40:02',898,'RADIUS','','',146866,592028,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(22206,'81700ec6','7964b068e7d226b3','pempamsie','','','192.168.101.10','15732425','Ethernet','2019-02-08 14:25:43','2019-02-08 14:45:41',1198,'RADIUS','','',92925977,298218192,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(22207,'81700ec7','e83a0ec8fcad011b','SoNM','','','192.168.101.10','15732426','Ethernet','2019-02-08 14:30:01','2019-02-08 14:50:00',1199,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(22208,'81700ec8','fc0059836884e239','britwums','','','192.168.101.10','15732427','Ethernet','2019-02-08 14:30:02','2019-02-08 14:50:00',1199,'RADIUS','','',2733,125,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(22209,'81700ec9','ddb751e1a408ea25','capitalhill','','','192.168.101.10','15732429','Ethernet','2019-02-08 14:30:03','2019-02-08 14:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(78300,'81d0d529','cbd8a4c0ee430c98','cegrad','','','192.168.100.10','15783402','Ethernet','2019-10-02 02:10:08','2019-10-02 04:10:08',7199,'RADIUS','','',15681,72,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(22211,'81700ecb','a62b65f83c715010','obrapafm','','','192.168.101.10','15732430','Ethernet','2019-02-08 14:30:03','2019-02-08 14:45:02',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(22212,'81700ecc','cba0a3cf144b3618','mfantsipim','','','192.168.101.10','15732431','Ethernet','2019-02-08 14:30:19','2019-02-08 14:50:17',1198,'RADIUS','','',7157,3138,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(80795,'81d0e4fd','9926d0cd311ad680','cegrad','','','192.168.100.10','15787461','Ethernet','2019-10-15 06:10:02','2019-10-15 08:10:01',7199,'RADIUS','','',167000768,419069733,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(22213,'81700ecd','2bb7d24070351277','capitalhill','','','192.168.101.10','15732433','Ethernet','2019-02-08 14:40:03','2019-02-08 14:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(78299,'81d0d528','46db09a7b0723c08','mfantsipim','','','192.168.100.10','15783401','Ethernet','2019-10-02 02:10:06','2019-10-02 02:30:05',1198,'RADIUS','','',118260,289038,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(22215,'81700ecf','daa373d7f01569ad','affiliation','','','192.168.101.10','15732434','Ethernet','2019-02-08 14:40:03','2019-02-08 14:55:02',898,'RADIUS','','',177283,277997,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(22216,'81700ed0','1b5645c651b954ae','obrapafm','','','192.168.101.10','15732435','Ethernet','2019-02-08 14:45:03','2019-02-08 15:00:02',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(22217,'81700ed1','8680dabed4326359','pempamsie','','','192.168.101.10','15732436','Ethernet','2019-02-08 14:45:43','2019-02-08 15:05:41',1198,'RADIUS','','',79669514,466870064,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(22218,'81700ed2','8064f4a5deb96781','SoNM','','','192.168.101.10','15732437','Ethernet','2019-02-08 14:50:02','2019-02-08 15:10:01',1199,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(22219,'81700ed3','c241cc95f3323e00','britwums','','','192.168.101.10','15732438','Ethernet','2019-02-08 14:50:02','2019-02-08 15:10:00',1199,'RADIUS','','',2733,125,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(22220,'81700ed4','d76c7be8cfb7aed0','capitalhill','','','192.168.101.10','15732439','Ethernet','2019-02-08 14:50:03','2019-02-08 15:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(78298,'81d0d527','b30a6b24700fc41a','affiliation','','','192.168.100.10','15783400','Ethernet','2019-10-02 02:10:02','2019-10-02 04:10:02',7200,'RADIUS','','',20082,6547,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(22222,'81700ed6','7df6eb0b9c1b2828','mfantsipim','','','192.168.101.10','15732441','Ethernet','2019-02-08 14:50:19','2019-02-08 15:10:17',1199,'RADIUS','','',8439,7678,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(22223,'81700ed7','5ab1d578d038fcff','affiliation','','','192.168.101.10','15732442','Ethernet','2019-02-08 14:55:03','2019-02-08 15:10:02',898,'RADIUS','','',775863,2478927,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(78297,'81d0d526','3762b2732ba2de96','pempamsie','','','192.168.100.10','15783399','Ethernet','2019-10-02 02:05:43','2019-10-02 04:25:42',8400,'RADIUS','','',336498284,775460244,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(22225,'81700ed9','2e81af2612ae52ce','capitalhill','','','192.168.101.10','15732444','Ethernet','2019-02-08 15:00:03','2019-02-08 15:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(22226,'81700eda','c0c4b8af9d5ffc1f','obrapafm','','','192.168.101.10','15732445','Ethernet','2019-02-08 15:00:03','2019-02-08 15:15:02',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(22227,'81700edb','5d71caa03c230209','pempamsie','','','192.168.101.10','15732446','Ethernet','2019-02-08 15:05:43','2019-02-08 15:25:41',1198,'RADIUS','','',66036722,381109445,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(22228,'81700edc','1b9cec60bf4e178e','britwums','','','192.168.101.10','15732447','Ethernet','2019-02-08 15:10:02','2019-02-08 15:30:00',1199,'RADIUS','','',2471,125,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(22229,'81700edd','57bcf3a4694f3e4f','SoNM','','','192.168.101.10','15732448','Ethernet','2019-02-08 15:10:02','2019-02-08 15:30:00',1199,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(22230,'81700ede','be9acfc47fd44c62','capitalhill','','','192.168.101.10','15732449','Ethernet','2019-02-08 15:10:03','2019-02-08 15:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(22232,'81700ee0','9549b74ab532b9ec','affiliation','','','192.168.101.10','15732451','Ethernet','2019-02-08 15:10:03','2019-02-08 15:25:05',901,'RADIUS','','',372052,2136826,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(22233,'81700ee1','9bbe485a413f9bbe','cegrad','','','192.168.101.10','15732452','Ethernet','2019-02-08 15:10:06','2019-02-08 16:10:04',3599,'RADIUS','','',8283358,34489800,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(22234,'81700ee2','1380fd77aa1001d3','mfantsipim','','','192.168.101.10','15732453','Ethernet','2019-02-08 15:10:19','2019-02-08 15:30:17',1199,'RADIUS','','',7626,5890,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(22235,'81700ee3','b3b1c9fb3de74add','obrapafm','','','192.168.101.10','15732454','Ethernet','2019-02-08 15:15:08','2019-02-08 15:30:02',893,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(78296,'81d0d525','ecdc97ac8a25355f','mfantsipim','','','192.168.100.10','15783398','Ethernet','2019-10-02 01:50:06','2019-10-02 02:10:05',1198,'RADIUS','','',121899,299132,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(22237,'81700ee5','cedb23bdea718a55','capitalhill','','','192.168.101.10','15732456','Ethernet','2019-02-08 15:20:03','2019-02-08 15:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(22238,'81700ee6','0c30f2bb9fed683c','affiliation','','','192.168.101.10','15732457','Ethernet','2019-02-08 15:25:05','2019-02-08 15:40:02',896,'RADIUS','','',260029,1255690,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(22239,'81700ee7','612ffde81a86bfb4','pempamsie','','','192.168.101.10','15732458','Ethernet','2019-02-08 15:25:43','2019-02-08 15:45:41',1198,'RADIUS','','',95965756,310261168,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(22240,'81700ee8','67932c7de5a9e2b8','britwums','','','192.168.101.10','15732460','Ethernet','2019-02-08 15:30:02','2019-02-08 15:50:00',1199,'RADIUS','','',2733,125,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(22241,'81700ee9','b7d725204a8a228a','SoNM','','','192.168.101.10','15732459','Ethernet','2019-02-08 15:30:02','2019-02-08 15:50:00',1199,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(80794,'81d0e4fc','e3d5f34bc4af2297','affiliation','','','192.168.100.10','15787460','Ethernet','2019-10-15 06:10:02','2019-10-15 08:10:01',7199,'RADIUS','','',22070,11844,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(22243,'81700eeb','d7e8a72e5f287f02','capitalhill','','','192.168.101.10','15732461','Ethernet','2019-02-08 15:30:03','2019-02-08 15:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(22244,'81700eec','cd2fb7ff32432d27','obrapafm','','','192.168.101.10','15732463','Ethernet','2019-02-08 15:30:03','2019-02-08 15:45:02',898,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(22245,'81700eed','40e02ecbd39d6b21','mfantsipim','','','192.168.101.10','15732464','Ethernet','2019-02-08 15:30:19','2019-02-08 15:50:17',1199,'RADIUS','','',7137,4046,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(22246,'81700eee','e48873c6ef6ca477','capitalhill','','','192.168.101.10','15732465','Ethernet','2019-02-08 15:40:03','2019-02-08 15:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(22248,'81700ef0','b68a9d3287f2b5b7','affiliation','','','192.168.101.10','15732467','Ethernet','2019-02-08 15:40:03','2019-02-08 15:55:02',898,'RADIUS','','',155709,275734,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(78295,'81d0d524','07d67dff1b9f41a6','src_hostel','','','192.168.100.10','15783397','Ethernet','2019-10-02 01:34:56','2019-10-02 02:34:55',3600,'RADIUS','','',1060851,21615337,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(22249,'81700ef1','3743297efabf6b31','obrapafm','','','192.168.101.10','15732468','Ethernet','2019-02-08 15:45:03','2019-02-08 16:00:02',898,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(22250,'81700ef2','1077ce6fb8a38a86','pempamsie','','','192.168.101.10','15732469','Ethernet','2019-02-08 15:45:43','2019-02-08 16:05:41',1199,'RADIUS','','',102268990,319986432,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(22251,'80e00014','de7f9b87477d2825','1ggaqK ','','','192.168.101.10','2162163732','Wireless-802.11','2019-02-08 15:47:23','2019-02-08 16:53:52',3990,'','','',4564782,86435036,'hotspot1','60:A4:D0:B5:53:82','Lost-Service','','','172.16.30.164',0,0,''),(22252,'81700ef3','11053ad281d5c314','SoNM','','','192.168.101.10','15732470','Ethernet','2019-02-08 15:50:02','2019-02-08 16:10:00',1199,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(22253,'81700ef4','3ae870f94aa4923a','britwums','','','192.168.101.10','15732471','Ethernet','2019-02-08 15:50:02','2019-02-08 16:10:00',1199,'RADIUS','','',2602,125,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(22254,'81700ef5','9c59c4fd2dd64893','capitalhill','','','192.168.101.10','15732472','Ethernet','2019-02-08 15:50:03','2019-02-08 16:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(22256,'81700ef7','240f77f5970e3ca5','mfantsipim','','','192.168.101.10','15732474','Ethernet','2019-02-08 15:50:19','2019-02-08 16:10:17',1199,'RADIUS','','',6928,3682,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(78294,'81d0d523','08145bb1eaf5dd59','mfantsipim','','','192.168.100.10','15783396','Ethernet','2019-10-02 01:30:06','2019-10-02 01:50:05',1198,'RADIUS','','',121750,298833,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(22257,'81700ef8','a99e29adcdd5e927','affiliation','','','192.168.101.10','15732475','Ethernet','2019-02-08 15:55:03','2019-02-08 16:10:02',898,'RADIUS','','',182683,305350,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(78293,'81d0d522','ff0a455f656693f1','baduwa','','','192.168.100.10','15783395','Ethernet','2019-10-02 01:27:40','2019-10-02 02:27:40',3600,'RADIUS','','',21102,23109,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(22259,'81700efa','cb675e039bba83ed','capitalhill','','','192.168.101.10','15732477','Ethernet','2019-02-08 16:00:03','2019-02-08 16:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(22260,'81700efb','00ac180fbe9312aa','obrapafm','','','192.168.101.10','15732478','Ethernet','2019-02-08 16:00:03','2019-02-08 16:15:02',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(22261,'81700efc','224a83ab6cc37aaa','pempamsie','','','192.168.101.10','15732479','Ethernet','2019-02-08 16:05:43','2019-02-08 16:25:41',1199,'RADIUS','','',85903579,328591090,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(80793,'81d0e4fb','f872930f9fa84a99','mfantsipim','','','192.168.100.10','15787459','Ethernet','2019-10-15 05:50:06','2019-10-15 06:10:04',1199,'RADIUS','','',121852,119767,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(22262,'81700efd','fe72d66e39a480a4','britwums','','','192.168.101.10','15732480','Ethernet','2019-02-08 16:10:02','2019-02-08 16:30:00',1199,'RADIUS','','',2602,125,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(22264,'81700eff','1dc0c5ca46c090c2','capitalhill','','','192.168.101.10','15732481','Ethernet','2019-02-08 16:10:03','2019-02-08 16:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(22265,'81700f00','806063c69d958a08','affiliation','','','192.168.101.10','15732483','Ethernet','2019-02-08 16:10:03','2019-02-08 16:25:02',898,'RADIUS','','',211668,379558,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(22266,'81700f01','5d8a3074214137ec','SoNM','','','192.168.101.10','15732484','Ethernet','2019-02-08 16:10:03','2019-02-08 16:30:00',1197,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(22267,'81700f02','e06eba43f76e8d00','cegrad','','','192.168.101.10','15732485','Ethernet','2019-02-08 16:10:06','2019-02-11 06:15:57',223544,'RADIUS','','',4264611,15172255,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(22268,'81700f03','5dfe5b036fa41084','mfantsipim','','','192.168.101.10','15732486','Ethernet','2019-02-08 16:10:22','2019-02-08 17:24:33',4451,'RADIUS','','',4077,1911,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(22269,'81700f04','2bd6448fe01289da','obrapafm','','','192.168.101.10','15732487','Ethernet','2019-02-08 16:15:03','2019-02-08 16:30:02',898,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(80792,'81d0e4fa','01204de1db8bc882','src_hostel','','','192.168.100.10','15787458','Ethernet','2019-10-15 05:34:51','2019-10-15 06:34:51',3600,'RADIUS','','',82774,159983,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(22271,'81700f06','5080d199cda2b2c8','capitalhill','','','192.168.101.10','15732488','Ethernet','2019-02-08 16:20:03','2019-02-08 16:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(22272,'81700f07','bbbfa206b32d2a95','affiliation','','','192.168.101.10','15732490','Ethernet','2019-02-08 16:25:03','2019-02-08 16:40:15',911,'RADIUS','','',122219,466052,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(22273,'81700f08','a469ffc6da147c8c','pempamsie','','','192.168.101.10','15732491','Ethernet','2019-02-08 16:25:44','2019-02-08 16:45:41',1198,'RADIUS','','',73272636,401017607,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(22274,'81700f09','757cfd3b9c531648','SoNM','','','192.168.101.10','15732492','Ethernet','2019-02-08 16:30:02','2019-02-08 16:50:00',1199,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(22275,'81700f0a','011b57c993a610d1','capitalhill','','','192.168.101.10','15732494','Ethernet','2019-02-08 16:30:03','2019-02-08 16:40:15',613,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(22277,'81700f0c','559b7a382989c52e','britwums','','','192.168.101.10','15732495','Ethernet','2019-02-08 16:30:04','2019-02-08 16:50:00',1197,'RADIUS','','',2471,125,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(22278,'81700f0d','232805d28855adec','obrapafm','','','192.168.101.10','15732496','Ethernet','2019-02-08 16:30:05','2019-02-08 16:45:02',896,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(78292,'81d0d521','42053d0efd697cdc','britwums','','','192.168.100.10','15783394','Ethernet','2019-10-02 01:10:07','2019-10-02 06:10:06',17999,'RADIUS','','',74659641,57014489,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(22280,'81700f0f','59749362ed185be2','affiliation','','','192.168.101.10','15732498','Ethernet','2019-02-08 16:40:15','2019-02-08 16:55:02',887,'RADIUS','','',257460,1151196,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(22281,'81700f10','b4c999887b322ed1','capitalhill','','','192.168.101.10','15732499','Ethernet','2019-02-08 16:40:15','2019-02-08 16:50:03',587,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(22282,'81700f11','bc5576b470c7588f','obrapafm','','','192.168.101.10','15732500','Ethernet','2019-02-08 16:45:05','2019-02-08 17:00:02',897,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(22283,'81700f12','474434690fda3283','pempamsie','','','192.168.101.10','15732501','Ethernet','2019-02-08 16:45:43','2019-02-08 17:05:41',1199,'RADIUS','','',69731803,464485599,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(22284,'81700f13','8de09eee1a5a22fe','SoNM','','','192.168.101.10','15732502','Ethernet','2019-02-08 16:50:02','2019-02-11 06:15:59',221150,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(22285,'81700f14','97226342b37c57af','britwums','','','192.168.101.10','15732503','Ethernet','2019-02-08 16:50:02','2019-02-08 17:10:00',1199,'RADIUS','','',2733,125,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(80791,'81d0e4f9','9f88cb01c56f4535','mfantsipim','','','192.168.100.10','15787457','Ethernet','2019-10-15 05:30:06','2019-10-15 05:50:04',1199,'RADIUS','','',121847,119818,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(22287,'81700f16','3d4aa75f0d0da574','capitalhill','','','192.168.101.10','15732505','Ethernet','2019-02-08 16:50:03','2019-02-08 17:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(22288,'81700f17','f43812431c391c8c','affiliation','','','192.168.101.10','15732506','Ethernet','2019-02-08 16:55:03','2019-02-08 17:10:02',899,'RADIUS','','',263625,909412,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(80790,'81d0e4f8','6445f9a20ecd55ba','baduwa','','','192.168.100.10','15787456','Ethernet','2019-10-15 05:27:27','2019-10-15 06:27:27',3599,'RADIUS','','',26604,39742,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(22289,'81700f18','b94977d54959863a','capitalhill','','','192.168.101.10','15732507','Ethernet','2019-02-08 17:00:03','2019-02-08 17:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.9',0,0,''),(22291,'81700f1a','92de57b27255047e','obrapafm','','','192.168.101.10','15732509','Ethernet','2019-02-08 17:00:03','2019-02-08 17:15:02',898,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(22292,'81700f1b','17694f99138e90e6','pempamsie','','','192.168.101.10','15732510','Ethernet','2019-02-08 17:05:43','2019-02-08 17:25:41',1199,'RADIUS','','',53372573,424074987,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(22293,'81700f1c','7b7ba973cd9472df','britwums','','','192.168.101.10','15732511','Ethernet','2019-02-08 17:10:03','2019-02-08 17:30:00',1198,'RADIUS','','',124656,465556,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(80789,'81d0e4f7','00b571b694ff52df','mfantsipim','','','192.168.100.10','15787455','Ethernet','2019-10-15 05:10:06','2019-10-15 05:30:04',1199,'RADIUS','','',121852,119767,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(22295,'81700f1e','fb4461993975ceab','affiliation','','','192.168.101.10','15732513','Ethernet','2019-02-08 17:10:03','2019-02-08 17:25:02',898,'RADIUS','','',436339,3139950,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(22296,'81700f1f','ff6d057468686470','capitalhill','','','192.168.101.10','15732514','Ethernet','2019-02-08 17:10:06','2019-02-08 17:20:03',597,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(22297,'81700f20','9d58df3a721d1fdf','obrapafm','','','192.168.101.10','15732515','Ethernet','2019-02-08 17:15:03','2019-02-08 17:30:02',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(22298,'81700f21','474e4f7fafc3136d','capitalhill','','','192.168.101.10','15732516','Ethernet','2019-02-08 17:20:03','2019-02-08 17:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(78291,'81d0d520','9dffddd8a65f9702','mfantsipim','','','192.168.100.10','15783393','Ethernet','2019-10-02 01:10:06','2019-10-02 01:30:05',1198,'RADIUS','','',121801,298884,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(22300,'81700f23','ff44bf1da5f27f39','mfantsipim','','','192.168.101.10','15732518','Ethernet','2019-02-08 17:24:34','2019-02-08 17:30:00',326,'RADIUS','','',2118,1431,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(22301,'81700f24','99418d6af42349c6','affiliation','','','192.168.101.10','15732519','Ethernet','2019-02-08 17:25:03','2019-02-08 17:40:02',898,'RADIUS','','',133196,269496,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(22302,'81700f25','35dfa1ac0bc19fbb','pempamsie','','','192.168.101.10','15732520','Ethernet','2019-02-08 17:25:43','2019-02-08 17:45:41',1199,'RADIUS','','',15342696,299472679,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(22303,'81700f26','52f10ecc18099901','mfantsipim','','','192.168.101.10','15732521','Ethernet','2019-02-08 17:30:02','2019-02-08 17:50:00',1197,'RADIUS','','',3576,1763,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(78290,'81d0d51f','3962384d3f9ed35b','mfantsipim','','','192.168.100.10','15783392','Ethernet','2019-10-02 00:50:06','2019-10-02 01:10:05',1198,'RADIUS','','',121848,299081,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(22305,'81700f28','ab68b5db2caad76b','capitalhill','','','192.168.101.10','15732522','Ethernet','2019-02-08 17:30:03','2019-02-08 17:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(22306,'81700f29','d88a8d6c074a5d70','obrapafm','','','192.168.101.10','15732524','Ethernet','2019-02-08 17:30:03','2019-02-08 17:45:02',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(22307,'81700f2a','c5a64677b8f71ebb','britwums','','','192.168.101.10','15732525','Ethernet','2019-02-08 17:30:06','2019-02-08 17:50:00',1194,'RADIUS','','',17865,60759,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(80788,'81d0e4f6','068fb1958a1d91fe','pempamsie','','','192.168.100.10','15787454','Ethernet','2019-10-15 05:05:43','2019-10-15 07:25:42',8399,'RADIUS','','',1199073888,2815651267,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(22309,'81700f2c','19150895f405952d','affiliation','','','192.168.101.10','15732527','Ethernet','2019-02-08 17:40:03','2019-02-08 17:55:02',899,'RADIUS','','',540356,3461251,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(22310,'81700f2d','94b5d87938f37a05','capitalhill','','','192.168.101.10','15732528','Ethernet','2019-02-08 17:40:05','2019-02-08 17:50:03',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(22311,'81700f2e','87b3ef5983495074','obrapafm','','','192.168.101.10','15732529','Ethernet','2019-02-08 17:45:03','2019-02-08 18:00:02',898,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(22312,'81700f2f','d17e289778ee2000','pempamsie','','','192.168.101.10','15732530','Ethernet','2019-02-08 17:45:43','2019-02-08 18:05:41',1198,'RADIUS','','',17506229,314161895,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(22313,'81700f30','37bbd9c0bae26857','mfantsipim','','','192.168.101.10','15732531','Ethernet','2019-02-08 17:50:01','2019-02-08 18:10:00',1199,'RADIUS','','',4422,2140,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(22314,'81700f31','10e56aff02db03a1','britwums','','','192.168.101.10','15732532','Ethernet','2019-02-08 17:50:03','2019-02-08 18:10:00',1198,'RADIUS','','',132476,468031,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(22315,'81700f32','5411d2664a6a6efa','capitalhill','','','192.168.101.10','15732533','Ethernet','2019-02-08 17:50:03','2019-02-08 18:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(22317,'81700f34','a0c1551e09948cdd','affiliation','','','192.168.101.10','15732535','Ethernet','2019-02-08 17:55:03','2019-02-08 18:10:02',899,'RADIUS','','',124134,189500,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(78289,'81d0d51e','9725ed47d5adf4f5','src_hostel','','','192.168.100.10','15783391','Ethernet','2019-10-02 00:34:56','2019-10-02 01:34:55',3599,'RADIUS','','',3592976,43695762,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(22319,'81700f36','5a416d0077b7f629','capitalhill','','','192.168.101.10','15732537','Ethernet','2019-02-08 18:00:03','2019-02-08 18:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(22320,'81700f37','3173bae10ddd5a11','obrapafm','','','192.168.101.10','15732538','Ethernet','2019-02-08 18:00:03','2019-02-08 18:15:02',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(80787,'81d0e4f5','d53523f5508cc99a','mfantsipim','','','192.168.100.10','15787453','Ethernet','2019-10-15 04:50:06','2019-10-15 05:10:04',1199,'RADIUS','','',121854,119594,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(22321,'81700f38','9a1721c1e8feb6cb','pempamsie','','','192.168.101.10','15732539','Ethernet','2019-02-08 18:05:43','2019-02-08 18:25:41',1198,'RADIUS','','',17148812,364711846,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(22322,'81700f39','fbad7d9c4287c50c','britwums','','','192.168.101.10','15732540','Ethernet','2019-02-08 18:10:02','2019-02-08 18:30:00',1199,'RADIUS','','',47726,98745,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(22323,'81700f3a','24ee33c147115606','mfantsipim','','','192.168.101.10','15732541','Ethernet','2019-02-08 18:10:02','2019-02-08 18:30:00',1198,'RADIUS','','',4668,2271,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(22325,'81700f3c','53b59260eb9a6dec','capitalhill','','','192.168.101.10','15732543','Ethernet','2019-02-08 18:10:03','2019-02-08 18:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(22326,'81700f3d','e0b0aad5df9a4c7f','affiliation','','','192.168.101.10','15732544','Ethernet','2019-02-08 18:10:03','2019-02-08 18:25:02',899,'RADIUS','','',103859,283104,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(22327,'81700f3e','935e5aaf9f5434e8','obrapafm','','','192.168.101.10','15732545','Ethernet','2019-02-08 18:15:03','2019-02-08 18:30:02',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(22328,'80e00017','a8c8ba1a9aeb6ab2','1ggaqK ','','','192.168.101.10','2162163735','Wireless-802.11','2019-02-08 18:18:37','2019-02-08 18:35:23',1006,'','','',2201637,39082925,'hotspot1','60:A4:D0:B5:53:82','Lost-Service','','','172.16.30.164',0,0,''),(22329,'81700f3f','8d9fb0eab572be88','capitalhill','','','192.168.101.10','15732546','Ethernet','2019-02-08 18:20:03','2019-02-08 18:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(78288,'81d0d51d','36af5574dffeced8','mfantsipim','','','192.168.100.10','15783390','Ethernet','2019-10-02 00:30:06','2019-10-02 00:50:05',1198,'RADIUS','','',121925,298975,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(22331,'81700f41','335fb8d98b95bf5d','affiliation','','','192.168.101.10','15732548','Ethernet','2019-02-08 18:25:03','2019-02-08 18:40:02',899,'RADIUS','','',74599,96279,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(22332,'81700f42','554bdad6f3796aba','pempamsie','','','192.168.101.10','15732549','Ethernet','2019-02-08 18:25:43','2019-02-08 18:45:41',1198,'RADIUS','','',40497313,342852868,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(22333,'81700f43','973200803d56e214','mfantsipim','','','192.168.101.10','15732550','Ethernet','2019-02-08 18:30:01','2019-02-08 18:50:00',1199,'RADIUS','','',4841,2401,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(22334,'81700f44','bfb4bfb6fe00dd03','britwums','','','192.168.101.10','15732551','Ethernet','2019-02-08 18:30:02','2019-02-08 18:36:51',409,'RADIUS','','',9166,12126,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(78287,'81d0d51c','ee60914b77b1ed6f','baduwa','','','192.168.100.10','15783389','Ethernet','2019-10-02 00:27:40','2019-10-02 01:27:40',3600,'RADIUS','','',18477,18431,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(22336,'81700f46','1f10907e0aebf6fe','obrapafm','','','192.168.101.10','15732553','Ethernet','2019-02-08 18:30:03','2019-02-08 18:45:02',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(22337,'81700f47','aa80867792e51c23','capitalhill','','','192.168.101.10','15732554','Ethernet','2019-02-08 18:30:04','2019-02-08 18:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(80786,'81d0e4f4','ff81cd93c6cfdae4','src_hostel','','','192.168.100.10','15787452','Ethernet','2019-10-15 04:34:51','2019-10-15 05:34:51',3600,'RADIUS','','',71101,142790,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(22338,'81700f48','c739a5e878bffcdd','britwums','','','192.168.101.10','15732555','Ethernet','2019-02-08 18:36:51','2019-02-08 18:44:41',470,'RADIUS','','',25724,650304,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(22339,'81700f49','19cb660f461b1e6e','affiliation','','','192.168.101.10','15732557','Ethernet','2019-02-08 18:40:03','2019-02-08 18:55:02',899,'RADIUS','','',86335,139733,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(22341,'81700f4b','128464e3f4dd837b','capitalhill','','','192.168.101.10','15732556','Ethernet','2019-02-08 18:40:03','2019-02-08 18:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.16',0,0,''),(22342,'81700f4c','d47bed91f1b76d17','britwums','','','192.168.101.10','15732559','Ethernet','2019-02-08 18:44:41','2019-02-08 18:50:00',319,'RADIUS','','',36181,1770984,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(22343,'81700f4d','4683de5446a8ca56','obrapafm','','','192.168.101.10','15732560','Ethernet','2019-02-08 18:45:07','2019-02-08 19:00:02',895,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(22344,'81700f4e','99aa837e2d6e1242','pempamsie','','','192.168.101.10','15732561','Ethernet','2019-02-08 18:45:43','2019-02-08 19:05:41',1198,'RADIUS','','',79819437,354345359,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.13',0,0,''),(22345,'81700f4f','c105a6aafe9404cd','mfantsipim','','','192.168.101.10','15732562','Ethernet','2019-02-08 18:50:01','2019-02-08 19:10:00',1199,'RADIUS','','',4892,2687,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.12',0,0,''),(22346,'81700f50','d98a4798a8395a78','britwums','','','192.168.101.10','15732563','Ethernet','2019-02-08 18:50:02','2019-02-08 19:10:00',1198,'RADIUS','','',83973,160565,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.11',0,0,''),(22347,'81700f51','69314bc86d9c74e5','capitalhill','','','192.168.101.10','15732564','Ethernet','2019-02-08 18:50:03','2019-02-08 19:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(22349,'81700f53','715a80b46db05a4b','affiliation','','','192.168.101.10','15732566','Ethernet','2019-02-08 18:55:03','2019-02-08 19:10:02',899,'RADIUS','','',84206,100052,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.7',0,0,''),(80785,'81d0e4f3','7d776759e5bd3ee7','mfantsipim','','','192.168.100.10','15787451','Ethernet','2019-10-15 04:30:06','2019-10-15 04:50:04',1199,'RADIUS','','',121796,119692,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(22350,'81700f54','56d418dd6cc746f3','capitalhill','','','192.168.101.10','15732567','Ethernet','2019-02-08 19:00:03','2019-02-08 19:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.6',0,0,''),(22352,'81700f56','a31b293f04fe0e69','obrapafm','','','192.168.101.10','15732569','Ethernet','2019-02-08 19:00:03','2019-02-08 19:15:02',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.4',0,0,''),(22353,'81700f57','c4eb923b4349fe6d','pempamsie','','','192.168.101.10','15732570','Ethernet','2019-02-08 19:05:43','2019-02-08 19:25:47',1204,'RADIUS','','',39684834,286191587,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.3',0,0,''),(22354,'81700f58','59e683c3584cb8ec','mfantsipim','','','192.168.101.10','15732571','Ethernet','2019-02-08 19:10:01','2019-02-08 19:30:00',1199,'RADIUS','','',3777,2117,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.2',0,0,''),(22355,'81700f59','3814a4ee7e374b0b','britwums','','','192.168.101.10','15732572','Ethernet','2019-02-08 19:10:03','2019-02-08 19:30:00',1197,'RADIUS','','',307900,2177221,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.1',0,0,''),(22356,'81700f5a','fe2584129adcf9f2','capitalhill','','','192.168.101.10','15732573','Ethernet','2019-02-08 19:10:03','2019-02-08 19:20:54',651,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(22357,'81700f5b','b7b9b50758b11d90','affiliation','','','192.168.101.10','15732575','Ethernet','2019-02-08 19:10:03','2019-02-08 19:25:46',944,'RADIUS','','',127756,257212,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(80784,'81d0e4f2','235fb048d82886bb','baduwa','','','192.168.100.10','15787450','Ethernet','2019-10-15 04:27:28','2019-10-15 05:27:27',3598,'RADIUS','','',19411,21737,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(22359,'81700f5d','2bb8b0821ac9e322','obrapafm','','','192.168.101.10','15732576','Ethernet','2019-02-08 19:15:03','2019-02-08 19:30:02',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(80783,'81d0e4f1','00d8fc057561c91b','SoNM','','','192.168.100.10','15787449','Ethernet','2019-10-15 04:25:02','2019-10-15 06:25:01',7199,'RADIUS','','',38293,44874,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(22361,'81700f5f','8511409c1671b005','capitalhill','','','192.168.101.10','15732578','Ethernet','2019-02-08 19:20:54','2019-02-08 19:30:03',549,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(22362,'81700f60','ea0309c1288ccd2d','pempamsie','','','192.168.101.10','15732580','Ethernet','2019-02-08 19:25:47','2019-02-08 19:45:41',1194,'RADIUS','','',70771549,373638726,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(22363,'81700f61','dc9cfaa5f9b66ae1','affiliation','','','192.168.101.10','15732579','Ethernet','2019-02-08 19:25:48','2019-02-08 19:40:02',854,'RADIUS','','',77526,105776,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(78286,'81d0d51b','ce7c513a20525ebc','SoNM','','','192.168.100.10','15783388','Ethernet','2019-10-02 00:25:04','2019-10-02 02:25:03',7200,'RADIUS','','',16491,172,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(22365,'81700f63','4464f12d24ed8e14','capitalhill','','','192.168.101.10','15732582','Ethernet','2019-02-08 19:30:03','2019-02-08 19:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(22366,'81700f64','e9ae4caa44795dc7','obrapafm','','','192.168.101.10','15732583','Ethernet','2019-02-08 19:30:03','2019-02-08 19:45:02',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(22367,'81700f65','b1a64609607c37a3','mfantsipim','','','192.168.101.10','15732584','Ethernet','2019-02-08 19:30:05','2019-02-08 19:50:00',1195,'RADIUS','','',4337,2220,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(22368,'81700f66','8cd0c49fd7050224','britwums','','','192.168.101.10','15732585','Ethernet','2019-02-08 19:30:06','2019-02-08 19:50:00',1194,'RADIUS','','',313094,640470,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(80782,'81d0e4f0','25bd2452d6201fb1','anane-fenin','','','192.168.100.10','15787448','Ethernet','2019-10-15 04:10:07','2019-10-15 06:10:07',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(22370,'81700f68','160f25545ad86553','affiliation','','','192.168.101.10','15732588','Ethernet','2019-02-08 19:40:03','2019-02-08 19:55:02',899,'RADIUS','','',97378,211647,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(22371,'81700f69','6c02603b02143637','capitalhill','','','192.168.101.10','15732586','Ethernet','2019-02-08 19:40:03','2019-02-08 19:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(22372,'81700f6a','9218ce97046dd0c4','obrapafm','','','192.168.101.10','15732589','Ethernet','2019-02-08 19:45:03','2019-02-08 20:00:02',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(22373,'81700f6b','c7df708cd9ae282d','pempamsie','','','192.168.101.10','15732590','Ethernet','2019-02-08 19:45:43','2019-02-08 20:05:41',1198,'RADIUS','','',46946067,244383716,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(22374,'81700f6c','73793c197353321d','britwums','','','192.168.101.10','15732591','Ethernet','2019-02-08 19:50:02','2019-02-08 20:10:00',1199,'RADIUS','','',1523971,74725036,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(22375,'81700f6d','d5a583c6b3d5bbca','mfantsipim','','','192.168.101.10','15732592','Ethernet','2019-02-08 19:50:02','2019-02-08 20:10:00',1198,'RADIUS','','',7986,7217,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(22376,'81700f6e','deb7010d77ce93aa','capitalhill','','','192.168.101.10','15732593','Ethernet','2019-02-08 19:50:03','2019-02-08 20:00:55',652,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(80781,'81d0e4ef','e4d3b2e0911324a0','mfantsipim','','','192.168.100.10','15787447','Ethernet','2019-10-15 04:10:06','2019-10-15 04:30:04',1199,'RADIUS','','',121963,119890,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(22378,'81700f70','3fce387867ba787b','affiliation','','','192.168.101.10','15732595','Ethernet','2019-02-08 19:55:03','2019-02-08 20:10:02',899,'RADIUS','','',1685,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(80780,'81d0e4ee','0d16c87786cf85b3','britwums','','','192.168.100.10','15787446','Ethernet','2019-10-15 04:10:05','2019-10-15 09:10:13',18008,'RADIUS','','',78468938,89244091,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(22380,'81700f72','152a212df08d3ffd','capitalhill','','','192.168.101.10','15732597','Ethernet','2019-02-08 20:00:55','2019-02-08 20:10:03',548,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(22381,'81700f73','c2cd72b417aa8e70','obrapafm','','','192.168.101.10','15732598','Ethernet','2019-02-08 20:01:56','2019-02-08 20:15:02',786,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(22382,'81700f74','e7bc93e502d3ed88','pempamsie','','','192.168.101.10','15732599','Ethernet','2019-02-08 20:05:43','2019-02-08 20:25:41',1198,'RADIUS','','',65446520,424860912,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(22383,'80e00018','7bbd603af1c3ccb8','1ggaqK ','','','192.168.101.10','2162163736','Wireless-802.11','2019-02-08 20:09:10','2019-02-08 20:23:55',885,'','','',569600,4356753,'hotspot1','60:A4:D0:B5:53:82','Lost-Service','','','172.16.30.164',0,0,''),(22384,'81700f75','8340920590cde350','britwums','','','192.168.101.10','15732600','Ethernet','2019-02-08 20:10:02','2019-02-08 20:30:00',1199,'RADIUS','','',27387,108521,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(22385,'81700f76','7639cd5d640e3def','capitalhill','','','192.168.101.10','15732601','Ethernet','2019-02-08 20:10:03','2019-02-08 20:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(78285,'81d0d51a','65139e1196c14d58','anane-fenin','','','192.168.100.10','15783387','Ethernet','2019-10-02 00:10:09','2019-10-02 02:10:09',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(22387,'81700f78','91b23c89299811af','affiliation','','','192.168.101.10','15732603','Ethernet','2019-02-08 20:10:03','2019-02-08 20:25:02',899,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(22388,'81700f79','6275490bc1a6a150','mfantsipim','','','192.168.101.10','15732604','Ethernet','2019-02-08 20:10:04','2019-02-08 20:30:00',1196,'RADIUS','','',4785,2329,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(22389,'81700f7a','8474b27a9ac46404','obrapafm','','','192.168.101.10','15732605','Ethernet','2019-02-08 20:15:06','2019-02-08 20:30:02',896,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(22390,'81700f7b','d1cd7704816f8ac9','capitalhill','','','192.168.101.10','15732606','Ethernet','2019-02-08 20:20:03','2019-02-08 20:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(78284,'81d0d519','a7afbdd6bc130545','cegrad','','','192.168.100.10','15783386','Ethernet','2019-10-02 00:10:08','2019-10-02 02:10:08',7199,'RADIUS','','',17362,4096,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(22392,'81700f7d','ec87f614ecb1a027','affiliation','','','192.168.101.10','15732608','Ethernet','2019-02-08 20:25:03','2019-02-08 20:40:02',899,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(22393,'81700f7e','2166c1147c1059e1','pempamsie','','','192.168.101.10','15732609','Ethernet','2019-02-08 20:25:43','2019-02-08 20:46:17',1234,'RADIUS','','',27275796,248823148,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(22394,'81700f7f','d592450169cd53a3','mfantsipim','','','192.168.101.10','15732610','Ethernet','2019-02-08 20:30:01','2019-02-08 20:50:00',1199,'RADIUS','','',4528,2271,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(22395,'81700f80','92836ddc74011358','britwums','','','192.168.101.10','15732611','Ethernet','2019-02-08 20:30:02','2019-02-08 20:50:00',1199,'RADIUS','','',133543,313321,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(22396,'81700f81','13df93a4161e837d','capitalhill','','','192.168.101.10','15732612','Ethernet','2019-02-08 20:30:03','2019-02-08 20:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(78283,'81d0d518','b56523490a64f071','mfantsipim','','','192.168.100.10','15783385','Ethernet','2019-10-02 00:10:06','2019-10-02 00:30:05',1198,'RADIUS','','',121275,297488,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(22398,'81700f83','ab2c347c17fcf029','obrapafm','','','192.168.101.10','15732614','Ethernet','2019-02-08 20:30:03','2019-02-08 20:45:02',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(22399,'81700f84','862d3a088d425dfc','affiliation','','','192.168.101.10','15732615','Ethernet','2019-02-08 20:40:03','2019-02-08 20:55:02',899,'RADIUS','','',2246,1195,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(80779,'81d0e4ed','e18e4cdc34025231','cegrad','','','192.168.100.10','15787445','Ethernet','2019-10-15 04:10:02','2019-10-15 06:10:01',7200,'RADIUS','','',23572,16599,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(22401,'81700f86','593e05e9d8ea3a89','capitalhill','','','192.168.101.10','15732616','Ethernet','2019-02-08 20:40:03','2019-02-08 20:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(22402,'81700f87','545e627286340790','obrapafm','','','192.168.101.10','15732618','Ethernet','2019-02-08 20:45:04','2019-02-08 21:00:02',898,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(22403,'81700f88','69acffbe8efb690e','pempamsie','','','192.168.101.10','15732619','Ethernet','2019-02-08 20:46:18','2019-02-08 21:05:41',1163,'RADIUS','','',19271056,216198407,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(22404,'81700f89','7201f8d4ccc04948','mfantsipim','','','192.168.101.10','15732620','Ethernet','2019-02-08 20:50:01','2019-02-08 21:10:00',1199,'RADIUS','','',3507,1831,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(80778,'81d0e4ec','21966050175c6e65','affiliation','','','192.168.100.10','15787444','Ethernet','2019-10-15 04:10:01','2019-10-15 06:10:01',7199,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(22406,'81700f8b','4800c9b6c4756072','capitalhill','','','192.168.101.10','15732621','Ethernet','2019-02-08 20:50:03','2019-02-08 21:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(22407,'81700f8c','54ea50d717873d16','britwums','','','192.168.101.10','15732623','Ethernet','2019-02-08 20:50:04','2019-02-08 21:10:00',1197,'RADIUS','','',799413,28191470,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(22408,'81700f8d','82752941f60cb163','affiliation','','','192.168.101.10','15732624','Ethernet','2019-02-08 20:55:03','2019-02-08 21:10:02',899,'RADIUS','','',2343,478,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(80777,'81d0e4eb','84f001a18fd2f68f','mfantsipim','','','192.168.100.10','15787443','Ethernet','2019-10-15 03:50:06','2019-10-15 04:10:04',1199,'RADIUS','','',121792,119779,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(22410,'81700f8f','00c8ea590c8122b2','obrapafm','','','192.168.101.10','15732626','Ethernet','2019-02-08 21:00:03','2019-02-08 21:15:02',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(22411,'81700f90','69ff914fe966ece1','capitalhill','','','192.168.101.10','15732627','Ethernet','2019-02-08 21:00:04','2019-02-08 21:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(22412,'81700f91','ab3213442b77558d','pempamsie','','','192.168.101.10','15732628','Ethernet','2019-02-08 21:05:43','2019-02-08 21:25:41',1198,'RADIUS','','',16143576,189468090,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(22413,'80e0001c','d74956fb76b3eb4e','1ggaqK ','','','192.168.101.10','2162163740','Wireless-802.11','2019-02-08 21:09:59','2019-02-08 21:15:50',351,'','','',200779,902080,'hotspot1','60:A4:D0:B5:53:82','Lost-Service','','','172.16.30.164',0,0,''),(22414,'81700f92','124d5ea5900cff9d','mfantsipim','','','192.168.101.10','15732629','Ethernet','2019-02-08 21:10:01','2019-02-08 21:30:00',1199,'RADIUS','','',4039,1809,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(22415,'81700f93','6210fc23056482c8','britwums','','','192.168.101.10','15732630','Ethernet','2019-02-08 21:10:02','2019-02-08 21:30:00',1199,'RADIUS','','',3702508,105018253,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(78282,'81d0d517','b410c6e7067ad3fc','affiliation','','','192.168.100.10','15783384','Ethernet','2019-10-02 00:10:02','2019-10-02 02:10:02',7199,'RADIUS','','',16891,72,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(22417,'81700f95','c186562db33e3394','affiliation','','','192.168.101.10','15732632','Ethernet','2019-02-08 21:10:03','2019-02-08 21:25:02',899,'RADIUS','','',1947,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(22418,'81700f96','3091aa55e16d95f6','capitalhill','','','192.168.101.10','15732633','Ethernet','2019-02-08 21:10:03','2019-02-08 21:20:32',629,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(22419,'81700f97','6d5009369c3a52ea','obrapafm','','','192.168.101.10','15732634','Ethernet','2019-02-08 21:15:07','2019-02-08 21:30:02',895,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(22420,'81700f98','7b68a38913b8b9f4','capitalhill','','','192.168.101.10','15732635','Ethernet','2019-02-08 21:20:32','2019-02-08 21:30:03',571,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(80776,'81d0e4ea','84575e511e8d8961','src_hostel','','','192.168.100.10','15787442','Ethernet','2019-10-15 03:34:51','2019-10-15 04:34:51',3600,'RADIUS','','',89329,198704,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(22422,'81700f9a','c1a67a315eccd643','affiliation','','','192.168.101.10','15732637','Ethernet','2019-02-08 21:25:03','2019-02-08 21:40:02',899,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(22423,'81700f9b','f154c986b4aa6425','pempamsie','','','192.168.101.10','15732638','Ethernet','2019-02-08 21:25:43','2019-02-08 21:45:41',1198,'RADIUS','','',30401262,332266667,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(22424,'81700f9c','aff713df8262570c','mfantsipim','','','192.168.101.10','15732639','Ethernet','2019-02-08 21:30:02','2019-02-08 21:50:34',1231,'RADIUS','','',4869,2273,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(22425,'81700f9d','ae37adddab12cb95','capitalhill','','','192.168.101.10','15732640','Ethernet','2019-02-08 21:30:03','2019-02-08 21:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(22427,'81700f9f','b6a13a91ac15eafb','britwums','','','192.168.101.10','15732642','Ethernet','2019-02-08 21:30:04','2019-02-08 21:50:33',1230,'RADIUS','','',131689,166421,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(22428,'81700fa0','81a135b6b5716f22','obrapafm','','','192.168.101.10','15732643','Ethernet','2019-02-08 21:30:06','2019-02-08 21:45:02',896,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(22429,'81700fa1','996d8739fe64dadb','capitalhill','','','192.168.101.10','15732644','Ethernet','2019-02-08 21:40:03','2019-02-08 21:50:32',629,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(78281,'81d0d516','46bc2dd47411f37b','amanful','','','192.168.100.10','15783383','Ethernet','2019-10-02 00:00:05','2019-10-02 08:00:05',28799,'RADIUS','','',107166,89168,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(22431,'81700fa3','f477c4839a33ba64','affiliation','','','192.168.101.10','15732645','Ethernet','2019-02-08 21:40:03','2019-02-08 21:55:02',899,'RADIUS','','',1947,135,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(22432,'81700fa4','eb85c049bc828d3d','obrapafm','','','192.168.101.10','15732647','Ethernet','2019-02-08 21:45:04','2019-02-08 22:00:02',898,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(22433,'81700fa5','7b1d7ff8a1b1003a','pempamsie','','','192.168.101.10','15732648','Ethernet','2019-02-08 21:45:43','2019-02-08 22:05:41',1198,'RADIUS','','',66397084,382520727,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(22434,'81700fa6','f8816a8ddbc2aed5','britwums','','','192.168.101.10','15732650','Ethernet','2019-02-08 21:50:34','2019-02-08 22:10:00',1167,'RADIUS','','',65673,258983,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(22435,'81700fa7','02d128450d73786f','capitalhill','','','192.168.101.10','15732649','Ethernet','2019-02-08 21:50:34','2019-02-08 22:00:03',570,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(22436,'81700fa8','61766a0bffb25515','mfantsipim','','','192.168.101.10','15732651','Ethernet','2019-02-08 21:50:34','2019-02-08 22:10:00',1166,'RADIUS','','',5486,5209,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(80775,'81d0e4e9','7cdecae73c82a7fe','mfantsipim','','','192.168.100.10','15787441','Ethernet','2019-10-15 03:30:06','2019-10-15 03:50:04',1199,'RADIUS','','',121847,119818,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(22438,'81700faa','327eaca747b58941','affiliation','','','192.168.101.10','15732653','Ethernet','2019-02-08 21:55:03','2019-02-08 22:10:02',899,'RADIUS','','',1180285,8421115,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(22439,'80e00022','ebd82db161dca7b6','1ggaqK ','','','192.168.101.10','2162163746','Wireless-802.11','2019-02-08 21:59:38','2019-02-08 23:10:18',4240,'','','',4002549,88463770,'hotspot1','60:A4:D0:B5:53:82','Lost-Service','','','172.16.30.164',0,0,''),(80774,'81d0e4e8','db274b25e93fbe8c','baduwa','','','192.168.100.10','15787440','Ethernet','2019-10-15 03:27:27','2019-10-15 04:27:27',3599,'RADIUS','','',9496,1306,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(22440,'81700fab','5803e29ce355dd5d','capitalhill','','','192.168.101.10','15732654','Ethernet','2019-02-08 22:00:04','2019-02-08 22:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(78280,'81d0d515','217c3ee234d20823','mfantsipim','','','192.168.100.10','15783382','Ethernet','2019-10-01 23:50:06','2019-10-02 00:10:04',1198,'RADIUS','','',121507,298016,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(22442,'81700fad','bd76656d4e5a40ec','obrapafm','','','192.168.101.10','15732656','Ethernet','2019-02-08 22:00:04','2019-02-08 22:15:04',898,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.174',0,2,''),(22443,'81700fae','92856924097d1eea','pempamsie','','','192.168.101.10','15732657','Ethernet','2019-02-08 22:05:43','2019-02-08 22:25:41',1198,'RADIUS','','',78830451,413028759,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(22444,'81700faf','1453bac226e39a2d','britwums','','','192.168.101.10','15732658','Ethernet','2019-02-08 22:10:02','2019-02-08 22:30:00',1198,'RADIUS','','',96137,446262,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(22445,'81700fb0','642a8f59194ca472','affiliation','','','192.168.101.10','15732659','Ethernet','2019-02-08 22:10:03','2019-02-08 22:25:02',899,'RADIUS','','',2317958,69730585,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(22447,'81700fb2','21b5211a37143c13','mfantsipim','','','192.168.101.10','15732661','Ethernet','2019-02-08 22:10:03','2019-02-08 22:30:00',1197,'RADIUS','','',4892,2452,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(22448,'81700fb3','be91a5f0c5e2f6d7','capitalhill','','','192.168.101.10','15732662','Ethernet','2019-02-08 22:10:06','2019-02-08 22:20:03',597,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(22449,'81700fb4','35e67dbc0117edc2','obrapafm','','','192.168.101.10','15732663','Ethernet','2019-02-08 22:15:05','2019-02-08 22:30:02',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(22450,'81700fb5','11d1ece0cb29576d','capitalhill','','','192.168.101.10','15732664','Ethernet','2019-02-08 22:20:03','2019-02-08 22:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(78279,'81d0d514','885dd409e5f7c576','pempamsie','','','192.168.100.10','15783381','Ethernet','2019-10-01 23:45:43','2019-10-02 02:05:42',8400,'RADIUS','','',819577448,791125179,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(22452,'81700fb7','5b550a236f3d2578','affiliation','','','192.168.101.10','15732666','Ethernet','2019-02-08 22:25:03','2019-02-08 22:40:02',899,'RADIUS','','',2433380,55486854,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(22453,'81700fb8','e3d09d8012324939','pempamsie','','','192.168.101.10','15732667','Ethernet','2019-02-08 22:25:43','2019-02-08 22:45:41',1198,'RADIUS','','',76267222,400964535,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(80773,'81d0e4e7','d3346d0b0d4b9886','mfantsipim','','','192.168.100.10','15787439','Ethernet','2019-10-15 03:10:06','2019-10-15 03:30:04',1199,'RADIUS','','',121792,119695,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(22454,'81700fb9','97969242a254d686','mfantsipim','','','192.168.101.10','15732668','Ethernet','2019-02-08 22:30:01','2019-02-08 22:50:00',1199,'RADIUS','','',4920,2324,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(22455,'81700fba','718856ebc66d79a0','britwums','','','192.168.101.10','15732669','Ethernet','2019-02-08 22:30:02','2019-02-08 22:50:00',1199,'RADIUS','','',48588,156013,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(22456,'81700fbb','b36c26af33ce3d3d','capitalhill','','','192.168.101.10','15732670','Ethernet','2019-02-08 22:30:03','2019-02-08 22:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(22457,'81700fbc','c2372eb967fbb238','obrapafm','','','192.168.101.10','15732672','Ethernet','2019-02-08 22:30:03','2019-02-08 22:45:02',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(22459,'81700fbe','4d461f71bee0c5cc','affiliation','','','192.168.101.10','15732673','Ethernet','2019-02-08 22:40:03','2019-02-08 22:55:02',899,'RADIUS','','',2289,413,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(80772,'81d0e4e6','5d15765afb20acdb','mfantsipim','','','192.168.100.10','15787438','Ethernet','2019-10-15 02:50:06','2019-10-15 03:10:04',1199,'RADIUS','','',122019,119899,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(22461,'81700fc0','0148295f2c82c86a','capitalhill','','','192.168.101.10','15732675','Ethernet','2019-02-08 22:40:04','2019-02-08 22:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(22462,'81700fc1','2587a08022b378f2','obrapafm','','','192.168.101.10','15732676','Ethernet','2019-02-08 22:45:03','2019-02-08 23:00:02',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(22463,'81700fc2','40725a9e6d810673','pempamsie','','','192.168.101.10','15732677','Ethernet','2019-02-08 22:45:43','2019-02-08 23:05:41',1198,'RADIUS','','',120799668,469077144,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(22464,'81700fc3','8dbb9ebb3e8341b9','mfantsipim','','','192.168.101.10','15732678','Ethernet','2019-02-08 22:50:01','2019-02-08 23:10:00',1199,'RADIUS','','',4729,2348,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(22465,'81700fc4','c8a5e4609a621bc9','britwums','','','192.168.101.10','15732679','Ethernet','2019-02-08 22:50:02','2019-02-08 23:10:00',1199,'RADIUS','','',23515,13458,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(22466,'81700fc5','b6b799fbaff9804c','capitalhill','','','192.168.101.10','15732680','Ethernet','2019-02-08 22:50:03','2019-02-08 23:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(78278,'81d0d513','3613d62a378bb4d9','src_hostel','','','192.168.100.10','15783380','Ethernet','2019-10-01 23:34:56','2019-10-02 00:34:55',3600,'RADIUS','','',118222,229911,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(22468,'81700fc7','d93360c61e32c769','affiliation','','','192.168.101.10','15732682','Ethernet','2019-02-08 22:55:03','2019-02-08 23:10:02',898,'RADIUS','','',2078,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(22469,'81700fc8','cef17124a75511a9','capitalhill','','','192.168.101.10','15732683','Ethernet','2019-02-08 23:00:03','2019-02-08 23:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(22471,'81700fca','e5e797909cf5a74c','obrapafm','','','192.168.101.10','15732685','Ethernet','2019-02-08 23:00:03','2019-02-08 23:15:02',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(22472,'81700fcb','8583c4122cd448d5','pempamsie','','','192.168.101.10','15732686','Ethernet','2019-02-08 23:05:43','2019-02-08 23:25:41',1198,'RADIUS','','',81006306,495353997,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(80771,'81d0e4e5','cfe1c5003a7ce76b','pempamsie','','','192.168.100.10','15787437','Ethernet','2019-10-15 02:45:43','2019-10-15 05:05:42',8400,'RADIUS','','',91199814,371346233,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(22473,'81700fcc','cb68bc8b8adb7a4c','mfantsipim','','','192.168.101.10','15732687','Ethernet','2019-02-08 23:10:01','2019-02-08 23:30:52',1251,'RADIUS','','',4174,2041,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(22474,'81700fcd','d5fb5bb8b2b1a1fe','britwums','','','192.168.101.10','15732688','Ethernet','2019-02-08 23:10:02','2019-02-08 23:30:52',1251,'RADIUS','','',1265510,741794,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(78277,'81d0d512','b74a01793d32f396','mfantsipim','','','192.168.100.10','15783379','Ethernet','2019-10-01 23:30:06','2019-10-01 23:50:04',1198,'RADIUS','','',121923,299097,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(22475,'81700fce','5227cf9a3c1149e6','affiliation','','','192.168.101.10','15732689','Ethernet','2019-02-08 23:10:03','2019-02-08 23:25:02',898,'RADIUS','','',1947,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(22477,'81700fd0','cedfb5be04fa0a52','capitalhill','','','192.168.101.10','15732690','Ethernet','2019-02-08 23:10:03','2019-02-08 23:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(22478,'81700fd1','20711f0d1f522487','obrapafm','','','192.168.101.10','15732692','Ethernet','2019-02-08 23:15:04','2019-02-08 23:30:52',948,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(22479,'81700fd2','ab68ac4748bd3870','capitalhill','','','192.168.101.10','15732694','Ethernet','2019-02-08 23:20:03','2019-02-08 23:30:52',649,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(22481,'81700fd4','ce1bb16215a8c9e0','affiliation','','','192.168.101.10','15732695','Ethernet','2019-02-08 23:25:03','2019-02-08 23:40:02',898,'RADIUS','','',1685,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(22482,'81700fd5','df6b1166f9f5d96b','pempamsie','','','192.168.101.10','15732696','Ethernet','2019-02-08 23:25:43','2019-02-08 23:45:41',1198,'RADIUS','','',35731560,247886642,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(22483,'81700fd6','0c1cc23214d845ff','britwums','','','192.168.101.10','15732698','Ethernet','2019-02-08 23:30:52','2019-02-08 23:50:00',1148,'RADIUS','','',35157,99840,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(80770,'81d0e4e4','f1bbb80e4bfa41bd','src_hostel','','','192.168.100.10','15787436','Ethernet','2019-10-15 02:34:52','2019-10-15 03:34:51',3599,'RADIUS','','',56789,110926,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(22485,'81700fd8','2856174220b620c1','mfantsipim','','','192.168.101.10','15732697','Ethernet','2019-02-08 23:30:53','2019-02-08 23:50:00',1147,'RADIUS','','',3209,1533,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(22486,'81700fd9','99891dc4e8af5103','obrapafm','','','192.168.101.10','15732700','Ethernet','2019-02-08 23:30:53','2019-02-08 23:45:02',849,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(22487,'81700fda','6c8dbf93a1442fd4','capitalhill','','','192.168.101.10','15732701','Ethernet','2019-02-08 23:30:53','2019-02-08 23:40:03',550,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(80769,'81d0e4e3','04365146dd99f2dc','mfantsipim','','','192.168.100.10','15787435','Ethernet','2019-10-15 02:30:06','2019-10-15 02:50:04',1199,'RADIUS','','',87123,83356,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(78276,'81d0d511','88d1f43d65c90fcb','baduwa','','','192.168.100.10','15783378','Ethernet','2019-10-01 23:27:40','2019-10-02 00:27:40',3600,'RADIUS','','',18966,19368,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(22489,'81700fdc','3a37c2f636af9d8c','capitalhill','','','192.168.101.10','15732703','Ethernet','2019-02-08 23:40:03','2019-02-08 23:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(22490,'81700fdd','606865289864e48c','affiliation','','','192.168.101.10','15732704','Ethernet','2019-02-08 23:40:03','2019-02-08 23:55:02',898,'RADIUS','','',1685,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(80768,'81d0e4e2','680d84270dbc0275','baduwa','','','192.168.100.10','15787434','Ethernet','2019-10-15 02:27:27','2019-10-15 03:27:27',3600,'RADIUS','','',22973,30225,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(22492,'81700fdf','78ffd4b9f04113e9','obrapafm','','','192.168.101.10','15732706','Ethernet','2019-02-08 23:45:03','2019-02-09 00:00:02',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(22493,'81700fe0','e5fd5a7d288c6c8a','pempamsie','','','192.168.101.10','15732707','Ethernet','2019-02-08 23:45:43','2019-02-09 00:05:41',1198,'RADIUS','','',89425488,316233328,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(80767,'81d0e4e1','c315d0622eaf14bc','SoNM','','','192.168.100.10','15787433','Ethernet','2019-10-15 02:25:01','2019-10-15 04:25:01',7199,'RADIUS','','',25234,17695,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(22495,'81700fe2','e7d4a37385551f2d','mfantsipim','','','192.168.101.10','15732709','Ethernet','2019-02-08 23:50:03','2019-02-09 00:10:00',1198,'RADIUS','','',4803,2562,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(22496,'81700fe3','e51b7b95ce0221c9','capitalhill','','','192.168.101.10','15732710','Ethernet','2019-02-08 23:50:03','2019-02-09 00:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(22497,'81700fe4','8de0df331abea496','britwums','','','192.168.101.10','15732711','Ethernet','2019-02-08 23:50:05','2019-02-09 00:10:00',1196,'RADIUS','','',91714,203755,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(22498,'81700fe5','91c58a06d2a7120d','affiliation','','','192.168.101.10','15732712','Ethernet','2019-02-08 23:55:03','2019-02-09 00:10:02',898,'RADIUS','','',1947,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(22500,'81700fe7','a18bdc1f4d786dff','capitalhill','','','192.168.101.10','15732714','Ethernet','2019-02-09 00:00:03','2019-02-09 00:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(22501,'81700fe8','4290b450e59b5f8a','obrapafm','','','192.168.101.10','15732715','Ethernet','2019-02-09 00:00:03','2019-02-09 00:15:02',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(22502,'81700fe9','43413eecd2e95acd','pempamsie','','','192.168.101.10','15732716','Ethernet','2019-02-09 00:05:43','2019-02-09 00:25:41',1198,'RADIUS','','',93685129,249890894,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(80766,'81d0e4e0','65415adc7975baec','anane-fenin','','','192.168.100.10','15787432','Ethernet','2019-10-15 02:10:07','2019-10-15 04:10:07',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.16',0,0,''),(22503,'81700fea','e163457839919abc','mfantsipim','','','192.168.101.10','15732717','Ethernet','2019-02-09 00:10:01','2019-02-09 00:30:00',1199,'RADIUS','','',4257,2075,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(22504,'81700feb','410f3cf08cce0247','britwums','','','192.168.101.10','15732718','Ethernet','2019-02-09 00:10:02','2019-02-09 00:30:00',1199,'RADIUS','','',39872,78523,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(22506,'81700fed','23c3358de9983069','affiliation','','','192.168.101.10','15732720','Ethernet','2019-02-09 00:10:03','2019-02-09 00:25:02',898,'RADIUS','','',1816,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(22507,'81700fee','153a90b9e171b5e3','capitalhill','','','192.168.101.10','15732721','Ethernet','2019-02-09 00:10:03','2019-02-09 00:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(80765,'81d0e4df','e668e1e03c0db24e','mfantsipim','','','192.168.100.10','15787431','Ethernet','2019-10-15 02:10:06','2019-10-15 02:30:04',1198,'RADIUS','','',121787,119821,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(22508,'81700fef','351da5ed186850dd','obrapafm','','','192.168.101.10','15732722','Ethernet','2019-02-09 00:15:03','2019-02-09 00:30:03',900,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(80764,'81d0e4de','9372ad2eafa858ad','cegrad','','','192.168.100.10','15787430','Ethernet','2019-10-15 02:10:03','2019-10-15 04:10:01',7199,'RADIUS','','',23075,15175,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(22510,'81700ff1','5d5fac8936453211','capitalhill','','','192.168.101.10','15732724','Ethernet','2019-02-09 00:20:03','2019-02-09 00:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(22511,'81700ff2','3223007c599455ae','affiliation','','','192.168.101.10','15732725','Ethernet','2019-02-09 00:25:03','2019-02-09 00:40:02',898,'RADIUS','','',1816,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(22512,'81700ff3','75d17164195174a4','pempamsie','','','192.168.101.10','15732726','Ethernet','2019-02-09 00:25:43','2019-02-09 00:45:41',1198,'RADIUS','','',66913218,184705292,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(22513,'81700ff4','c6c9bf4081111164','mfantsipim','','','192.168.101.10','15732727','Ethernet','2019-02-09 00:30:01','2019-02-09 00:50:00',1199,'RADIUS','','',4113,2114,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(22514,'81700ff5','254c138b929b149c','britwums','','','192.168.101.10','15732728','Ethernet','2019-02-09 00:30:02','2019-02-09 00:50:00',1199,'RADIUS','','',57690,70780,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(80763,'81d0e4dd','8259b75c360210b8','affiliation','','','192.168.100.10','15787429','Ethernet','2019-10-15 02:10:01','2019-10-15 04:10:01',7200,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(22516,'81700ff7','1bea010c3c8f448e','obrapafm','','','192.168.101.10','15732730','Ethernet','2019-02-09 00:30:03','2019-02-09 00:45:02',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(22517,'81700ff8','f678406f7b3f07db','capitalhill','','','192.168.101.10','15732731','Ethernet','2019-02-09 00:30:04','2019-02-09 00:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(22519,'81700ffa','dcb20ddca4858214','capitalhill','','','192.168.101.10','15732734','Ethernet','2019-02-09 00:40:03','2019-02-09 00:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(22520,'81700ffb','331b4fb4b9a48896','affiliation','','','192.168.101.10','15732733','Ethernet','2019-02-09 00:40:03','2019-02-09 00:55:02',898,'RADIUS','','',1947,139,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(22521,'80e00034','798e98d7653589eb','1ggaqK ','','','192.168.101.10','2162163764','Wireless-802.11','2019-02-09 00:40:59','2019-02-09 00:58:17',1038,'','','',600237,13262494,'hotspot1','60:A4:D0:B5:53:82','Lost-Service','','','172.16.30.164',0,0,''),(80762,'81d0e4dc','982a19d3aa430b07','mfantsipim','','','192.168.100.10','15787428','Ethernet','2019-10-15 01:50:06','2019-10-15 02:10:04',1199,'RADIUS','','',121852,119692,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(22522,'81700ffc','6c24085797d700a7','obrapafm','','','192.168.101.10','15732735','Ethernet','2019-02-09 00:45:04','2019-02-09 01:00:02',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(22523,'81700ffd','beaf0e26097b1ab4','pempamsie','','','192.168.101.10','15732736','Ethernet','2019-02-09 00:45:43','2019-02-09 01:05:41',1198,'RADIUS','','',74288573,320234380,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.1',0,0,''),(22525,'81700fff','b78a0254dea72545','mfantsipim','','','192.168.101.10','15732738','Ethernet','2019-02-09 00:50:03','2019-02-09 01:10:00',1197,'RADIUS','','',5032,2452,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.3',0,0,''),(22526,'81701000','f595e63a08426bfa','capitalhill','','','192.168.101.10','15732739','Ethernet','2019-02-09 00:50:03','2019-02-09 01:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.4',0,0,''),(22527,'81701001','a4427b1185ad35aa','britwums','','','192.168.101.10','15732740','Ethernet','2019-02-09 00:50:04','2019-02-09 01:10:00',1197,'RADIUS','','',36378,133676,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.5',0,0,''),(22528,'81701002','89b102dee8c5f738','affiliation','','','192.168.101.10','15732741','Ethernet','2019-02-09 00:55:03','2019-02-09 01:10:02',898,'RADIUS','','',2241,147,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.6',0,0,''),(80761,'81d0e4db','1cb320c85f788856','src_hostel','','','192.168.100.10','15787427','Ethernet','2019-10-15 01:34:52','2019-10-15 02:34:51',3599,'RADIUS','','',55072,98295,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(22530,'81701004','ee1827d424c321e0','capitalhill','','','192.168.101.10','15732743','Ethernet','2019-02-09 01:00:03','2019-02-09 01:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.8',0,0,''),(22531,'81701005','c5e943c234b0f290','obrapafm','','','192.168.101.10','15732744','Ethernet','2019-02-09 01:00:03','2019-02-09 01:15:02',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.9',0,0,''),(80760,'81d0e4da','363bb16f6d138faa','mfantsipim','','','192.168.100.10','15787426','Ethernet','2019-10-15 01:30:06','2019-10-15 01:50:04',1199,'RADIUS','','',121791,119818,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(22532,'81701006','e6eb8fed96f78d72','pempamsie','','','192.168.101.10','15732745','Ethernet','2019-02-09 01:05:43','2019-02-09 01:25:41',1198,'RADIUS','','',91241302,281741272,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(22534,'81701008','12b15c90628bd80b','mfantsipim','','','192.168.101.10','15732747','Ethernet','2019-02-09 01:10:02','2019-02-09 01:30:00',1198,'RADIUS','','',4836,2380,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(22535,'81701009','08e561309ab3253a','affiliation','','','192.168.101.10','15732748','Ethernet','2019-02-09 01:10:03','2019-02-09 01:25:02',898,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(22536,'8170100a','99d91185c1cdf0ad','capitalhill','','','192.168.101.10','15732749','Ethernet','2019-02-09 01:10:04','2019-02-09 01:20:03',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(22537,'8170100b','9c9e067f9506f3b4','britwums','','','192.168.101.10','15732750','Ethernet','2019-02-09 01:10:06','2019-02-09 01:30:00',1195,'RADIUS','','',66872,196561,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(80759,'81d0e4d9','33d15055fdfa09a4','baduwa','','','192.168.100.10','15787425','Ethernet','2019-10-15 01:27:27','2019-10-15 02:27:27',3600,'RADIUS','','',17856,19213,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(22538,'8170100c','3811984c41f93073','obrapafm','','','192.168.101.10','15732751','Ethernet','2019-02-09 01:15:04','2019-02-09 01:30:02',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(22540,'8170100e','daa7971482f3447f','capitalhill','','','192.168.101.10','15732753','Ethernet','2019-02-09 01:20:03','2019-02-09 01:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(80758,'81d0e4d8','f832d1dc1a98a61f','mfantsipim','','','192.168.100.10','15787424','Ethernet','2019-10-15 01:10:06','2019-10-15 01:30:04',1198,'RADIUS','','',121796,119692,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(22541,'8170100f','1d20e8e6f2668004','affiliation','','','192.168.101.10','15732754','Ethernet','2019-02-09 01:25:03','2019-02-09 01:40:02',898,'RADIUS','','',2078,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(22542,'81701010','fc32cb604fbc03c4','pempamsie','','','192.168.101.10','15732755','Ethernet','2019-02-09 01:25:43','2019-02-09 01:45:41',1198,'RADIUS','','',75550306,149121430,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(22543,'81701011','dc9b37f0421fc56c','mfantsipim','','','192.168.101.10','15732756','Ethernet','2019-02-09 01:30:01','2019-02-09 01:50:00',1198,'RADIUS','','',4752,2527,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(22544,'81701012','77299273d454a632','britwums','','','192.168.101.10','15732757','Ethernet','2019-02-09 01:30:02','2019-02-09 01:50:00',1199,'RADIUS','','',22670,51050,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(22546,'81701014','ecd47c60af3fd0fb','obrapafm','','','192.168.101.10','15732759','Ethernet','2019-02-09 01:30:03','2019-02-09 01:45:02',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(22547,'81701015','e8ce73e74b0dbaff','capitalhill','','','192.168.101.10','15732760','Ethernet','2019-02-09 01:30:03','2019-02-09 01:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(80757,'81d0e4d7','e2da9601f1aaf56a','mfantsipim','','','192.168.100.10','15787423','Ethernet','2019-10-15 00:50:06','2019-10-15 01:10:04',1198,'RADIUS','','',121959,119818,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(22549,'81701017','05c2b5cc5afc5765','capitalhill','','','192.168.101.10','15732762','Ethernet','2019-02-09 01:40:03','2019-02-09 01:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(22550,'81701018','653adf760c8bfc1a','affiliation','','','192.168.101.10','15732763','Ethernet','2019-02-09 01:40:03','2019-02-09 01:55:02',898,'RADIUS','','',2255,147,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(22551,'81701019','22bba085fd3e4735','obrapafm','','','192.168.101.10','15732764','Ethernet','2019-02-09 01:45:06','2019-02-09 02:00:02',896,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(75143,'81d0a8fb','47625e1dc9b4cd43','britwums','','','192.168.100.2','15772011','Ethernet','2019-09-14 12:14:18','2019-09-14 13:10:12',3354,'RADIUS','','',2890721,66000619,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(80756,'81d0e4a2','544157e3f8cff7fb','adukpos','','','192.168.11.106','15787370','Ethernet','2019-10-14 18:10:17',NULL,77700,'RADIUS','',NULL,177509075,2074731503,'service1','DC:9F:DB:6C:04:96','','Framed-User','PPP','192.168.5.136',0,NULL,''),(22553,'8170101b','705820f15a4e7dbc','mfantsipim','','','192.168.101.10','15732766','Ethernet','2019-02-09 01:50:01','2019-02-09 02:10:00',1198,'RADIUS','','',4780,2399,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(22554,'8170101c','1a3c4c01f95b1955','britwums','','','192.168.101.10','15732767','Ethernet','2019-02-09 01:50:02','2019-02-09 02:10:00',1199,'RADIUS','','',17116,25229,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(22556,'8170101e','dd60eb52228bae8d','capitalhill','','','192.168.101.10','15732769','Ethernet','2019-02-09 01:50:03','2019-02-09 02:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(22557,'8170101f','4650fc7130bb6180','affiliation','','','192.168.101.10','15732770','Ethernet','2019-02-09 01:55:03','2019-02-09 02:10:02',898,'RADIUS','','',2340,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(80755,'81d0e4d1','1422f277020652f1','anane-fenin','','','192.168.11.106','15787417','Ethernet','2019-10-15 00:10:08',NULL,2100,'RADIUS','',NULL,0,0,'service1','D4:CA:6D:47:4D:B7','','Framed-User','PPP','192.168.5.234',0,NULL,''),(22559,'81701021','faae577ea18c884c','obrapafm','','','192.168.101.10','15732772','Ethernet','2019-02-09 02:00:03','2019-02-09 02:15:02',898,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(22560,'81701022','09dd67ef76ff6329','capitalhill','','','192.168.101.10','15732773','Ethernet','2019-02-09 02:00:06','2019-02-09 02:10:03',596,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(22561,'81701028','da08cf1c4876103f','pempamsie','','','192.168.101.10','15732779','Ethernet','2019-02-09 02:06:19','2019-02-09 02:25:41',1162,'RADIUS','','',114691146,141746342,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(80754,'81d0e4a0','ef72b4bc24bff44c','dodoos','','','192.168.11.106','15787368','Ethernet','2019-10-14 18:10:07',NULL,0,'RADIUS','',NULL,0,0,'service1','78:8A:20:32:E2:E3','','Framed-User','PPP','192.168.5.130',0,NULL,''),(22562,'81701029','d42583b8dacd624f','mfantsipim','','','192.168.101.10','15732780','Ethernet','2019-02-09 02:10:01','2019-02-09 02:30:00',1198,'RADIUS','','',4920,2399,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(22563,'8170102a','cf0dc6997bdd13b9','britwums','','','192.168.101.10','15732781','Ethernet','2019-02-09 02:10:02','2019-02-09 02:30:00',1199,'RADIUS','','',40096,69815,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(22565,'8170102c','8340a7a9dfed3507','affiliation','','','192.168.101.10','15732783','Ethernet','2019-02-09 02:10:03','2019-02-09 02:25:02',899,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(22566,'8170102d','6841640efcf84cbc','capitalhill','','','192.168.101.10','15732784','Ethernet','2019-02-09 02:10:04','2019-02-09 02:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(22567,'8170102e','9239efdfcab0383b','obrapafm','','','192.168.101.10','15732785','Ethernet','2019-02-09 02:15:03','2019-02-09 02:30:02',898,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(80753,'81d0e4d5','1eec1a7bfbb3a813','mfantsipim','','','192.168.11.106','15787421','Ethernet','2019-10-15 00:30:06',NULL,900,'RADIUS','',NULL,91406,89939,'service1','B4:FB:E4:3E:ED:24','','Framed-User','PPP','192.168.5.241',0,NULL,''),(22569,'81701030','d7ebe079778b561c','capitalhill','','','192.168.101.10','15732787','Ethernet','2019-02-09 02:20:03','2019-02-09 02:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(22570,'81701031','68b94d01e2c696bc','affiliation','','','192.168.101.10','15732788','Ethernet','2019-02-09 02:25:03','2019-02-09 02:40:02',899,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(22571,'81701032','83f058f15e49ae4c','pempamsie','','','192.168.101.10','15732789','Ethernet','2019-02-09 02:25:43','2019-02-09 02:45:41',1199,'RADIUS','','',120636001,151148670,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(80752,'81d0e4c7','deb92e3cd0ccb116','britwums','','','192.168.11.106','15787407','Ethernet','2019-10-14 23:10:05',NULL,5700,'RADIUS','',NULL,1290373,48820074,'service1','6C:3B:6B:02:5C:96','','Framed-User','PPP','192.168.5.215',0,NULL,''),(22572,'81701033','ba37c7a8634f647a','mfantsipim','','','192.168.101.10','15732790','Ethernet','2019-02-09 02:30:01','2019-02-09 02:50:00',1198,'RADIUS','','',5081,2576,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(22573,'81701034','cd080534dcce6b21','britwums','','','192.168.101.10','15732792','Ethernet','2019-02-09 02:30:03','2019-02-09 02:50:00',1198,'RADIUS','','',10665,19832,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(22575,'81701036','412de2f9573daef2','capitalhill','','','192.168.101.10','15732793','Ethernet','2019-02-09 02:30:03','2019-02-09 02:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(22576,'81701037','f0c9438cd0b87e25','obrapafm','','','192.168.101.10','15732794','Ethernet','2019-02-09 02:30:04','2019-02-09 02:45:02',898,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(80751,'81d0e4cd','6df3494171cf9294','amanful','','','192.168.11.106','15787413','Ethernet','2019-10-15 00:00:02',NULL,2700,'RADIUS','',NULL,6410,74,'service1','CC:2D:E0:39:AA:B2','','Framed-User','PPP','192.168.5.227',0,NULL,''),(22578,'81701039','7090e6f7aa840a6f','affiliation','','','192.168.101.10','15732797','Ethernet','2019-02-09 02:40:03','2019-02-09 02:55:02',899,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(22579,'8170103a','b8f99a189cf80f3d','capitalhill','','','192.168.101.10','15732796','Ethernet','2019-02-09 02:40:03','2019-02-09 02:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(22580,'8170103b','6d29d16707e8cc15','obrapafm','','','192.168.101.10','15732798','Ethernet','2019-02-09 02:45:03','2019-02-09 03:00:02',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(22581,'8170103c','d1f52a625e7a957b','pempamsie','','','192.168.101.10','15732799','Ethernet','2019-02-09 02:45:43','2019-02-09 03:05:41',1198,'RADIUS','','',128367839,109611658,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(80750,'81d0e4cf','b18904d8c8b3d045','cegrad','','','192.168.11.106','15787415','Ethernet','2019-10-15 00:10:01',NULL,2101,'RADIUS','',NULL,5360,1263,'service1','64:D1:54:E6:9A:C1','','Framed-User','PPP','192.168.5.229',0,NULL,''),(22582,'8170103d','daf567692a77c2fb','mfantsipim','','','192.168.101.10','15732800','Ethernet','2019-02-09 02:50:01','2019-02-09 03:10:00',1198,'RADIUS','','',4920,2399,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(22583,'8170103e','81beb482e3493d17','britwums','','','192.168.101.10','15732801','Ethernet','2019-02-09 02:50:02','2019-02-09 03:10:00',1199,'RADIUS','','',44117,174508,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(22585,'81701040','d52495b7b4ab54c0','capitalhill','','','192.168.101.10','15732803','Ethernet','2019-02-09 02:50:04','2019-02-09 03:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(22586,'81701041','0b516636f9547bc3','affiliation','','','192.168.101.10','15732804','Ethernet','2019-02-09 02:55:03','2019-02-09 03:10:02',899,'RADIUS','','',2335,207,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.16',0,0,''),(80749,'81d0e4ce','d4a25fb7f352623a','affiliation','','','192.168.11.106','15787414','Ethernet','2019-10-15 00:10:01',NULL,2100,'RADIUS','',NULL,5066,74,'service1','CC:2D:E0:EF:4B:AE','','Framed-User','PPP','192.168.5.228',0,NULL,''),(22588,'81701043','e620e767b45e11e8','capitalhill','','','192.168.101.10','15732806','Ethernet','2019-02-09 03:00:03','2019-02-09 03:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(22589,'81701044','33c1ce42c693f6bc','obrapafm','','','192.168.101.10','15732807','Ethernet','2019-02-09 03:00:04','2019-02-09 03:15:31',928,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.13',0,0,''),(22590,'81701045','ac542c1f00923604','pempamsie','','','192.168.101.10','15732808','Ethernet','2019-02-09 03:05:43','2019-02-09 03:25:41',1198,'RADIUS','','',48208051,91866192,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.12',0,0,''),(80748,'81d0e4d2','0b6c034225f532c6','SoNM','','','192.168.11.106','15787418','Ethernet','2019-10-15 00:25:01',NULL,1200,'RADIUS','',NULL,5114,4273,'service1','24:A4:3C:32:37:49','','Framed-User','PPP','192.168.5.236',0,NULL,''),(22591,'81701046','74efcd5b1441dff9','britwums','','','192.168.101.10','15732809','Ethernet','2019-02-09 03:10:02','2019-02-09 03:30:08',1207,'RADIUS','','',15788545,475902185,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.11',0,0,''),(22593,'81701049','2a3674ad4c9c9d2e','affiliation','','','192.168.101.10','15732812','Ethernet','2019-02-09 03:10:03','2019-02-09 03:25:02',899,'RADIUS','','',1292,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(22594,'81701048','d984c4e4d907a1fb','mfantsipim','','','192.168.101.10','15732811','Ethernet','2019-02-09 03:10:03','2019-02-09 03:30:09',1207,'RADIUS','','',2331,1478,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(22595,'8170104a','a1095409a87f411d','capitalhill','','','192.168.101.10','15732813','Ethernet','2019-02-09 03:10:03','2019-02-09 03:20:36',633,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(80747,'81d0e4d6','3fb976ad30fa7a82','src_hostel','','','192.168.11.106','15787422','Ethernet','2019-10-15 00:34:52',NULL,600,'RADIUS','',NULL,8695,14368,'service1','D4:CA:6D:7A:F8:FF','','Framed-User','PPP','192.168.5.242',0,NULL,''),(22596,'8170104b','fb236a97d3bc2838','obrapafm','','','192.168.101.10','15732814','Ethernet','2019-02-09 03:15:32','2019-02-09 03:30:09',877,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(22598,'8170104d','cfadb75897424d7d','capitalhill','','','192.168.101.10','15732816','Ethernet','2019-02-09 03:20:36','2019-02-09 03:30:09',573,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(22599,'8170104e','db51ef1abfb7e8af','affiliation','','','192.168.101.10','15732817','Ethernet','2019-02-09 03:25:03','2019-02-09 03:40:02',899,'RADIUS','','',1292,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(22600,'8170104f','84960815cefa6bc2','pempamsie','','','192.168.101.10','15732818','Ethernet','2019-02-09 03:25:43','2019-02-09 03:45:41',1198,'RADIUS','','',34138591,135291483,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(22601,'81701050','6fc0846aa86d7337','britwums','','','192.168.101.10','15732819','Ethernet','2019-02-09 03:30:09','2019-02-09 03:50:00',1192,'RADIUS','','',3969280,132522564,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(80746,'81d0e4d6','8b3ede462308cd08','src_hostel','','','192.168.100.10','15787422','Ethernet','2019-10-15 00:34:52','2019-10-15 01:34:51',3598,'RADIUS','','',50944,89065,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(22602,'81701051','788017eaea05d7a5','obrapafm','','','192.168.101.10','15732820','Ethernet','2019-02-09 03:30:09','2019-02-09 03:45:02',893,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(22603,'81701052','9f10301bb6ee56b1','capitalhill','','','192.168.101.10','15732822','Ethernet','2019-02-09 03:30:10','2019-02-09 03:40:03',594,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(22604,'81701053','840eaf3ef03479b4','mfantsipim','','','192.168.101.10','15732823','Ethernet','2019-02-09 03:30:10','2019-02-09 03:50:00',1190,'RADIUS','','',3418,1957,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(80745,'81d0e4d5','a01414068752a1e6','mfantsipim','','','192.168.100.10','15787421','Ethernet','2019-10-15 00:30:06','2019-10-15 00:50:04',1198,'RADIUS','','',121736,119743,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(22607,'81701056','8a24b72ea4a11b4b','affiliation','','','192.168.101.10','15732825','Ethernet','2019-02-09 03:40:03','2019-02-09 03:55:02',899,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(22608,'81701057','dd320e7872eb63d9','capitalhill','','','192.168.101.10','15732826','Ethernet','2019-02-09 03:40:03','2019-02-09 03:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(22609,'81701058','1e03e90865bdbf68','obrapafm','','','192.168.101.10','15732827','Ethernet','2019-02-09 03:45:04','2019-02-09 04:00:02',898,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(22610,'81701059','6c162db0a24bd621','pempamsie','','','192.168.101.10','15732828','Ethernet','2019-02-09 03:45:43','2019-02-09 04:05:41',1198,'RADIUS','','',78124188,128788690,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(22611,'8170105a','ee582e6aecc2c526','mfantsipim','','','192.168.101.10','15732829','Ethernet','2019-02-09 03:50:02','2019-02-09 04:10:00',1199,'RADIUS','','',4869,2342,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(22612,'8170105b','c2d90f7d92d55d48','britwums','','','192.168.101.10','15732830','Ethernet','2019-02-09 03:50:02','2019-02-09 04:10:00',1199,'RADIUS','','',47072,62820,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(80744,'81d0e4d4','4af4787afa4b0b9f','baduwa','','','192.168.100.10','15787420','Ethernet','2019-10-15 00:27:28','2019-10-15 01:27:27',3599,'RADIUS','','',10850,4110,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(22614,'8170105d','c0bea25574ce315b','capitalhill','','','192.168.101.10','15732832','Ethernet','2019-02-09 03:50:03','2019-02-09 04:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(22615,'8170105e','cc4006276c5a39a2','affiliation','','','192.168.101.10','15732833','Ethernet','2019-02-09 03:55:03','2019-02-09 04:10:02',899,'RADIUS','','',2231,157,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(80743,'81d0e4d3','5fc4d7eb6ecfdd86','pempamsie','','','192.168.100.10','15787419','Ethernet','2019-10-15 00:25:43','2019-10-15 02:45:42',8400,'RADIUS','','',202499526,867886176,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(22617,'81701060','f05fc6320e678c35','capitalhill','','','192.168.101.10','15732836','Ethernet','2019-02-09 04:00:04','2019-02-09 04:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(22618,'81701061','c205490f007c3a24','obrapafm','','','192.168.101.10','15732835','Ethernet','2019-02-09 04:00:04','2019-02-09 04:15:02',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(22619,'81701062','ba93c8e43e6ca06c','pempamsie','','','192.168.101.10','15732837','Ethernet','2019-02-09 04:05:43','2019-02-09 04:25:41',1198,'RADIUS','','',133226626,227060156,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(22620,'81701063','d50796251ac43252','mfantsipim','','','192.168.101.10','15732838','Ethernet','2019-02-09 04:10:01','2019-02-09 04:30:00',1199,'RADIUS','','',4617,2220,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(22621,'81701064','1d7ea1e979e0039f','britwums','','','192.168.101.10','15732839','Ethernet','2019-02-09 04:10:02','2019-02-09 04:30:00',1199,'RADIUS','','',14616,28591,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(80742,'81d0e4d2','803758e53a8d71b7','SoNM','','','192.168.100.10','15787418','Ethernet','2019-10-15 00:25:01','2019-10-15 02:25:03',7200,'RADIUS','','',27410,22587,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.236',0,2,''),(22623,'81701066','f9788b45c48834b8','affiliation','','','192.168.101.10','15732841','Ethernet','2019-02-09 04:10:03','2019-02-09 04:25:02',899,'RADIUS','','',2074,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(22624,'81701067','714017b52d07a6be','capitalhill','','','192.168.101.10','15732842','Ethernet','2019-02-09 04:10:06','2019-02-09 04:20:32',627,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(22625,'81701068','dcb8413d5a72a78a','obrapafm','','','192.168.101.10','15732843','Ethernet','2019-02-09 04:15:04','2019-02-09 04:30:02',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(22627,'8170106a','4539f7d11fe09199','capitalhill','','','192.168.101.10','15732845','Ethernet','2019-02-09 04:20:33','2019-02-09 04:30:03',570,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(22628,'8170106b','19b76502d5d7252e','affiliation','','','192.168.101.10','15732846','Ethernet','2019-02-09 04:25:03','2019-02-09 04:40:02',899,'RADIUS','','',1947,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(22629,'8170106c','4b7914b00c1863ee','pempamsie','','','192.168.101.10','15732847','Ethernet','2019-02-09 04:25:43','2019-02-09 04:45:41',1198,'RADIUS','','',108751074,111886224,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(80741,'81d0e4d1','7c558cf921c17381','anane-fenin','','','192.168.100.10','15787417','Ethernet','2019-10-15 00:10:08','2019-10-15 02:10:07',7198,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(22630,'8170106d','360c8913ca9b9d47','mfantsipim','','','192.168.101.10','15732848','Ethernet','2019-02-09 04:30:02','2019-02-09 04:50:00',1198,'RADIUS','','',7312,8553,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(22632,'8170106f','9955dc669279d8b2','capitalhill','','','192.168.101.10','15732850','Ethernet','2019-02-09 04:30:03','2019-02-09 04:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(22633,'81701070','0594d554b562316e','obrapafm','','','192.168.101.10','15732851','Ethernet','2019-02-09 04:30:04','2019-02-09 04:45:02',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(22634,'81701071','9209864f9e5bbf18','britwums','','','192.168.101.10','15732852','Ethernet','2019-02-09 04:30:04','2019-02-09 04:50:01',1197,'RADIUS','','',12871,19473,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(80740,'81d0e4d0','351243ddb17ed05d','mfantsipim','','','192.168.100.10','15787416','Ethernet','2019-10-15 00:10:06','2019-10-15 00:30:04',1198,'RADIUS','','',121512,119056,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(22636,'81701073','313f193e04e84b74','affiliation','','','192.168.101.10','15732854','Ethernet','2019-02-09 04:40:03','2019-02-09 04:55:02',899,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(22637,'81701074','a23490b628170850','capitalhill','','','192.168.101.10','15732855','Ethernet','2019-02-09 04:40:04','2019-02-09 04:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(22638,'81701075','7a214bd81a16b2e1','obrapafm','','','192.168.101.10','15732856','Ethernet','2019-02-09 04:45:04','2019-02-09 05:00:02',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(22639,'81701076','7fac885eb712d1f4','pempamsie','','','192.168.101.10','15732857','Ethernet','2019-02-09 04:45:43','2019-02-09 05:05:41',1198,'RADIUS','','',30445589,84957630,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(80739,'81d0e4cf','e36920c212fa5f82','cegrad','','','192.168.100.10','15787415','Ethernet','2019-10-15 00:10:02','2019-10-15 02:10:01',7200,'RADIUS','','',17246,3129,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(22640,'81701077','dff247bb885e324c','mfantsipim','','','192.168.101.10','15732858','Ethernet','2019-02-09 04:50:02','2019-02-09 05:10:00',1199,'RADIUS','','',4617,2220,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(80738,'81d0e4ce','7c7b2bcebab842e2','affiliation','','','192.168.100.10','15787414','Ethernet','2019-10-15 00:10:01','2019-10-15 02:10:01',7200,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(22642,'81701079','5c07809690861e85','britwums','','','192.168.101.10','15732860','Ethernet','2019-02-09 04:50:03','2019-02-09 05:10:01',1198,'RADIUS','','',5996,3481,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(22643,'8170107a','a8149ce260821b9a','capitalhill','','','192.168.101.10','15732861','Ethernet','2019-02-09 04:50:04','2019-02-09 05:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(22644,'8170107b','38da1ba6c6eb16c9','affiliation','','','192.168.101.10','15732862','Ethernet','2019-02-09 04:55:03','2019-02-09 05:10:02',899,'RADIUS','','',1947,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(22646,'8170107d','64826ea47bf80641','capitalhill','','','192.168.101.10','15732864','Ethernet','2019-02-09 05:00:04','2019-02-09 05:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(22647,'8170107e','5b8f929914766138','obrapafm','','','192.168.101.10','15732865','Ethernet','2019-02-09 05:00:04','2019-02-09 05:15:02',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(22648,'8170107f','2c3e0a512359c163','pempamsie','','','192.168.101.10','15732866','Ethernet','2019-02-09 05:05:43','2019-02-09 05:25:41',1198,'RADIUS','','',59876422,78191585,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(80737,'81d0e4cd','6410c0005ccefe05','amanful','','','192.168.100.10','15787413','Ethernet','2019-10-15 00:00:02','2019-10-15 08:00:01',28798,'RADIUS','','',83878,36299,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(22649,'81701080','0274bac673869923','mfantsipim','','','192.168.101.10','15732867','Ethernet','2019-02-09 05:10:01','2019-02-09 05:30:00',1199,'RADIUS','','',4892,2452,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(22650,'81701081','5d25a6ecefce588b','britwums','','','192.168.101.10','15732868','Ethernet','2019-02-09 05:10:02','2019-02-09 05:30:01',1199,'RADIUS','','',980458,1536697,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(22652,'81701083','4bedc523af906a85','affiliation','','','192.168.101.10','15732870','Ethernet','2019-02-09 05:10:03','2019-02-09 05:25:02',899,'RADIUS','','',2078,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(22653,'81701084','b4ed3fc2562474d8','capitalhill','','','192.168.101.10','15732871','Ethernet','2019-02-09 05:10:04','2019-02-09 05:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(80736,'81d0e4cc','5e7d4a0142d1d513','mfantsipim','','','192.168.100.10','15787412','Ethernet','2019-10-14 23:50:06','2019-10-15 00:10:04',1198,'RADIUS','','',121951,119668,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(22654,'81701085','b770ad5f5df82be3','obrapafm','','','192.168.101.10','15732872','Ethernet','2019-02-09 05:15:05','2019-02-09 05:30:02',898,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(22656,'81701087','470253f30e574baa','capitalhill','','','192.168.101.10','15732874','Ethernet','2019-02-09 05:20:03','2019-02-09 05:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(80735,'81d0e4cb','e037a9e12e92b199','src_hostel','','','192.168.100.10','15787411','Ethernet','2019-10-14 23:34:51','2019-10-15 00:34:51',3599,'RADIUS','','',6396937,162514647,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(22657,'81701088','daa6badb1b0bd099','affiliation','','','192.168.101.10','15732875','Ethernet','2019-02-09 05:25:04','2019-02-09 05:40:02',898,'RADIUS','','',4390,4741,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(22658,'81701089','8062518bd8396e29','pempamsie','','','192.168.101.10','15732876','Ethernet','2019-02-09 05:25:43','2019-02-09 05:45:41',1198,'RADIUS','','',79030473,62401178,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(22659,'8170108a','89d39580c9be48b7','mfantsipim','','','192.168.101.10','15732877','Ethernet','2019-02-09 05:30:02','2019-02-09 05:50:00',1199,'RADIUS','','',5032,2452,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(22660,'8170108b','193b761a9d0ced8b','britwums','','','192.168.101.10','15732878','Ethernet','2019-02-09 05:30:02','2019-02-09 05:50:01',1198,'RADIUS','','',28217,35367,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(22662,'8170108d','35fe3d81cdb3a278','capitalhill','','','192.168.101.10','15732880','Ethernet','2019-02-09 05:30:04','2019-02-09 05:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(22663,'8170108e','44a483784996ad98','obrapafm','','','192.168.101.10','15732881','Ethernet','2019-02-09 05:30:04','2019-02-09 05:45:02',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(80734,'81d0e4ca','ffc4f5a531fdd750','mfantsipim','','','192.168.100.10','15787410','Ethernet','2019-10-14 23:30:06','2019-10-14 23:50:04',1198,'RADIUS','','',121284,119185,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(22665,'81701090','d4113cc6d487b86d','affiliation','','','192.168.101.10','15732883','Ethernet','2019-02-09 05:40:03','2019-02-09 05:55:02',899,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(22666,'81701091','56bcb00aff16afd9','capitalhill','','','192.168.101.10','15732884','Ethernet','2019-02-09 05:40:04','2019-02-09 05:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(80733,'81d0e4c9','6ae3c871bcad1b6d','baduwa','','','192.168.100.10','15787409','Ethernet','2019-10-14 23:27:27','2019-10-15 00:27:27',3600,'RADIUS','','',32765,54315,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(22667,'81701092','d55148627f08a748','obrapafm','','','192.168.101.10','15732885','Ethernet','2019-02-09 05:45:04','2019-02-09 06:00:02',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(22668,'81701093','fca8693cbcd58d5c','pempamsie','','','192.168.101.10','15732886','Ethernet','2019-02-09 05:45:43','2019-02-09 06:05:41',1198,'RADIUS','','',64171273,135154249,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(22669,'81701094','990699b9f7f1b133','mfantsipim','','','192.168.101.10','15732887','Ethernet','2019-02-09 05:50:02','2019-02-09 06:10:00',1199,'RADIUS','','',4865,2273,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(22670,'81701095','f8db7d037f4115eb','britwums','','','192.168.101.10','15732888','Ethernet','2019-02-09 05:50:02','2019-02-09 06:10:01',1198,'RADIUS','','',95778817,2696487,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(22672,'81701097','fb91b7bd4057e381','capitalhill','','','192.168.101.10','15732890','Ethernet','2019-02-09 05:50:04','2019-02-09 06:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(80732,'81d0e4c8','8c253ed702f8393b','mfantsipim','','','192.168.100.10','15787408','Ethernet','2019-10-14 23:10:06','2019-10-14 23:30:04',1198,'RADIUS','','',121576,119529,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(22673,'81701098','3bf47a21950644ca','affiliation','','','192.168.101.10','15732891','Ethernet','2019-02-09 05:55:03','2019-02-09 06:10:02',899,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(22675,'8170109a','c8d625697a9ba7a0','capitalhill','','','192.168.101.10','15732893','Ethernet','2019-02-09 06:00:04','2019-02-09 06:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(22676,'8170109b','194e1bb31c808f1e','obrapafm','','','192.168.101.10','15732894','Ethernet','2019-02-09 06:00:04','2019-02-09 06:15:02',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(22677,'8170109c','e0268cb2ca00ff48','pempamsie','','','192.168.101.10','15732895','Ethernet','2019-02-09 06:05:43','2019-02-09 06:25:41',1198,'RADIUS','','',97266537,210680895,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(80731,'81d0e4c7','ef005121bd9a0ff9','britwums','','','192.168.100.10','15787407','Ethernet','2019-10-14 23:10:05','2019-10-15 04:10:05',17999,'RADIUS','','',5080764,115696640,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(22678,'8170109d','f945cbee221a4024','mfantsipim','','','192.168.101.10','15732896','Ethernet','2019-02-09 06:10:01','2019-02-09 06:30:00',1199,'RADIUS','','',5032,2452,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(22679,'8170109e','90a8fbe6ca899751','britwums','','','192.168.101.10','15732897','Ethernet','2019-02-09 06:10:02','2019-02-09 06:20:47',645,'RADIUS','','',57310,49095,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(22681,'817010a0','cfbdb28762f9436e','affiliation','','','192.168.101.10','15732899','Ethernet','2019-02-09 06:10:03','2019-02-09 06:25:02',899,'RADIUS','','',3741,3085,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(22682,'817010a1','7db1fd05f2c9877c','capitalhill','','','192.168.101.10','15732900','Ethernet','2019-02-09 06:10:04','2019-02-09 06:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(22683,'817010a2','50d8983b50f736bf','obrapafm','','','192.168.101.10','15732901','Ethernet','2019-02-09 06:15:05','2019-02-09 06:30:02',897,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(80730,'81d0e4c6','f8c0d892d039d1c5','mfantsipim','','','192.168.100.10','15787406','Ethernet','2019-10-14 22:50:06','2019-10-14 23:10:04',1198,'RADIUS','','',121855,119453,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(22685,'817010a4','43a717cf7a46094c','capitalhill','','','192.168.101.10','15732903','Ethernet','2019-02-09 06:20:04','2019-02-09 06:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(22686,'817010a5','5e082c9dda8d8b92','britwums','','','192.168.101.10','15732904','Ethernet','2019-02-09 06:20:47','2019-02-09 06:30:01',553,'RADIUS','','',18142,40757,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(22687,'817010a6','e9ca58f1694c38a3','affiliation','','','192.168.101.10','15732905','Ethernet','2019-02-09 06:25:03','2019-02-09 06:40:02',899,'RADIUS','','',2281,706,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(22688,'817010a7','11356fdd6743ee0a','pempamsie','','','192.168.101.10','15732906','Ethernet','2019-02-09 06:25:44','2019-02-09 06:45:41',1197,'RADIUS','','',81946353,152777703,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(22689,'817010a8','8f65cb6879a76bc8','mfantsipim','','','192.168.101.10','15732907','Ethernet','2019-02-09 06:30:02','2019-02-09 06:50:00',1199,'RADIUS','','',4617,2220,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(22690,'817010a9','1d16595a5af5749a','britwums','','','192.168.101.10','15732908','Ethernet','2019-02-09 06:30:02','2019-02-09 06:50:01',1198,'RADIUS','','',6810,5514,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(80729,'81d0e4c5','149be3beda64607f','src_hostel','','','192.168.100.10','15787405','Ethernet','2019-10-14 22:34:51','2019-10-14 23:34:51',3600,'RADIUS','','',3457126,54963387,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(22692,'817010ab','e2e7739fde7b4745','obrapafm','','','192.168.101.10','15732910','Ethernet','2019-02-09 06:30:04','2019-02-09 06:45:29',926,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(22693,'817010ac','b653e88945de2059','capitalhill','','','192.168.101.10','15732911','Ethernet','2019-02-09 06:30:04','2019-02-09 06:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(80728,'81d0e4c4','5e6b71bd57c86d03','mfantsipim','','','192.168.100.10','15787404','Ethernet','2019-10-14 22:30:06','2019-10-14 22:50:04',1198,'RADIUS','','',121560,119401,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(22695,'817010ae','34823de004e1ab00','affiliation','','','192.168.101.10','15732913','Ethernet','2019-02-09 06:40:03','2019-02-09 06:55:13',910,'RADIUS','','',2078,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(22696,'817010af','0799ec919f8e3956','capitalhill','','','192.168.101.10','15732914','Ethernet','2019-02-09 06:40:05','2019-02-09 06:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(22697,'817010b0','ecb58ca01c0e662b','obrapafm','','','192.168.101.10','15732915','Ethernet','2019-02-09 06:45:29','2019-02-09 07:00:02',873,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(22698,'817010b1','f555f2bb9763c346','pempamsie','','','192.168.101.10','15732916','Ethernet','2019-02-09 06:45:43','2019-02-09 07:05:41',1198,'RADIUS','','',51218641,282216495,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(22699,'817010b2','184dd62c76d444dc','britwums','','','192.168.101.10','15732917','Ethernet','2019-02-09 06:50:02','2019-02-09 07:10:01',1198,'RADIUS','','',6994,5554,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(80727,'81d0e4c3','7338e985ad545884','baduwa','','','192.168.100.10','15787403','Ethernet','2019-10-14 22:27:27','2019-10-14 23:27:27',3600,'RADIUS','','',18809,21847,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(22701,'817010b4','d02848f456ca46ed','mfantsipim','','','192.168.101.10','15732918','Ethernet','2019-02-09 06:50:03','2019-02-09 07:10:00',1198,'RADIUS','','',4780,2324,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(22702,'817010b5','f742ea499f02cd33','capitalhill','','','192.168.101.10','15732920','Ethernet','2019-02-09 06:50:04','2019-02-09 07:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(22703,'817010b6','f71cbcb1fc6bb3c3','affiliation','','','192.168.101.10','15732921','Ethernet','2019-02-09 06:55:13','2019-02-09 07:10:02',889,'RADIUS','','',2110,143,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(80726,'81d0e4c2','bbd2a36095436a57','SoNM','','','192.168.100.10','15787402','Ethernet','2019-10-14 22:25:01','2019-10-15 00:25:01',7200,'RADIUS','','',22692,13471,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(22705,'817010b8','8fbf82993ce14f06','capitalhill','','','192.168.101.10','15732923','Ethernet','2019-02-09 07:00:04','2019-02-09 07:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(22706,'817010b9','5029c4dc108569c7','obrapafm','','','192.168.101.10','15732924','Ethernet','2019-02-09 07:00:04','2019-02-09 07:15:02',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(22707,'817010ba','e9e6f914c2232959','pempamsie','','','192.168.101.10','15732925','Ethernet','2019-02-09 07:05:43','2019-02-09 07:25:41',1198,'RADIUS','','',13379801,169392424,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(22708,'817010bb','b880f1b4e1a5bdf2','mfantsipim','','','192.168.101.10','15732926','Ethernet','2019-02-09 07:10:02','2019-02-09 07:30:00',1199,'RADIUS','','',4892,2767,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(22710,'817010bd','596a2a3fac240336','affiliation','','','192.168.101.10','15732928','Ethernet','2019-02-09 07:10:03','2019-02-09 07:25:02',899,'RADIUS','','',1947,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(22711,'817010be','aded8363b9318931','capitalhill','','','192.168.101.10','15732929','Ethernet','2019-02-09 07:10:04','2019-02-09 07:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(22712,'817010bf','b8baad56a6471f1d','britwums','','','192.168.101.10','15732930','Ethernet','2019-02-09 07:10:05','2019-02-09 07:30:01',1196,'RADIUS','','',145994,325942,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(22713,'817010c0','6596f1fdbe6783ac','obrapafm','','','192.168.101.10','15732931','Ethernet','2019-02-09 07:15:04','2019-02-09 07:30:02',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(80725,'81d0e4c1','74399b7b779c554d','anane-fenin','','','192.168.100.10','15787401','Ethernet','2019-10-14 22:10:07','2019-10-15 00:10:07',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(22715,'817010c2','87569e0e90caee2f','capitalhill','','','192.168.101.10','15732933','Ethernet','2019-02-09 07:20:04','2019-02-09 07:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(22716,'817010c3','8421eddad450d54b','affiliation','','','192.168.101.10','15732934','Ethernet','2019-02-09 07:25:03','2019-02-09 07:40:02',899,'RADIUS','','',1947,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(22717,'817010c4','5724e5432638988a','pempamsie','','','192.168.101.10','15732935','Ethernet','2019-02-09 07:25:43','2019-02-09 07:45:41',1198,'RADIUS','','',40077257,176117140,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.2',0,0,''),(80724,'81d0e4c0','a9e08599b14d5598','mfantsipim','','','192.168.100.10','15787400','Ethernet','2019-10-14 22:10:06','2019-10-14 22:30:04',1198,'RADIUS','','',121727,119521,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(22719,'817010c6','c15ffdf8a3a33973','britwums','','','192.168.101.10','15732937','Ethernet','2019-02-09 07:30:03','2019-02-09 07:50:49',1246,'RADIUS','','',1469277,39418805,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(22720,'817010c7','df49cfc5143eeadc','obrapafm','','','192.168.101.10','15732938','Ethernet','2019-02-09 07:30:04','2019-02-09 07:45:02',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(22721,'817010c8','72d172fbb6bd060a','capitalhill','','','192.168.101.10','15732939','Ethernet','2019-02-09 07:30:04','2019-02-09 07:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(22722,'817010c9','6fb9557e7a5aca80','mfantsipim','','','192.168.101.10','15732940','Ethernet','2019-02-09 07:30:04','2019-02-09 07:50:50',1246,'RADIUS','','',9090,13874,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(80723,'81d0e4bf','32fdc5b1fe4fc6ef','cegrad','','','192.168.100.10','15787399','Ethernet','2019-10-14 22:10:01','2019-10-15 00:10:01',7200,'RADIUS','','',27931,27862,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(22724,'817010cb','7c788edd794a4ae9','affiliation','','','192.168.101.10','15732942','Ethernet','2019-02-09 07:40:03','2019-02-09 07:55:02',899,'RADIUS','','',1423,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(22725,'817010cc','f48cffb11c284b89','capitalhill','','','192.168.101.10','15732943','Ethernet','2019-02-09 07:40:04','2019-02-09 07:50:49',646,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(22726,'817010cd','8fe1e5a776501f9e','obrapafm','','','192.168.101.10','15732944','Ethernet','2019-02-09 07:45:04','2019-02-09 08:00:02',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(22727,'817010ce','a12b2be72cf071c6','pempamsie','','','192.168.101.10','15732945','Ethernet','2019-02-09 07:45:43','2019-02-09 08:05:46',1203,'RADIUS','','',56435008,146451945,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(80722,'81d0e4be','7fe0bacb6e17ad62','affiliation','','','192.168.100.10','15787398','Ethernet','2019-10-14 22:10:01','2019-10-15 00:10:01',7200,'RADIUS','','',19100,2368,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(22728,'817010cf','f194642dea17a9d3','capitalhill','','','192.168.101.10','15732948','Ethernet','2019-02-09 07:50:49','2019-02-09 08:00:03',554,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(22729,'817010d0','1f1f1cb46d50c7a4','britwums','','','192.168.101.10','15732946','Ethernet','2019-02-09 07:50:50','2019-02-09 08:10:01',1151,'RADIUS','','',4668673,130508016,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(22731,'817010d2','b3e8510c03de71c9','mfantsipim','','','192.168.101.10','15732949','Ethernet','2019-02-09 07:50:50','2019-02-09 08:10:00',1150,'RADIUS','','',5234,8510,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(22732,'817010d3','7e29fd5a23157551','affiliation','','','192.168.101.10','15732950','Ethernet','2019-02-09 07:55:04','2019-02-09 08:10:02',899,'RADIUS','','',1469,147,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(80721,'81d0e4bd','b861ab063f7ec0c4','pempamsie','','','192.168.100.10','15787397','Ethernet','2019-10-14 22:05:43','2019-10-15 00:25:42',8399,'RADIUS','','',541696437,2838288443,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(22734,'817010d5','5942bf0f9c211ba6','obrapafm','','','192.168.101.10','15732952','Ethernet','2019-02-09 08:00:04','2019-02-09 08:15:52',949,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(22735,'817010d6','4efa6954e04ec9db','capitalhill','','','192.168.101.10','15732953','Ethernet','2019-02-09 08:00:04','2019-02-09 08:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(78275,'81d0d510','99f61afa229c0401','mfantsipim','','','192.168.100.10','15783377','Ethernet','2019-10-01 23:10:06','2019-10-01 23:30:04',1199,'RADIUS','','',121850,298959,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(22736,'817010d7','d48be03f023fe7eb','pempamsie','','','192.168.101.10','15732954','Ethernet','2019-02-09 08:05:46','2019-02-09 08:25:41',1195,'RADIUS','','',24273721,146066638,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(22737,'817010d8','69801387ecd30bb4','mfantsipim','','','192.168.101.10','15732955','Ethernet','2019-02-09 08:10:02','2019-02-09 08:30:00',1199,'RADIUS','','',2351,2072,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(80720,'81d0e4bc','47aa0248256aa49f','mfantsipim','','','192.168.100.10','15787396','Ethernet','2019-10-14 21:50:06','2019-10-14 22:10:04',1198,'RADIUS','','',123219,120985,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(22739,'817010da','d54a5b0cfd831052','affiliation','','','192.168.101.10','15732957','Ethernet','2019-02-09 08:10:03','2019-02-09 08:25:12',909,'RADIUS','','',899,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(22740,'817010db','2d2a18ba2c3531cf','capitalhill','','','192.168.101.10','15732958','Ethernet','2019-02-09 08:10:04','2019-02-09 08:21:02',659,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(22741,'817010dc','b676925515fa6e16','britwums','','','192.168.101.10','15732959','Ethernet','2019-02-09 08:10:05','2019-02-09 08:30:01',1196,'RADIUS','','',4734294,150848835,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(22742,'817010dd','5cbc1802fd965d62','obrapafm','','','192.168.101.10','15732960','Ethernet','2019-02-09 08:15:53','2019-02-09 08:30:02',849,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(80719,'81d0e4bb','62d7a7e55260884e','src_hostel','','','192.168.100.10','15787395','Ethernet','2019-10-14 21:34:51','2019-10-14 22:34:51',3600,'RADIUS','','',718743,8018066,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(22744,'817010df','c90169074ff8a433','capitalhill','','','192.168.101.10','15732962','Ethernet','2019-02-09 08:21:02','2019-02-09 08:30:03',541,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(22745,'817010e0','bb15a44cfc4cd2e1','affiliation','','','192.168.101.10','15732963','Ethernet','2019-02-09 08:25:12','2019-02-09 08:40:02',890,'RADIUS','','',2078,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(22746,'817010e1','bdb4db49f312d2a1','pempamsie','','','192.168.101.10','15732964','Ethernet','2019-02-09 08:25:43','2019-02-09 08:45:41',1198,'RADIUS','','',58312039,226205668,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(22747,'817010e2','13ff1c298c6da80c','britwums','','','192.168.101.10','15732965','Ethernet','2019-02-09 08:30:02','2019-02-09 08:50:01',1199,'RADIUS','','',2332757,22537981,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(22749,'817010e4','9156b0b9e799bb58','mfantsipim','','','192.168.101.10','15732967','Ethernet','2019-02-09 08:30:03','2019-02-09 08:50:00',1198,'RADIUS','','',9284,14077,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(22750,'817010e5','c416bf7739216aeb','capitalhill','','','192.168.101.10','15732969','Ethernet','2019-02-09 08:30:04','2019-02-09 08:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(22751,'817010e6','50abab03485a3ba9','obrapafm','','','192.168.101.10','15732968','Ethernet','2019-02-09 08:30:04','2019-02-09 08:45:02',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(80718,'81d0e4ba','86afc8658bbe62e0','mfantsipim','','','192.168.100.10','15787394','Ethernet','2019-10-14 21:30:06','2019-10-14 21:50:04',1198,'RADIUS','','',121997,120072,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(22753,'817010e8','51a91622bcd81e28','affiliation','','','192.168.101.10','15732971','Ethernet','2019-02-09 08:40:04','2019-02-09 08:55:02',899,'RADIUS','','',1812,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(22754,'817010e9','4deca53d0580ec9e','capitalhill','','','192.168.101.10','15732972','Ethernet','2019-02-09 08:40:04','2019-02-09 08:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(22755,'817010ea','782810ce0cc09205','obrapafm','','','192.168.101.10','15732973','Ethernet','2019-02-09 08:45:05','2019-02-09 09:00:02',898,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(22756,'817010eb','9d876b24c4aa9187','pempamsie','','','192.168.101.10','15732974','Ethernet','2019-02-09 08:45:43','2019-02-09 09:05:41',1198,'RADIUS','','',104414070,314861872,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(22757,'817010ec','90ec2f7530c0c339','mfantsipim','','','192.168.101.10','15732975','Ethernet','2019-02-09 08:50:02','2019-02-09 09:10:00',1199,'RADIUS','','',6837,8372,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(22758,'817010ed','dad7a5bb36286668','britwums','','','192.168.101.10','15732976','Ethernet','2019-02-09 08:50:02','2019-02-09 09:10:01',1199,'RADIUS','','',2711194,31072004,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(80717,'81d0e4b9','bfb1e15996abdf70','baduwa','','','192.168.100.10','15787393','Ethernet','2019-10-14 21:27:27','2019-10-14 22:27:27',3600,'RADIUS','','',91961,83502,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(22760,'817010ef','e63faae4e5c1d1fb','capitalhill','','','192.168.101.10','15732978','Ethernet','2019-02-09 08:50:05','2019-02-09 09:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(22761,'817010f0','5298adba3071fbdb','affiliation','','','192.168.101.10','15732979','Ethernet','2019-02-09 08:55:03','2019-02-09 09:10:02',899,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(80716,'81d0e4b8','20eadcd9a39035f9','mfantsipim','','','192.168.100.10','15787392','Ethernet','2019-10-14 21:10:06','2019-10-14 21:30:04',1199,'RADIUS','','',134810,130597,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(22763,'817010f2','5be0ca47712ee7c5','obrapafm','','','192.168.101.10','15732981','Ethernet','2019-02-09 09:00:04','2019-02-09 09:15:02',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(22764,'817010f3','19fbd9fbb8ae6915','capitalhill','','','192.168.101.10','15732982','Ethernet','2019-02-09 09:00:04','2019-02-09 09:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(22765,'817010f4','d4e3017769214ea3','pempamsie','','','192.168.101.10','15732983','Ethernet','2019-02-09 09:05:43','2019-02-09 09:25:41',1198,'RADIUS','','',88312782,299057194,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(80715,'81d0e4b7','c5e6074fa7f25930','mfantsipim','','','192.168.100.10','15787391','Ethernet','2019-10-14 20:50:06','2019-10-14 21:10:04',1199,'RADIUS','','',141362,136059,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(22767,'817010f6','4a2965c5be1b7c5d','britwums','','','192.168.101.10','15732985','Ethernet','2019-02-09 09:10:03','2019-02-09 09:30:01',1198,'RADIUS','','',4228727,129814011,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(78274,'81d0d4e2','5e503f749349994c','ekpetis','','','192.168.11.2','15783331','Ethernet','2019-10-01 16:59:28',NULL,0,'RADIUS','',NULL,0,0,'service1','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.5.72',0,NULL,''),(22768,'817010f7','894488ceb9b891ce','affiliation','','','192.168.101.10','15732986','Ethernet','2019-02-09 09:10:03','2019-02-09 09:25:12',909,'RADIUS','','',1816,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(22769,'817010f8','9a39f491e2366620','capitalhill','','','192.168.101.10','15732987','Ethernet','2019-02-09 09:10:04','2019-02-09 09:20:55',652,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(22770,'817010f9','451dfa2f4d1e20a6','mfantsipim','','','192.168.101.10','15732988','Ethernet','2019-02-09 09:10:04','2019-02-09 09:30:00',1196,'RADIUS','','',7882,9981,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(22771,'817010fa','4302e522766a738d','obrapafm','','','192.168.101.10','15732989','Ethernet','2019-02-09 09:15:05','2019-02-09 09:30:02',898,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(80714,'81d0e497','5e18188a0d6516d2','amanful','','','192.168.11.106','15787359','Ethernet','2019-10-14 18:08:14',NULL,9301,'RADIUS','',NULL,22576,595,'service1','CC:2D:E0:39:AA:B2','','Framed-User','PPP','192.168.5.104',0,NULL,''),(22773,'817010fc','70834ba9c4ca0626','capitalhill','','','192.168.101.10','15732991','Ethernet','2019-02-09 09:20:56','2019-02-09 09:30:03',548,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(22774,'817010fd','ed857ee8adfeec6d','affiliation','','','192.168.101.10','15732992','Ethernet','2019-02-09 09:25:13','2019-02-09 09:40:02',889,'RADIUS','','',2110,147,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(22775,'817010fe','8d45625c84016b05','pempamsie','','','192.168.101.10','15732993','Ethernet','2019-02-09 09:25:43','2019-02-09 09:45:41',1198,'RADIUS','','',113771571,349582811,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.3',0,0,''),(22776,'817010ff','611693f61aa294b0','mfantsipim','','','192.168.101.10','15732994','Ethernet','2019-02-09 09:30:02','2019-02-09 09:50:00',1199,'RADIUS','','',9702,14930,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.4',0,0,''),(22777,'81701100','16490d004397333d','britwums','','','192.168.101.10','15732995','Ethernet','2019-02-09 09:30:02','2019-02-09 09:50:01',1199,'RADIUS','','',1524859,46398046,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.5',0,0,''),(22779,'81701102','4c176e00af3d5a7d','capitalhill','','','192.168.101.10','15732997','Ethernet','2019-02-09 09:30:04','2019-02-09 09:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.7',0,0,''),(22780,'81701103','853664f18db8ecdf','obrapafm','','','192.168.101.10','15732998','Ethernet','2019-02-09 09:30:05','2019-02-09 09:45:02',898,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.8',0,0,''),(80713,'81d0e4b6','c76b6bd404d116dd','src_hostel','','','192.168.100.10','15787390','Ethernet','2019-10-14 20:34:51','2019-10-14 21:34:50',3600,'RADIUS','','',242430,548892,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(22782,'81701105','57730fbe0d0c4f7e','affiliation','','','192.168.101.10','15733000','Ethernet','2019-02-09 09:40:04','2019-02-09 09:55:02',898,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(22783,'81701106','d40dda55492f4229','capitalhill','','','192.168.101.10','15733001','Ethernet','2019-02-09 09:40:05','2019-02-09 09:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(22784,'81701107','f69360389ff36379','obrapafm','','','192.168.101.10','15733002','Ethernet','2019-02-09 09:45:04','2019-02-09 10:00:02',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(22785,'81701108','9a65040436a80661','pempamsie','','','192.168.101.10','15733003','Ethernet','2019-02-09 09:45:43','2019-02-09 10:05:41',1198,'RADIUS','','',113986740,227545092,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(22786,'81701109','d61a0941c938437d','britwums','','','192.168.101.10','15733004','Ethernet','2019-02-09 09:50:02','2019-02-09 10:10:01',1199,'RADIUS','','',1930646,12542679,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(80712,'81d0e4b5','53ebee9afa2d107f','mfantsipim','','','192.168.100.10','15787389','Ethernet','2019-10-14 20:30:06','2019-10-14 20:50:04',1199,'RADIUS','','',165887,157815,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(22788,'8170110b','d736772001d2e712','capitalhill','','','192.168.101.10','15733006','Ethernet','2019-02-09 09:50:04','2019-02-09 10:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(22789,'8170110c','fc5a0e0f917c43a5','mfantsipim','','','192.168.101.10','15733007','Ethernet','2019-02-09 09:50:06','2019-02-09 10:10:00',1195,'RADIUS','','',4831,2525,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(22790,'8170110d','b0100edf4484d760','affiliation','','','192.168.101.10','15733008','Ethernet','2019-02-09 09:55:04','2019-02-09 10:10:02',898,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(80711,'81d0e4b4','4814e798ba6c867a','baduwa','','','192.168.100.10','15787388','Ethernet','2019-10-14 20:27:27','2019-10-14 21:27:27',3600,'RADIUS','','',35640,63111,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(22792,'8170110f','5117975ba467b066','obrapafm','','','192.168.101.10','15733010','Ethernet','2019-02-09 10:00:04','2019-02-09 10:15:02',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(22793,'81701110','5e7aae5c332d014b','capitalhill','','','192.168.101.10','15733011','Ethernet','2019-02-09 10:00:04','2019-02-09 10:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(22794,'80e0003b','c1ff7bd9bb83bd86','1ggaqK ','','','192.168.101.10','2162163771','Wireless-802.11','2019-02-09 10:02:53','2019-02-09 10:35:32',1958,'','','',1002597,8150562,'hotspot1','60:A4:D0:B5:53:82','Lost-Service','','','172.16.27.155',0,0,''),(22795,'81701111','002cdcae62d8c8d4','pempamsie','','','192.168.101.10','15733012','Ethernet','2019-02-09 10:05:43','2019-02-09 10:25:41',1198,'RADIUS','','',76781560,233253561,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(22796,'81701112','e7f3e47daa7be3f1','mfantsipim','','','192.168.101.10','15733013','Ethernet','2019-02-09 10:10:02','2019-02-09 10:30:00',1199,'RADIUS','','',4729,2273,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(22797,'81701113','4785e589893882b9','britwums','','','192.168.101.10','15733014','Ethernet','2019-02-09 10:10:02','2019-02-09 10:30:01',1199,'RADIUS','','',1809308,13305385,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(80710,'81d0e4b3','b2e1dc129dad8976','SoNM','','','192.168.100.10','15787387','Ethernet','2019-10-14 20:25:02','2019-10-14 22:25:01',7199,'RADIUS','','',110655,145922,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(22799,'81701115','04a60c0f30c4f1ad','affiliation','','','192.168.101.10','15733016','Ethernet','2019-02-09 10:10:04','2019-02-09 10:25:02',898,'RADIUS','','',3846,4638,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(22800,'81701116','758f2a0e2b1378c8','capitalhill','','','192.168.101.10','15733017','Ethernet','2019-02-09 10:10:04','2019-02-09 10:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(22801,'81701117','a6a9f4be2e0c034f','obrapafm','','','192.168.101.10','15733018','Ethernet','2019-02-09 10:15:04','2019-02-09 10:30:02',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(22803,'81701119','3bef11b17993eebc','capitalhill','','','192.168.101.10','15733020','Ethernet','2019-02-09 10:20:07','2019-02-09 10:30:03',597,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(22804,'8170111a','fc25cdca1b45591a','affiliation','','','192.168.101.10','15733021','Ethernet','2019-02-09 10:25:04','2019-02-09 10:40:02',898,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(22805,'8170111b','860d63577a912270','pempamsie','','','192.168.101.10','15733022','Ethernet','2019-02-09 10:25:43','2019-02-09 10:45:41',1198,'RADIUS','','',66328593,192437522,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(80709,'81d0e4b2','6bc8d18fa892c0ea','anane-fenin','','','192.168.100.10','15787386','Ethernet','2019-10-14 20:10:07','2019-10-14 22:10:07',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(22806,'8170111c','01490e242b6b5e0b','mfantsipim','','','192.168.101.10','15733023','Ethernet','2019-02-09 10:30:02','2019-02-09 10:50:00',1199,'RADIUS','','',4869,2273,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(22808,'8170111e','f0c69f842746bac8','britwums','','','192.168.101.10','15733025','Ethernet','2019-02-09 10:30:04','2019-02-09 10:50:01',1197,'RADIUS','','',926308,6096239,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(22809,'8170111f','8d2cecfea7e95029','capitalhill','','','192.168.101.10','15733026','Ethernet','2019-02-09 10:30:05','2019-02-09 10:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(22810,'81701120','e9a29065d984bc35','obrapafm','','','192.168.101.10','15733027','Ethernet','2019-02-09 10:30:05','2019-02-09 10:45:02',898,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(80708,'81d0e4b1','02449bc5394bfabb','mfantsipim','','','192.168.100.10','15787385','Ethernet','2019-10-14 20:10:06','2019-10-14 20:30:04',1199,'RADIUS','','',144572,141556,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(80707,'81d0e4b0','6e6ba37358c04166','cegrad','','','192.168.100.10','15787384','Ethernet','2019-10-14 20:10:01','2019-10-14 22:10:01',7199,'RADIUS','','',86642,159118,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(22812,'81701122','fd40e28daf330118','affiliation','','','192.168.101.10','15733029','Ethernet','2019-02-09 10:40:04','2019-02-09 10:55:02',899,'RADIUS','','',2078,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(22813,'81701123','4b17f9cf934af562','capitalhill','','','192.168.101.10','15733030','Ethernet','2019-02-09 10:40:05','2019-02-09 10:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(22814,'81701124','5b3da6bc6700fef2','obrapafm','','','192.168.101.10','15733031','Ethernet','2019-02-09 10:45:04','2019-02-09 11:00:02',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(22815,'81701125','376b012c31097263','pempamsie','','','192.168.101.10','15733032','Ethernet','2019-02-09 10:45:43','2019-02-09 11:05:41',1198,'RADIUS','','',9892169,237282538,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(22816,'81701126','9b6c0010b51a90f9','britwums','','','192.168.101.10','15733033','Ethernet','2019-02-09 10:50:02','2019-02-09 11:10:01',1199,'RADIUS','','',567505,3664741,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(80706,'81d0e4af','67485ee480eee74c','affiliation','','','192.168.100.10','15787383','Ethernet','2019-10-14 20:10:01','2019-10-14 22:10:01',7200,'RADIUS','','',17853,2051,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(22818,'81701128','b2294ae9e8b4ac9a','mfantsipim','','','192.168.101.10','15733035','Ethernet','2019-02-09 10:50:04','2019-02-09 11:10:00',1197,'RADIUS','','',4613,2220,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(22819,'81701129','a6078d7331e0993c','capitalhill','','','192.168.101.10','15733036','Ethernet','2019-02-09 10:50:04','2019-02-09 11:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(22820,'8170112a','bdfa3958785dbbc4','affiliation','','','192.168.101.10','15733037','Ethernet','2019-02-09 10:55:06','2019-02-09 11:10:02',896,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(22822,'8170112c','316a64241fb932c6','obrapafm','','','192.168.101.10','15733039','Ethernet','2019-02-09 11:00:04','2019-02-09 11:15:02',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(22823,'8170112d','aade93085b9f20ab','capitalhill','','','192.168.101.10','15733040','Ethernet','2019-02-09 11:00:04','2019-02-09 11:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(80705,'81d0e4ae','bc6ce41ad52dabb9','mfantsipim','','','192.168.100.10','15787382','Ethernet','2019-10-14 19:50:06','2019-10-14 20:10:04',1199,'RADIUS','','',132491,128861,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(22824,'8170112e','396077b7fa120ee9','pempamsie','','','192.168.101.10','15733041','Ethernet','2019-02-09 11:05:43','2019-02-09 11:25:41',1199,'RADIUS','','',15679386,145418381,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(22825,'8170112f','b83753326c295c77','mfantsipim','','','192.168.101.10','15733042','Ethernet','2019-02-09 11:10:02','2019-02-09 11:30:00',1199,'RADIUS','','',6081,5861,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(22826,'81701130','52786800cf4fb137','britwums','','','192.168.101.10','15733043','Ethernet','2019-02-09 11:10:02','2019-02-09 11:30:01',1199,'RADIUS','','',704363,3593193,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(80704,'81d0e4ad','280a4908d392c1b0','pempamsie','','','192.168.100.10','15787381','Ethernet','2019-10-14 19:45:43','2019-10-14 22:05:42',8400,'RADIUS','','',269560230,2495356612,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(22828,'81701132','46d76971a1596220','affiliation','','','192.168.101.10','15733045','Ethernet','2019-02-09 11:10:04','2019-02-09 11:25:02',898,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(22829,'81701133','71084422a6e904c7','capitalhill','','','192.168.101.10','15733046','Ethernet','2019-02-09 11:10:04','2019-02-09 11:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(22830,'81701134','5bcd466754c90443','obrapafm','','','192.168.101.10','15733047','Ethernet','2019-02-09 11:15:04','2019-02-09 11:30:02',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(22831,'80e00051','b8bebdba5bee3200','1ggaqK ','','','192.168.101.10','2162163793','Wireless-802.11','2019-02-09 11:18:49','2019-02-09 11:30:28',699,'','','',304766,7930519,'hotspot1','60:A4:D0:B5:53:82','Lost-Service','','','172.16.27.155',0,0,''),(80703,'81d0e4ac','c93811c3997b7318','src_hostel','','','192.168.100.10','15787380','Ethernet','2019-10-14 19:34:51','2019-10-14 20:34:50',3600,'RADIUS','','',732292,2884615,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(22833,'81701136','fc0205ec942a7274','capitalhill','','','192.168.101.10','15733049','Ethernet','2019-02-09 11:20:05','2019-02-09 11:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(22834,'81701137','d0d7c148bad7ee16','affiliation','','','192.168.101.10','15733050','Ethernet','2019-02-09 11:25:04','2019-02-09 11:40:02',898,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(22835,'81701138','0c2634d32332d530','pempamsie','','','192.168.101.10','15733051','Ethernet','2019-02-09 11:25:43','2019-02-09 11:45:41',1199,'RADIUS','','',12893313,300343022,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(22836,'81701139','e2832ed52ae33944','mfantsipim','','','192.168.101.10','15733052','Ethernet','2019-02-09 11:30:02','2019-02-09 11:50:00',1199,'RADIUS','','',5107,2618,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(22837,'8170113a','8d534706da659753','britwums','','','192.168.101.10','15733053','Ethernet','2019-02-09 11:30:02','2019-02-09 11:50:01',1199,'RADIUS','','',1683070,5667427,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(22839,'8170113c','c206038c9d7ce74c','obrapafm','','','192.168.101.10','15733055','Ethernet','2019-02-09 11:30:04','2019-02-09 11:45:02',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(22840,'8170113d','c2a5d80718e43126','capitalhill','','','192.168.101.10','15733056','Ethernet','2019-02-09 11:30:04','2019-02-09 11:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(80702,'81d0e4ab','0eace8a3b1181b99','mfantsipim','','','192.168.100.10','15787379','Ethernet','2019-10-14 19:30:06','2019-10-14 19:50:04',1199,'RADIUS','','',129032,126746,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(80701,'81d0e4aa','d9657ec748b091fd','baduwa','','','192.168.100.10','15787378','Ethernet','2019-10-14 19:27:27','2019-10-14 20:27:27',3600,'RADIUS','','',35436,58634,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(22842,'8170113f','459dec955cb86bbd','affiliation','','','192.168.101.10','15733058','Ethernet','2019-02-09 11:40:04','2019-02-09 11:55:03',900,'RADIUS','','',5034,7643,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.12',0,0,''),(22843,'81701140','3d94d6da2a94d088','capitalhill','','','192.168.101.10','15733059','Ethernet','2019-02-09 11:40:04','2019-02-09 11:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.11',0,0,''),(22844,'81701141','ddf79c23cd627c15','obrapafm','','','192.168.101.10','15733060','Ethernet','2019-02-09 11:45:05','2019-02-09 12:00:02',898,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(22845,'81701142','74f37f11ac074108','pempamsie','','','192.168.101.10','15733061','Ethernet','2019-02-09 11:45:43','2019-02-09 12:05:41',1199,'RADIUS','','',16023257,361464299,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.2',0,0,''),(22846,'81701143','14b1df69169f54cd','mfantsipim','','','192.168.101.10','15733062','Ethernet','2019-02-09 11:50:02','2019-02-09 12:10:00',1199,'RADIUS','','',4757,2223,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.1',0,0,''),(22847,'81701144','2c070cc861a668cf','britwums','','','192.168.101.10','15733063','Ethernet','2019-02-09 11:50:02','2019-02-09 12:10:01',1199,'RADIUS','','',2355990,16773280,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(22849,'81701146','970632590fb962eb','capitalhill','','','192.168.101.10','15733065','Ethernet','2019-02-09 11:50:04','2019-02-09 12:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(22850,'81701147','92bfb9d1175e6290','affiliation','','','192.168.101.10','15733066','Ethernet','2019-02-09 11:55:04','2019-02-09 12:10:02',898,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(80700,'81d0e4a5','eca005cfb7d6a4a5','baduwa','','','192.168.11.106','15787373','Ethernet','2019-10-14 18:27:27',NULL,2700,'RADIUS','',NULL,18250,27813,'service1','74:4D:28:8A:10:AF','','Framed-User','PPP','192.168.5.142',0,NULL,''),(80699,'81d0e4a9','034db97383374efb','mfantsipim','','','192.168.100.10','15787377','Ethernet','2019-10-14 19:10:06','2019-10-14 19:30:04',1199,'RADIUS','','',131964,128358,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(22852,'81701149','c564176ef9181140','obrapafm','','','192.168.101.10','15733068','Ethernet','2019-02-09 12:00:04','2019-02-09 12:15:02',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(22853,'8170114a','18f812effa7b310e','capitalhill','','','192.168.101.10','15733069','Ethernet','2019-02-09 12:00:04','2019-02-09 12:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(22854,'80e00053','6b41dc20b4708cfd','1ggaqK ','','','192.168.101.10','2162163795','Wireless-802.11','2019-02-09 12:01:37','2019-02-09 12:24:14',1357,'','','',945043,4702971,'hotspot1','60:A4:D0:B5:53:82','Lost-Service','','','172.16.27.155',0,0,''),(22855,'8170114b','36a29a5984c387e9','pempamsie','','','192.168.101.10','15733070','Ethernet','2019-02-09 12:05:43','2019-02-09 12:25:41',1198,'RADIUS','','',29132151,379119268,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(22856,'8170114c','f76a0b4b8600707e','mfantsipim','','','192.168.101.10','15733071','Ethernet','2019-02-09 12:10:02','2019-02-09 12:30:00',1199,'RADIUS','','',5032,2452,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(22857,'8170114d','7ef436a8f40e5403','britwums','','','192.168.101.10','15733072','Ethernet','2019-02-09 12:10:02','2019-02-09 12:30:01',1199,'RADIUS','','',1245936,8907250,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(80698,'81d0e4a8','3c5b8393d5718ad0','mfantsipim','','','192.168.100.10','15787376','Ethernet','2019-10-14 18:50:06','2019-10-14 19:10:04',1199,'RADIUS','','',136447,131243,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(22859,'8170114f','ab82d59221241190','affiliation','','','192.168.101.10','15733074','Ethernet','2019-02-09 12:10:04','2019-02-09 12:25:02',898,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(22860,'81701150','d74516ce71a6355c','capitalhill','','','192.168.101.10','15733075','Ethernet','2019-02-09 12:10:04','2019-02-09 12:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(22861,'81701151','211e6c1949176918','obrapafm','','','192.168.101.10','15733076','Ethernet','2019-02-09 12:15:04','2019-02-09 12:30:02',898,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(22863,'81701153','f2ef8eba0b8d617b','capitalhill','','','192.168.101.10','15733078','Ethernet','2019-02-09 12:20:04','2019-02-09 12:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(80697,'81d0e4a7','6644f77c71f8b612','src_hostel','','','192.168.100.10','15787375','Ethernet','2019-10-14 18:34:51','2019-10-14 19:34:50',3600,'RADIUS','','',1712324,35102789,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(22864,'81701154','6bd0f1d0470fe5dd','affiliation','','','192.168.101.10','15733079','Ethernet','2019-02-09 12:25:04','2019-02-09 12:40:02',899,'RADIUS','','',2078,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(22865,'81701155','df52d68a3d860648','pempamsie','','','192.168.101.10','15733080','Ethernet','2019-02-09 12:25:43','2019-02-09 12:45:41',1198,'RADIUS','','',62425957,485944808,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(22866,'81701156','9964dad504707cd1','mfantsipim','','','192.168.101.10','15733081','Ethernet','2019-02-09 12:30:02','2019-02-09 12:50:00',1198,'RADIUS','','',5773,7967,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(22867,'81701157','118f3179c948e961','britwums','','','192.168.101.10','15733082','Ethernet','2019-02-09 12:30:03','2019-02-09 12:50:01',1198,'RADIUS','','',998058,2864883,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(80696,'81d0e4a6','193555c16cdd6074','mfantsipim','','','192.168.100.10','15787374','Ethernet','2019-10-14 18:30:06','2019-10-14 18:50:04',1199,'RADIUS','','',132680,127072,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(22869,'81701159','8ac0caaacd5f7acb','capitalhill','','','192.168.101.10','15733085','Ethernet','2019-02-09 12:30:04','2019-02-09 12:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(22870,'8170115a','d185847798265e30','obrapafm','','','192.168.101.10','15733084','Ethernet','2019-02-09 12:30:04','2019-02-09 12:45:21',917,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(22871,'80e00054','8984e62cb66cf83e','1ggaqK ','','','192.168.101.10','2162163796','Wireless-802.11','2019-02-09 12:33:53','2019-02-09 12:59:31',1538,'','','',14136911,176948406,'hotspot1','60:A4:D0:B5:53:82','Lost-Service','','','172.16.27.155',0,0,''),(22873,'8170115c','6c388642fdf71e28','affiliation','','','192.168.101.10','15733087','Ethernet','2019-02-09 12:40:04','2019-02-09 12:55:02',899,'RADIUS','','',1816,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(22874,'8170115d','4ed188c97651076f','capitalhill','','','192.168.101.10','15733088','Ethernet','2019-02-09 12:40:04','2019-02-09 12:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(22875,'8170115e','2e72903dcf43b919','obrapafm','','','192.168.101.10','15733089','Ethernet','2019-02-09 12:45:21','2019-02-09 13:00:02',881,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(22876,'8170115f','e6d45164c7bbc19c','pempamsie','','','192.168.101.10','15733090','Ethernet','2019-02-09 12:45:43','2019-02-09 13:05:41',1198,'RADIUS','','',47897183,591790208,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(80695,'81d0e4a5','01f492311df9db3f','baduwa','','','192.168.100.10','15787373','Ethernet','2019-10-14 18:27:27','2019-10-14 19:27:27',3599,'RADIUS','','',43626,84413,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(22877,'81701160','2fb4350013f476d9','mfantsipim','','','192.168.101.10','15733091','Ethernet','2019-02-09 12:50:02','2019-02-09 13:10:00',1198,'RADIUS','','',4944,2364,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(22878,'81701161','6bdb2ee4b8ae4133','britwums','','','192.168.101.10','15733092','Ethernet','2019-02-09 12:50:02','2019-02-09 13:10:01',1199,'RADIUS','','',640599,11756300,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(22880,'81701163','67bc336d655662c9','capitalhill','','','192.168.101.10','15733094','Ethernet','2019-02-09 12:50:04','2019-02-09 13:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(22881,'81701164','c8c02feecc0828a1','affiliation','','','192.168.101.10','15733095','Ethernet','2019-02-09 12:55:04','2019-02-09 13:10:02',899,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(80694,'81d0e4a4','14e0539310bb04a2','SoNM','','','192.168.100.10','15787372','Ethernet','2019-10-14 18:25:02','2019-10-14 20:25:01',7198,'RADIUS','','',3572101,23567652,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(22883,'81701166','41986db0ee1bc870','obrapafm','','','192.168.101.10','15733097','Ethernet','2019-02-09 13:00:04','2019-02-09 13:15:02',898,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(22884,'81701167','f9dce1b64eac66d2','capitalhill','','','192.168.101.10','15733098','Ethernet','2019-02-09 13:00:04','2019-02-09 13:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(22885,'81701168','58c91bd2264064a2','pempamsie','','','192.168.101.10','15733099','Ethernet','2019-02-09 13:05:44','2019-02-09 13:25:41',1198,'RADIUS','','',26080244,532481884,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(22886,'81701169','0fb1b0690aed4793','mfantsipim','','','192.168.101.10','15733100','Ethernet','2019-02-09 13:10:02','2019-02-09 13:30:00',1199,'RADIUS','','',4920,2324,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(22887,'8170116a','844d8b0ed2b453f3','britwums','','','192.168.101.10','15733101','Ethernet','2019-02-09 13:10:02','2019-02-09 13:30:01',1199,'RADIUS','','',701656,3277943,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(22889,'8170116c','930b9348d7a013c5','affiliation','','','192.168.101.10','15733103','Ethernet','2019-02-09 13:10:04','2019-02-09 13:25:02',899,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(22890,'8170116d','82607d6623e1efcb','capitalhill','','','192.168.101.10','15733104','Ethernet','2019-02-09 13:10:04','2019-02-09 13:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(22891,'8170116e','eae2fae5e7ec1ace','obrapafm','','','192.168.101.10','15733105','Ethernet','2019-02-09 13:15:04','2019-02-09 13:30:02',898,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(80693,'81d0e4a3','f667d83aa037220d','ekpetis','','','192.168.100.10','15787371','Ethernet','2019-10-14 18:11:52','2019-10-16 11:24:40',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(22893,'81701170','9b7c04f1a36994ba','capitalhill','','','192.168.101.10','15733107','Ethernet','2019-02-09 13:20:05','2019-02-09 13:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(22894,'81701171','23e3fd7666dfe05f','affiliation','','','192.168.101.10','15733108','Ethernet','2019-02-09 13:25:04','2019-02-09 13:40:02',898,'RADIUS','','',2594,1271,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(22895,'81701172','d369ec4db545fb5a','pempamsie','','','192.168.101.10','15733109','Ethernet','2019-02-09 13:25:44','2019-02-09 13:45:41',1198,'RADIUS','','',22711415,466053539,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(22896,'81701173','0fb052845dab6abf','mfantsipim','','','192.168.101.10','15733110','Ethernet','2019-02-09 13:30:02','2019-02-09 13:50:00',1198,'RADIUS','','',5700,4545,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(22897,'81701174','08a4b919a4fc1844','britwums','','','192.168.101.10','15733111','Ethernet','2019-02-09 13:30:02','2019-02-09 13:50:01',1199,'RADIUS','','',665061,3427915,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(80692,'81d0e4a2','f3bd754f4f418f5e','adukpos','','','192.168.100.10','15787370','Ethernet','2019-10-14 18:10:16','2019-10-16 11:24:17',148436,'RADIUS','','',694242315,2529246781,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(22899,'81701176','98951eb4f05735af','obrapafm','','','192.168.101.10','15733113','Ethernet','2019-02-09 13:30:04','2019-02-09 13:45:02',898,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(22900,'81701177','e96fc530a1ee68be','capitalhill','','','192.168.101.10','15733114','Ethernet','2019-02-09 13:30:04','2019-02-09 13:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(22902,'81701179','46f6216d3afd67d4','affiliation','','','192.168.101.10','15733116','Ethernet','2019-02-09 13:40:04','2019-02-09 13:55:02',899,'RADIUS','','',2184,357,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(22903,'8170117a','cb96150ac5b4e49c','capitalhill','','','192.168.101.10','15733117','Ethernet','2019-02-09 13:40:04','2019-02-09 13:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(22904,'8170117b','7146bc760928ed31','obrapafm','','','192.168.101.10','15733118','Ethernet','2019-02-09 13:45:04','2019-02-09 14:00:02',898,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(22905,'8170117c','9cdd3de4eded1a79','pempamsie','','','192.168.101.10','15733119','Ethernet','2019-02-09 13:45:43','2019-02-09 14:05:41',1198,'RADIUS','','',21161411,541586907,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(80691,'81d0e4a1','74201d989249719a','anane-fenin','','','192.168.100.10','15787369','Ethernet','2019-10-14 18:10:07','2019-10-14 20:10:06',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(22906,'8170117d','2609a3027b3624bb','mfantsipim','','','192.168.101.10','15733120','Ethernet','2019-02-09 13:50:02','2019-02-09 14:10:28',1227,'RADIUS','','',7238,8921,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(22907,'8170117e','88975d8c9a5ce7ca','britwums','','','192.168.101.10','15733121','Ethernet','2019-02-09 13:50:02','2019-02-09 14:10:28',1226,'RADIUS','','',449714,2309177,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(80690,'81d0e4a0','852a23357793b352','dodoos','','','192.168.100.10','15787368','Ethernet','2019-10-14 18:10:06','2019-10-16 11:24:08',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(22909,'81701180','5f7b866ff9fd1bad','capitalhill','','','192.168.101.10','15733123','Ethernet','2019-02-09 13:50:04','2019-02-09 14:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(22910,'81701181','9203eec3fd7ed645','affiliation','','','192.168.101.10','15733124','Ethernet','2019-02-09 13:55:04','2019-02-09 14:10:28',925,'RADIUS','','',2078,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(88226,'81e047d8','6bfcaf0cf9bbf4b5','cegrad','','','192.168.100.10','15747049','Ethernet','2019-11-20 20:10:02','2019-11-20 22:10:02',7199,'RADIUS','','',102389,184059,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(22912,'81701183','e4974a68de579c57','obrapafm','','','192.168.101.10','15733126','Ethernet','2019-02-09 14:00:04','2019-02-09 14:15:02',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(22913,'81701184','50b9476fb243e3c2','capitalhill','','','192.168.101.10','15733127','Ethernet','2019-02-09 14:00:04','2019-02-09 14:10:29',625,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(22914,'80e00057','d3d1cf82e41763d0','1ggaqK ','','','192.168.101.10','2162163799','Wireless-802.11','2019-02-09 14:03:55','2019-02-09 14:36:57',1982,'','','',2068682,41563502,'hotspot1','60:A4:D0:B5:53:82','Lost-Service','','','172.16.27.155',0,0,''),(22915,'81701185','3173a5fcc43eed52','pempamsie','','','192.168.101.10','15733128','Ethernet','2019-02-09 14:05:43','2019-02-09 14:25:41',1198,'RADIUS','','',43934387,504195352,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(22916,'81701186','c0d594db6922e617','affiliation','','','192.168.101.10','15733129','Ethernet','2019-02-09 14:10:28','2019-02-09 14:25:02',874,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(22917,'81701187','6fd211973a5b9ee7','britwums','','','192.168.101.10','15733130','Ethernet','2019-02-09 14:10:29','2019-02-09 14:30:01',1173,'RADIUS','','',200809,241718,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(22918,'81701188','e7d5ecc0c79c8dfe','mfantsipim','','','192.168.101.10','15733131','Ethernet','2019-02-09 14:10:29','2019-02-09 14:30:00',1172,'RADIUS','','',6599,7100,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(22919,'81701189','a155061fdf5c4f26','capitalhill','','','192.168.101.10','15733133','Ethernet','2019-02-09 14:10:29','2019-02-09 14:20:04',574,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(78272,'81d0d50e','5ed9c2e7e3212b4f','src_hostel','','','192.168.100.10','15783375','Ethernet','2019-10-01 22:34:56','2019-10-01 23:34:55',3600,'RADIUS','','',846513,29351121,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(22921,'8170118b','98bf2cd33c7e60ec','obrapafm','','','192.168.101.10','15733134','Ethernet','2019-02-09 14:15:04','2019-02-09 14:30:02',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(78273,'81d0d50f','21654c657a0d9f4a','mfantsipim','','','192.168.100.10','15783376','Ethernet','2019-10-01 22:50:06','2019-10-01 23:10:05',1199,'RADIUS','','',118423,289374,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(22923,'8170118d','819f58be7875fba2','capitalhill','','','192.168.101.10','15733136','Ethernet','2019-02-09 14:20:04','2019-02-09 14:30:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(22924,'8170118e','d21ad8e525bd1031','affiliation','','','192.168.101.10','15733137','Ethernet','2019-02-09 14:25:04','2019-02-09 14:40:02',899,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(22925,'8170118f','ee8caad311c60024','pempamsie','','','192.168.101.10','15733138','Ethernet','2019-02-09 14:25:43','2019-02-09 14:45:41',1198,'RADIUS','','',94513418,597319952,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(80689,'81d0e49f','df2d5e92a18c3446','mfantsipim','','','192.168.100.10','15787367','Ethernet','2019-10-14 18:10:06','2019-10-14 18:30:04',1199,'RADIUS','','',122024,120168,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(22926,'81701190','e12179dbbfd0e1e8','mfantsipim','','','192.168.101.10','15733139','Ethernet','2019-02-09 14:30:02','2019-02-09 14:50:00',1199,'RADIUS','','',5317,3020,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(22927,'81701191','d6e7d398daab230d','britwums','','','192.168.101.10','15733140','Ethernet','2019-02-09 14:30:02','2019-02-09 14:50:01',1199,'RADIUS','','',2733,125,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(80688,'81d0e49e','b8475c6cc6e84bc1','britwums','','','192.168.100.10','15787366','Ethernet','2019-10-14 18:10:05','2019-10-14 23:10:05',18000,'RADIUS','','',25499569,295067366,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(22929,'81701193','d966e64dbd39d401','obrapafm','','','192.168.101.10','15733142','Ethernet','2019-02-09 14:30:04','2019-02-09 14:45:02',898,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(22930,'81701194','19e9674fec5c48f8','capitalhill','','','192.168.101.10','15733143','Ethernet','2019-02-09 14:30:04','2019-02-09 14:40:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(80687,'81d0e49d','149bfbd6861cacc6','affiliation','','','192.168.100.10','15787365','Ethernet','2019-10-14 18:10:01','2019-10-14 20:10:01',7199,'RADIUS','','',22465,12751,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(22932,'81701196','a50b7ea04cf43b6a','affiliation','','','192.168.101.10','15733145','Ethernet','2019-02-09 14:40:04','2019-02-09 14:55:02',899,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(22933,'81701197','7836e75a10afc746','capitalhill','','','192.168.101.10','15733146','Ethernet','2019-02-09 14:40:04','2019-02-09 14:50:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(74493,'81d03a69','e113ea1acef4324f','cegrad','','','192.168.100.2','15743624','Ethernet','2019-09-10 22:10:06','2019-09-11 00:10:05',7200,'RADIUS','','',14381,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(22935,'81701198','74cee29353ed5420','obrapafm','','','192.168.101.10','15733147','Ethernet','2019-02-09 14:45:04','2019-02-09 15:00:02',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(22936,'81701199','5680bb3188eff6dc','pempamsie','','','192.168.101.10','15733148','Ethernet','2019-02-09 14:45:44','2019-02-09 15:05:41',1198,'RADIUS','','',61301146,412071471,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(22937,'8170119a','59fdf18e31d50cb2','mfantsipim','','','192.168.101.10','15733149','Ethernet','2019-02-09 14:50:02','2019-02-09 15:10:00',1199,'RADIUS','','',6324,7020,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(22938,'8170119b','c6211307390a60f4','britwums','','','192.168.101.10','15733150','Ethernet','2019-02-09 14:50:02','2019-02-09 15:10:01',1199,'RADIUS','','',85881,92002,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(80686,'81d0e49c','6fcf109b9051ed82','cegrad','','','192.168.100.10','15787364','Ethernet','2019-10-14 18:09:55','2019-10-14 20:10:01',7205,'RADIUS','','',114575,225355,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(22940,'8170119d','d1de0d64440d1aaf','capitalhill','','','192.168.101.10','15733152','Ethernet','2019-02-09 14:50:04','2019-02-09 15:00:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(22941,'8170119e','3acb824d1aa91197','affiliation','','','192.168.101.10','15733153','Ethernet','2019-02-09 14:55:04','2019-02-09 15:10:02',899,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(22943,'817011a0','623d0a7c13d8e31b','obrapafm','','','192.168.101.10','15733155','Ethernet','2019-02-09 15:00:04','2019-02-09 15:15:02',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(22944,'817011a1','f91ace7a1622935b','capitalhill','','','192.168.101.10','15733156','Ethernet','2019-02-09 15:00:04','2019-02-09 15:10:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(22945,'817011a2','7c880e27a90cfb41','pempamsie','','','192.168.101.10','15733157','Ethernet','2019-02-09 15:05:44','2019-02-09 15:25:41',1198,'RADIUS','','',24553990,403767004,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(80685,'81d0e49b','ef22bca59d821c4e','baduwa','','','192.168.100.10','15787363','Ethernet','2019-10-14 18:09:52','2019-10-14 18:27:27',1054,'RADIUS','','',28546,37685,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(22946,'817011a3','829606ddecfd638f','britwums','','','192.168.101.10','15733158','Ethernet','2019-02-09 15:10:02','2019-02-09 15:30:01',1199,'RADIUS','','',3522434,54355315,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(22947,'817011a4','6c7094b4c10ba6ed','mfantsipim','','','192.168.101.10','15733159','Ethernet','2019-02-09 15:10:03','2019-02-09 15:30:00',1198,'RADIUS','','',6368,7264,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(22949,'817011a6','2b37fbad7d7bfbed','affiliation','','','192.168.101.10','15733161','Ethernet','2019-02-09 15:10:04','2019-02-09 15:25:02',899,'RADIUS','','',1816,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(22950,'817011a7','748900e188049d5c','capitalhill','','','192.168.101.10','15733162','Ethernet','2019-02-09 15:10:04','2019-02-09 15:20:09',605,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(22951,'817011a8','a19114800a8a5c02','obrapafm','','','192.168.101.10','15733163','Ethernet','2019-02-09 15:15:04','2019-02-09 15:30:02',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(22952,'80e00059','bce1313bf9a71856','1ggaqK ','','','192.168.101.10','2162163801','Wireless-802.11','2019-02-09 15:16:21','2019-02-09 17:09:10',6770,'','','',1769525,6547957,'hotspot1','60:A4:D0:B5:53:82','Lost-Service','','','172.16.27.155',0,0,''),(80684,'81d0e49a','49ce21f7dc3b3da3','SoNM','','','192.168.100.10','15787362','Ethernet','2019-10-14 18:08:45','2019-10-14 18:25:01',976,'RADIUS','','',33701,67325,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(22954,'817011aa','1e9bb2238648f18b','capitalhill','','','192.168.101.10','15733165','Ethernet','2019-02-09 15:20:09','2019-02-09 15:30:04',594,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(22955,'817011ab','f06a04f5ba3c347a','affiliation','','','192.168.101.10','15733166','Ethernet','2019-02-09 15:25:04','2019-02-09 15:40:02',899,'RADIUS','','',3739,3952,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(80683,'81d0e499','1928bfeae2d2eeb7','src_hostel','','','192.168.100.10','15787361','Ethernet','2019-10-14 18:08:41','2019-10-14 18:34:50',1569,'RADIUS','','',241971,2834096,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(22956,'817011ac','6943100fe14fb0df','pempamsie','','','192.168.101.10','15733167','Ethernet','2019-02-09 15:25:43','2019-02-09 15:45:41',1198,'RADIUS','','',83304095,200468511,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(22957,'817011ad','4caabe563d68a72a','mfantsipim','','','192.168.101.10','15733168','Ethernet','2019-02-09 15:30:02','2019-02-09 15:50:00',1199,'RADIUS','','',5928,4439,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(22958,'817011ae','f1eb8749c7f11542','britwums','','','192.168.101.10','15733169','Ethernet','2019-02-09 15:30:02','2019-02-09 15:50:01',1199,'RADIUS','','',3128254,912114,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(80682,'81d0e498','a8081589be2c3eed','affiliation','','','192.168.100.10','15787360','Ethernet','2019-10-14 18:08:39','2019-10-14 18:10:01',82,'RADIUS','','',1483,647,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(22960,'817011b0','cafa8820d2a0df60','obrapafm','','','192.168.101.10','15733171','Ethernet','2019-02-09 15:30:04','2019-02-09 15:45:02',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(22961,'817011b1','20573c85ebd5e579','capitalhill','','','192.168.101.10','15733172','Ethernet','2019-02-09 15:30:04','2019-02-09 15:40:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(78271,'81d0d50d','3c23f305333d5e45','mfantsipim','','','192.168.100.10','15783374','Ethernet','2019-10-01 22:30:06','2019-10-01 22:50:05',1199,'RADIUS','','',121936,298975,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(22963,'817011b3','29efdd82b5a869dc','affiliation','','','192.168.101.10','15733174','Ethernet','2019-02-09 15:40:04','2019-02-09 15:55:02',899,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(22964,'817011b4','20d59155fef9e0e4','capitalhill','','','192.168.101.10','15733175','Ethernet','2019-02-09 15:40:04','2019-02-09 15:50:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(22965,'817011b5','1ddf25a3700bf726','obrapafm','','','192.168.101.10','15733176','Ethernet','2019-02-09 15:45:04','2019-02-09 16:00:02',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(22966,'817011b6','532de7579c4619db','pempamsie','','','192.168.101.10','15733177','Ethernet','2019-02-09 15:45:43','2019-02-09 16:05:41',1198,'RADIUS','','',48638027,398512300,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(80681,'81d0e497','da5ac0e8d3bc3b64','amanful','','','192.168.100.10','15787359','Ethernet','2019-10-14 18:08:15','2019-10-15 00:00:01',21106,'RADIUS','','',49762,595,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(22967,'817011b7','a2ce42ca795eaf8c','mfantsipim','','','192.168.101.10','15733178','Ethernet','2019-02-09 15:50:02','2019-02-09 16:10:00',1199,'RADIUS','','',8945,13640,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(22968,'817011b8','cc51d2d4f0c0ef2b','britwums','','','192.168.101.10','15733179','Ethernet','2019-02-09 15:50:02','2019-02-09 16:10:01',1199,'RADIUS','','',142640,127216,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(22970,'817011ba','b2984dd39db1589c','capitalhill','','','192.168.101.10','15733181','Ethernet','2019-02-09 15:50:04','2019-02-09 16:00:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(22971,'817011bb','609c2bf3bbdd1d38','affiliation','','','192.168.101.10','15733182','Ethernet','2019-02-09 15:55:04','2019-02-09 16:10:02',899,'RADIUS','','',2078,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(80680,'81d0e496','04b7e6da2c977865','ekpetis','','','192.168.100.10','15787358','Ethernet','2019-10-14 18:05:47','2019-10-14 18:11:52',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(22973,'817011bd','5fa12774399a4507','obrapafm','','','192.168.101.10','15733184','Ethernet','2019-02-09 16:00:04','2019-02-09 16:15:02',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(22974,'817011be','246cd07612c4389a','capitalhill','','','192.168.101.10','15733185','Ethernet','2019-02-09 16:00:04','2019-02-09 16:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(22975,'817011bf','5d5fc89b9b4d5a27','pempamsie','','','192.168.101.10','15733186','Ethernet','2019-02-09 16:05:43','2019-02-09 16:25:41',1198,'RADIUS','','',72695087,546027031,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(22976,'817011c0','7d4fd089d6d20d0c','mfantsipim','','','192.168.101.10','15733187','Ethernet','2019-02-09 16:10:02','2019-02-09 16:30:01',1199,'RADIUS','','',5709,4372,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(22977,'817011c1','948842999dd6c9dd','britwums','','','192.168.101.10','15733188','Ethernet','2019-02-09 16:10:02','2019-02-09 16:30:01',1199,'RADIUS','','',207446,372378,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(80679,'81d0e483','453c82623166f52b','dodoos','','','192.168.11.106','15787339','Ethernet','2019-10-14 15:36:41',NULL,0,'RADIUS','',NULL,0,0,'service1','78:8A:20:32:E2:E3','','Framed-User','PPP','192.168.5.66',0,NULL,''),(22979,'817011c3','4f9aea2488488b46','affiliation','','','192.168.101.10','15733190','Ethernet','2019-02-09 16:10:04','2019-02-09 16:25:02',899,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(22980,'817011c4','d158f39bc1caa881','capitalhill','','','192.168.101.10','15733191','Ethernet','2019-02-09 16:10:04','2019-02-09 16:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(22981,'817011c5','a1ad1d092a2332f1','obrapafm','','','192.168.101.10','15733192','Ethernet','2019-02-09 16:15:04','2019-02-09 16:30:02',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(80678,'81d0e495','d7ca441028cd8e7b','mfantsipim','','','192.168.100.10','15787357','Ethernet','2019-10-14 17:50:06','2019-10-14 18:10:04',1199,'RADIUS','','',63281,61942,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(22983,'817011c7','c5e4a282af70f60c','capitalhill','','','192.168.101.10','15733194','Ethernet','2019-02-09 16:20:04','2019-02-09 16:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(22984,'817011c8','11d49797d0c8a356','affiliation','','','192.168.101.10','15733195','Ethernet','2019-02-09 16:25:04','2019-02-09 16:40:02',899,'RADIUS','','',2340,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(22985,'817011c9','e4c14e9bb58b1cef','pempamsie','','','192.168.101.10','15733196','Ethernet','2019-02-09 16:25:44','2019-02-09 16:46:07',1224,'RADIUS','','',63539450,498325003,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(22986,'817011ca','325ba30e433ac5cf','mfantsipim','','','192.168.101.10','15733197','Ethernet','2019-02-09 16:30:02','2019-02-09 16:50:00',1199,'RADIUS','','',4123,1990,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(22987,'817011cb','4f7dd3620d557708','britwums','','','192.168.101.10','15733198','Ethernet','2019-02-09 16:30:02','2019-02-09 16:50:01',1199,'RADIUS','','',161181,248754,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(80677,'81d0e494','4d93a630fe2ee340','src_hostel','','','192.168.100.10','15787356','Ethernet','2019-10-14 17:34:56','2019-10-14 18:08:41',2025,'RADIUS','','',83284,154558,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(22989,'817011cd','5322fa7c65f904f4','capitalhill','','','192.168.101.10','15733200','Ethernet','2019-02-09 16:30:04','2019-02-09 16:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(22990,'817011ce','4f66bf3a49d1d990','obrapafm','','','192.168.101.10','15733201','Ethernet','2019-02-09 16:30:05','2019-02-09 16:45:02',898,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(22992,'817011d0','f621dcfcf4d39909','affiliation','','','192.168.101.10','15733203','Ethernet','2019-02-09 16:40:04','2019-02-09 16:55:02',899,'RADIUS','','',1816,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(22993,'817011d1','6135fb2507b9ee25','capitalhill','','','192.168.101.10','15733204','Ethernet','2019-02-09 16:40:05','2019-02-09 16:50:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(22994,'817011d2','f03b21872212b9af','obrapafm','','','192.168.101.10','15733205','Ethernet','2019-02-09 16:45:04','2019-02-09 17:00:02',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(22995,'817011d3','81fbc1aaf6ac4450','pempamsie','','','192.168.101.10','15733206','Ethernet','2019-02-09 16:46:07','2019-02-09 17:05:47',1180,'RADIUS','','',40628189,311075020,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(80676,'81d0e493','7aff9231d324b52e','mfantsipim','','','192.168.100.10','15787355','Ethernet','2019-10-14 17:30:06','2019-10-14 17:50:04',1199,'RADIUS','','',131407,134714,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(22996,'817011d4','b3d44b678e6e1895','mfantsipim','','','192.168.101.10','15733207','Ethernet','2019-02-09 16:50:02','2019-02-09 17:10:01',1199,'RADIUS','','',3843,1915,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(80675,'81d0e492','19e5b309a123a4ca','baduwa','','','192.168.100.10','15787354','Ethernet','2019-10-14 17:27:28','2019-10-14 18:09:51',2544,'RADIUS','','',17992,26990,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(22998,'817011d6','0b358ecc0fbbd635','britwums','','','192.168.101.10','15733209','Ethernet','2019-02-09 16:50:03','2019-02-09 17:10:01',1198,'RADIUS','','',168051,151398,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(22999,'817011d7','f9c9f20b237731d2','capitalhill','','','192.168.101.10','15733210','Ethernet','2019-02-09 16:50:04','2019-02-09 17:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(23000,'817011d8','6a04977ebe342163','affiliation','','','192.168.101.10','15733211','Ethernet','2019-02-09 16:55:04','2019-02-09 17:10:02',899,'RADIUS','','',1685,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(80674,'81d0e491','a8e6b2b5ea299ce9','pempamsie','','','192.168.100.10','15787353','Ethernet','2019-10-14 17:25:43','2019-10-14 19:45:42',8400,'RADIUS','','',472704702,1928384428,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(23002,'817011da','f1c12e75788714af','obrapafm','','','192.168.101.10','15733213','Ethernet','2019-02-09 17:00:04','2019-02-09 17:15:03',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(23003,'817011db','0631a1e5d8a831dd','capitalhill','','','192.168.101.10','15733214','Ethernet','2019-02-09 17:00:04','2019-02-09 17:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(23004,'817011dc','65182861e3aaed05','pempamsie','','','192.168.101.10','15733215','Ethernet','2019-02-09 17:05:48','2019-02-09 17:25:41',1194,'RADIUS','','',53849322,328054084,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(23005,'817011dd','940626a20033d888','mfantsipim','','','192.168.101.10','15733216','Ethernet','2019-02-09 17:10:02','2019-02-09 17:30:01',1198,'RADIUS','','',3316,1705,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(23006,'817011de','96decc8b0572d4d8','britwums','','','192.168.101.10','15733217','Ethernet','2019-02-09 17:10:03','2019-02-09 17:30:01',1198,'RADIUS','','',160729,341464,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(23008,'817011e0','da195c1c963e0467','affiliation','','','192.168.101.10','15733219','Ethernet','2019-02-09 17:10:04','2019-02-09 17:25:02',899,'RADIUS','','',1816,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(23009,'817011e1','3aae6308f2abb1e7','capitalhill','','','192.168.101.10','15733220','Ethernet','2019-02-09 17:10:05','2019-02-09 17:20:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(23010,'817011e2','377ecb508c5bc227','obrapafm','','','192.168.101.10','15733221','Ethernet','2019-02-09 17:15:04','2019-02-09 17:30:02',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(23011,'80e00060','056c6f268b03aeb7','1ggaqK ','','','192.168.101.10','2162163808','Wireless-802.11','2019-02-09 17:17:45','2019-02-09 18:06:56',2952,'','','',1572663,3785598,'hotspot1','60:A4:D0:B5:53:82','Lost-Service','','','172.16.27.155',0,0,''),(81854,'81d0e8e8','b5292380e499afe6','pempamsie','','','192.168.100.10','15788464','Ethernet','2019-10-20 11:05:42','2019-10-20 13:25:42',8400,'RADIUS','','',360420249,3040725302,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(80673,'81d0e490','0027162402bdb51b','mfantsipim','','','192.168.100.10','15787352','Ethernet','2019-10-14 17:10:06','2019-10-14 17:30:04',1199,'RADIUS','','',149277,145533,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(23014,'817011e4','fcd16b4dbfdc58d3','capitalhill','','','192.168.101.10','15733223','Ethernet','2019-02-09 17:20:04','2019-02-09 17:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(23015,'817011e5','058c4d966ce71647','affiliation','','','192.168.101.10','15733224','Ethernet','2019-02-09 17:25:05','2019-02-09 17:40:02',898,'RADIUS','','',2528,1082,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(23016,'817011e6','bdc2c9096b997ac8','pempamsie','','','192.168.101.10','15733225','Ethernet','2019-02-09 17:25:44','2019-02-09 17:45:41',1198,'RADIUS','','',88570826,439317084,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(80672,'81d0e48f','50a9585a91555c8d','mfantsipim','','','192.168.100.10','15787351','Ethernet','2019-10-14 16:50:06','2019-10-14 17:10:04',1199,'RADIUS','','',130909,128450,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(23017,'817011e7','b6e8a639d9685852','mfantsipim','','','192.168.101.10','15733226','Ethernet','2019-02-09 17:30:02','2019-02-09 17:50:01',1199,'RADIUS','','',5032,2455,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(23018,'817011e8','9839da29aaf58b7d','britwums','','','192.168.101.10','15733227','Ethernet','2019-02-09 17:30:02','2019-02-09 17:50:01',1199,'RADIUS','','',1087267,7492055,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(23021,'817011eb','544fdcf201ace1a7','capitalhill','','','192.168.101.10','15733230','Ethernet','2019-02-09 17:30:04','2019-02-09 17:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(80671,'81d0e48e','1865b590d85b581b','pempamsie','','','192.168.100.10','15787350','Ethernet','2019-10-14 16:49:47','2019-10-14 17:25:42',2156,'RADIUS','','',87386811,344161095,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(80669,'81d0e48c','6e4326e6a3475adf','mfantsipim','','','192.168.100.10','15787348','Ethernet','2019-10-14 16:30:06','2019-10-14 16:50:04',1199,'RADIUS','','',125076,122060,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(23023,'817011ed','fdfc69b088931192','affiliation','','','192.168.101.10','15733232','Ethernet','2019-02-09 17:40:04','2019-02-09 17:55:02',899,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(23024,'817011ee','73fbf66ab4316da3','capitalhill','','','192.168.101.10','15733233','Ethernet','2019-02-09 17:40:04','2019-02-09 17:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(23025,'817011f2','a128894070b3ebc4','obrapafm','','','192.168.101.10','15733237','Ethernet','2019-02-09 17:45:25','2019-02-09 18:00:03',880,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(23026,'817011f3','90998745318cccf0','pempamsie','','','192.168.101.10','15733238','Ethernet','2019-02-09 17:45:44','2019-02-09 18:05:41',1198,'RADIUS','','',80174614,460919935,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(23027,'817011f4','85af9376139c5f53','mfantsipim','','','192.168.101.10','15733239','Ethernet','2019-02-09 17:50:02','2019-02-09 18:10:01',1199,'RADIUS','','',7284,7719,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(80668,'81d0e48b','eee22256faa6be72','baduwa','','','192.168.100.10','15787347','Ethernet','2019-10-14 16:27:28','2019-10-14 17:27:27',3600,'RADIUS','','',22545,31341,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(23029,'817011f6','a91c6347c0bff3c5','britwums','','','192.168.101.10','15733240','Ethernet','2019-02-09 17:50:03','2019-02-09 18:10:01',1198,'RADIUS','','',391665,1664185,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(23030,'817011f7','67b10cc6880ef261','capitalhill','','','192.168.101.10','15733242','Ethernet','2019-02-09 17:50:04','2019-02-09 18:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(23031,'817011f8','2ac6bc9f41f95ed8','affiliation','','','192.168.101.10','15733243','Ethernet','2019-02-09 17:55:04','2019-02-09 18:10:02',899,'RADIUS','','',1947,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(80667,'81d0e48a','3a5692d45acf2068','SoNM','','','192.168.100.10','15787346','Ethernet','2019-10-14 16:25:04','2019-10-14 18:08:43',6219,'RADIUS','','',4410636,34278828,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(23033,'817011fa','51c441ab08ea78dd','obrapafm','','','192.168.101.10','15733245','Ethernet','2019-02-09 18:00:04','2019-02-09 18:15:20',917,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(23034,'817011fb','80ea2dad94161f28','capitalhill','','','192.168.101.10','15733246','Ethernet','2019-02-09 18:00:04','2019-02-09 18:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.1',0,0,''),(23035,'817011fc','eb689d59294d79b2','pempamsie','','','192.168.101.10','15733247','Ethernet','2019-02-09 18:05:43','2019-02-09 18:25:45',1202,'RADIUS','','',49870352,231640529,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.2',0,0,''),(23036,'817011fd','9dcca4d274eef852','mfantsipim','','','192.168.101.10','15733248','Ethernet','2019-02-09 18:10:02','2019-02-09 18:30:01',1199,'RADIUS','','',3054,1779,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.3',0,0,''),(23037,'817011fe','ff4c3df4fe5777f1','britwums','','','192.168.101.10','15733249','Ethernet','2019-02-09 18:10:02','2019-02-09 18:30:01',1199,'RADIUS','','',626044,2385605,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.4',0,0,''),(78270,'81d0d50c','6dc05d7103500252','baduwa','','','192.168.100.10','15783373','Ethernet','2019-10-01 22:27:40','2019-10-01 23:27:40',3600,'RADIUS','','',25207,29911,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(23039,'81701200','fabf2fd1e8652b84','affiliation','','','192.168.101.10','15733251','Ethernet','2019-02-09 18:10:04','2019-02-09 18:25:47',943,'RADIUS','','',1685,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.6',0,0,''),(23040,'81701201','652dfe1d5da74668','capitalhill','','','192.168.101.10','15733252','Ethernet','2019-02-09 18:10:04','2019-02-09 18:20:50',647,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.7',0,0,''),(80666,'81d0e489','9c2bfc482b78d33c','cegrad','','','192.168.100.10','15787345','Ethernet','2019-10-14 16:10:09','2019-10-14 18:09:55',7186,'RADIUS','','',376400356,357932816,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(23041,'81701202','de5b74eb3a15ace9','obrapafm','','','192.168.101.10','15733253','Ethernet','2019-02-09 18:15:21','2019-02-09 18:30:03',882,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.8',0,0,''),(23043,'81701204','2fba381bddda7038','capitalhill','','','192.168.101.10','15733254','Ethernet','2019-02-09 18:20:52','2019-02-09 18:30:04',552,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(23045,'81701205','8e77b56616e70f6e','pempamsie','','','192.168.101.10','15733256','Ethernet','2019-02-09 18:25:46','2019-02-09 18:46:20',1235,'RADIUS','','',117150523,456527257,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(23046,'81701206','f6398184d7b2ef1e','affiliation','','','192.168.101.10','15733257','Ethernet','2019-02-09 18:25:47','2019-02-09 18:40:02',856,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(80665,'81d0e488','38ec7c9cc09bb66c','anane-fenin','','','192.168.100.10','15787344','Ethernet','2019-10-14 16:10:07','2019-10-14 18:10:06',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(23047,'81701207','f090a1cfe8cce34c','mfantsipim','','','192.168.101.10','15733258','Ethernet','2019-02-09 18:30:02','2019-02-09 18:50:00',1199,'RADIUS','','',3777,1852,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(23048,'81701208','1f35e6b552f12754','britwums','','','192.168.101.10','15733259','Ethernet','2019-02-09 18:30:02','2019-02-09 18:50:01',1198,'RADIUS','','',331691,1122109,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(23050,'8170120a','7cbe3bffdddefd07','obrapafm','','','192.168.101.10','15733261','Ethernet','2019-02-09 18:30:04','2019-02-09 18:45:03',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(23051,'8170120b','682a80989c80f5e4','capitalhill','','','192.168.101.10','15733262','Ethernet','2019-02-09 18:30:04','2019-02-09 18:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(80664,'81d0e487','5b555686a2103bac','mfantsipim','','','192.168.100.10','15787343','Ethernet','2019-10-14 16:10:06','2019-10-14 16:30:04',1199,'RADIUS','','',160631,147199,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(23053,'8170120d','226d61506ad000d6','affiliation','','','192.168.101.10','15733264','Ethernet','2019-02-09 18:40:04','2019-02-09 18:55:02',899,'RADIUS','','',2078,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(23054,'8170120e','51556e0a6f767abc','capitalhill','','','192.168.101.10','15733265','Ethernet','2019-02-09 18:40:07','2019-02-09 18:50:04',597,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(80663,'81d0e486','0bbaf190a3833fba','affiliation','','','192.168.100.10','15787342','Ethernet','2019-10-14 16:10:05','2019-10-14 18:08:39',7115,'RADIUS','','',2713788,8046259,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(23055,'8170120f','2c35c875642086ee','obrapafm','','','192.168.101.10','15733266','Ethernet','2019-02-09 18:45:04','2019-02-09 19:00:03',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(23056,'81701210','b729ab51803ae3c3','pempamsie','','','192.168.101.10','15733267','Ethernet','2019-02-09 18:46:20','2019-02-09 19:05:41',1161,'RADIUS','','',40868820,262786654,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(23057,'81701211','ecd46bd6ad5a0367','mfantsipim','','','192.168.101.10','15733268','Ethernet','2019-02-09 18:50:02','2019-02-09 19:10:01',1199,'RADIUS','','',4925,2345,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(23058,'81701212','85e8d31ef5b0307d','britwums','','','192.168.101.10','15733269','Ethernet','2019-02-09 18:50:02','2019-02-09 19:10:01',1199,'RADIUS','','',828937,3619137,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(23060,'81701214','87d5bf2aa68ea68b','capitalhill','','','192.168.101.10','15733271','Ethernet','2019-02-09 18:50:06','2019-02-09 19:00:04',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(80662,'81d0e485','e327182160c6fbb8','amanful','','','192.168.100.10','15787341','Ethernet','2019-10-14 16:00:06','2019-10-14 18:08:15',7688,'RADIUS','','',18095,2983,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(23061,'81701215','c10974b259a386c3','affiliation','','','192.168.101.10','15733272','Ethernet','2019-02-09 18:55:04','2019-02-09 19:10:02',898,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(23063,'81701217','67567844723142b3','obrapafm','','','192.168.101.10','15733274','Ethernet','2019-02-09 19:00:04','2019-02-09 19:15:03',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(23064,'81701218','86720a025222cad5','capitalhill','','','192.168.101.10','15733275','Ethernet','2019-02-09 19:00:04','2019-02-09 19:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(23065,'80e00066','18b69f4178d93e0d','1ggaqK ','','','192.168.101.10','2162163814','Wireless-802.11','2019-02-09 19:00:43','2019-02-09 19:03:50',187,'','','',241809,7601896,'hotspot1','60:A4:D0:B5:53:82','Lost-Service','','','172.16.27.155',0,0,''),(23066,'81701219','ecf1b3606b982709','pempamsie','','','192.168.101.10','15733276','Ethernet','2019-02-09 19:05:44','2019-02-09 19:25:41',1198,'RADIUS','','',68244939,306188018,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(80661,'81d0e484','8434a8780e1e5a6e','mfantsipim','','','192.168.100.10','15787340','Ethernet','2019-10-14 15:50:06','2019-10-14 16:10:04',1199,'RADIUS','','',216370,188616,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(23068,'8170121b','15395de9b69307af','britwums','','','192.168.101.10','15733278','Ethernet','2019-02-09 19:10:03','2019-02-09 19:30:01',1198,'RADIUS','','',1094977,1241202,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(23069,'8170121c','249b003926f0401a','affiliation','','','192.168.101.10','15733279','Ethernet','2019-02-09 19:10:04','2019-02-09 19:25:02',898,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(23070,'8170121d','40def3cac326023a','mfantsipim','','','192.168.101.10','15733280','Ethernet','2019-02-09 19:10:04','2019-02-09 19:30:01',1197,'RADIUS','','',5481,3933,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(23071,'8170121e','a465e26bef38f075','capitalhill','','','192.168.101.10','15733281','Ethernet','2019-02-09 19:10:04','2019-02-09 19:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(80660,'81d0e483','77bdaa70ea8c3cda','dodoos','','','192.168.100.10','15787339','Ethernet','2019-10-14 15:36:40','2019-10-14 18:10:06',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(23072,'8170121f','54dc97f304a810a1','obrapafm','','','192.168.101.10','15733282','Ethernet','2019-02-09 19:15:04','2019-02-09 19:30:03',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(23074,'81701221','6160e8993ede8470','capitalhill','','','192.168.101.10','15733284','Ethernet','2019-02-09 19:20:04','2019-02-09 19:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(80659,'81d0e482','30d1dc68eafeeee8','src_hostel','','','192.168.100.10','15787338','Ethernet','2019-10-14 15:34:56','2019-10-14 16:34:56',3600,'RADIUS','','',19029672,26398821,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(23075,'81701222','d1cb15b5eba7f831','affiliation','','','192.168.101.10','15733285','Ethernet','2019-02-09 19:25:04','2019-02-09 19:40:02',898,'RADIUS','','',2078,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(23076,'81701223','41d3b55a835674c0','pempamsie','','','192.168.101.10','15733286','Ethernet','2019-02-09 19:25:44','2019-02-09 19:45:41',1198,'RADIUS','','',191808465,228006368,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(23077,'81701224','cb848e21a3a95a56','mfantsipim','','','192.168.101.10','15733287','Ethernet','2019-02-09 19:30:02','2019-02-09 19:50:01',1199,'RADIUS','','',4920,2324,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(23078,'81701225','97a0cba42924e210','britwums','','','192.168.101.10','15733288','Ethernet','2019-02-09 19:30:02','2019-02-09 19:50:01',1199,'RADIUS','','',685249,760679,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(23080,'81701227','b7a7b68444019482','obrapafm','','','192.168.101.10','15733290','Ethernet','2019-02-09 19:30:04','2019-02-09 19:45:03',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(23081,'81701228','0cd6139f719e2ada','capitalhill','','','192.168.101.10','15733291','Ethernet','2019-02-09 19:30:04','2019-02-09 19:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(80658,'81d0e481','f4ed549d8e4f7f61','mfantsipim','','','192.168.100.10','15787337','Ethernet','2019-10-14 15:30:06','2019-10-14 15:50:04',1199,'RADIUS','','',189767,165280,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(23083,'8170122a','dd2ee7503006d39f','affiliation','','','192.168.101.10','15733293','Ethernet','2019-02-09 19:40:04','2019-02-09 19:55:07',904,'RADIUS','','',1816,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(23084,'8170122b','99354b29f63dfa8f','capitalhill','','','192.168.101.10','15733294','Ethernet','2019-02-09 19:40:04','2019-02-09 19:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(23085,'80e00067','b29b96eff04f796d','1ggaqK','','','192.168.101.10','2162163815','Wireless-802.11','2019-02-09 19:40:37','2019-02-09 19:45:14',276,'','','',290410,3333832,'hotspot1','60:A4:D0:B5:53:82','Lost-Service','','','172.16.27.155',0,0,''),(80657,'81d0e480','87d19f3f5217d186','baduwa','','','192.168.100.10','15787336','Ethernet','2019-10-14 15:27:28','2019-10-14 16:27:27',3600,'RADIUS','','',14093,11779,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(23086,'8170122c','fb27dffde6c18af5','obrapafm','','','192.168.101.10','15733295','Ethernet','2019-02-09 19:45:07','2019-02-09 20:00:03',896,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(23087,'8170122d','56baaf5e8cabb144','pempamsie','','','192.168.101.10','15733296','Ethernet','2019-02-09 19:45:44','2019-02-09 20:05:41',1198,'RADIUS','','',129028805,338212636,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(23088,'80e00069','3360059c566e98c8','1ggaqK ','','','192.168.101.10','2162163817','Wireless-802.11','2019-02-09 19:47:15','2019-02-09 21:53:21',7566,'','','',5848575,84529489,'hotspot1','60:A4:D0:B5:53:82','Lost-Service','','','172.16.27.155',0,0,''),(23089,'8170122e','df1b1067db971d3c','mfantsipim','','','192.168.101.10','15733297','Ethernet','2019-02-09 19:50:02','2019-02-09 20:10:01',1199,'RADIUS','','',4673,2276,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(23090,'8170122f','dde16b28dde113da','britwums','','','192.168.101.10','15733298','Ethernet','2019-02-09 19:50:03','2019-02-09 20:10:01',1198,'RADIUS','','',629924,833873,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(23092,'81701231','3d76f0d9a491ca7e','capitalhill','','','192.168.101.10','15733300','Ethernet','2019-02-09 19:50:04','2019-02-09 20:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(23093,'81701232','02d854c8bb9d0f3c','affiliation','','','192.168.101.10','15733301','Ethernet','2019-02-09 19:55:08','2019-02-09 20:10:02',894,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(80656,'81d0e47f','b5459c8a2765872e','mfantsipim','','','192.168.100.10','15787335','Ethernet','2019-10-14 15:10:06','2019-10-14 15:30:04',1199,'RADIUS','','',176279,161096,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(23095,'81701234','0948b9b68f3acfa3','obrapafm','','','192.168.101.10','15733303','Ethernet','2019-02-09 20:00:04','2019-02-09 20:15:03',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(23096,'81701235','2e1af1b431ec1166','capitalhill','','','192.168.101.10','15733304','Ethernet','2019-02-09 20:00:04','2019-02-09 20:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(23097,'81701236','777162d5a6679f70','pempamsie','','','192.168.101.10','15733305','Ethernet','2019-02-09 20:05:44','2019-02-09 20:25:41',1198,'RADIUS','','',96930823,319538655,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(80655,'81d0e47e','dae3b2bb4f577267','pempamsie','','','192.168.100.10','15787334','Ethernet','2019-10-14 15:05:42','2019-10-14 16:49:46',6244,'RADIUS','','',134190108,3016897892,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(23099,'81701238','c1cdf809b81ccdcb','affiliation','','','192.168.101.10','15733307','Ethernet','2019-02-09 20:10:04','2019-02-09 20:25:02',898,'RADIUS','','',2693,961,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(23100,'81701239','012768127b861c47','mfantsipim','','','192.168.101.10','15733308','Ethernet','2019-02-09 20:10:05','2019-02-09 20:30:01',1196,'RADIUS','','',4892,2527,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(23101,'8170123a','2c576c891255abfa','capitalhill','','','192.168.101.10','15733309','Ethernet','2019-02-09 20:10:07','2019-02-09 20:20:04',597,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.16',0,0,''),(23102,'8170123b','89bfc89ea8b914a4','britwums','','','192.168.101.10','15733310','Ethernet','2019-02-09 20:10:08','2019-02-09 20:30:01',1193,'RADIUS','','',1898300,13216017,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(23103,'8170123c','a14d4284e90107ba','obrapafm','','','192.168.101.10','15733311','Ethernet','2019-02-09 20:15:04','2019-02-09 20:30:03',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(80654,'81d0e47d','60ffe5df74a65a85','mfantsipim','','','192.168.100.10','15787333','Ethernet','2019-10-14 14:50:12','2019-10-14 15:10:04',1192,'RADIUS','','',171635,155050,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(23105,'8170123e','b2ead7ecad468772','capitalhill','','','192.168.101.10','15733313','Ethernet','2019-02-09 20:20:04','2019-02-09 20:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.12',0,0,''),(80653,'81d0e47d','830791754380993b','mfantsipim','','','192.168.11.106','15787333','Ethernet','2019-10-14 14:50:14',NULL,0,'RADIUS','','',0,0,'service1','B4:FB:E4:3E:ED:24','','Framed-User','PPP','192.168.5.56',0,0,''),(23106,'8170123f','fb3a1ee18357a216','affiliation','','','192.168.101.10','15733314','Ethernet','2019-02-09 20:25:04','2019-02-09 20:40:02',898,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.11',0,0,''),(23107,'81701240','22135b154b938097','pempamsie','','','192.168.101.10','15733315','Ethernet','2019-02-09 20:25:44','2019-02-09 20:45:41',1198,'RADIUS','','',67650893,319523564,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(23108,'81701241','18f6f83551736bc2','mfantsipim','','','192.168.101.10','15733316','Ethernet','2019-02-09 20:30:03','2019-02-09 20:50:01',1198,'RADIUS','','',4729,2273,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(23110,'81701243','5a50b09939b3490b','britwums','','','192.168.101.10','15733318','Ethernet','2019-02-09 20:30:03','2019-02-09 20:50:01',1198,'RADIUS','','',221736,717701,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(23111,'81701244','2519c1eb7a774736','obrapafm','','','192.168.101.10','15733319','Ethernet','2019-02-09 20:30:04','2019-02-09 20:45:03',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(23112,'81701245','3ff7846f25fc4d02','capitalhill','','','192.168.101.10','15733320','Ethernet','2019-02-09 20:30:05','2019-02-09 20:40:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(80652,'81d0e47b','0f091c7067e52daf','src_hostel','','','192.168.100.10','15787331','Ethernet','2019-10-14 14:34:56','2019-10-14 15:34:56',3600,'RADIUS','','',7682861,27547327,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(23114,'81701247','9921654ebf98ae3a','affiliation','','','192.168.101.10','15733322','Ethernet','2019-02-09 20:40:04','2019-02-09 20:55:02',898,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(23115,'81701248','f1df72e3a347129a','capitalhill','','','192.168.101.10','15733323','Ethernet','2019-02-09 20:40:04','2019-02-09 20:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(23116,'81701249','5ecf34e7446a6a70','obrapafm','','','192.168.101.10','15733324','Ethernet','2019-02-09 20:45:04','2019-02-09 21:00:03',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(23117,'8170124a','2cf74abc0faeb090','pempamsie','','','192.168.101.10','15733325','Ethernet','2019-02-09 20:45:44','2019-02-09 21:05:41',1197,'RADIUS','','',42278311,277064589,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(23118,'8170124b','81f5dcfb4ddf0aff','mfantsipim','','','192.168.101.10','15733326','Ethernet','2019-02-09 20:50:02','2019-02-09 21:10:01',1199,'RADIUS','','',5032,2452,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(23119,'8170124c','5fd96e10b9962c27','britwums','','','192.168.101.10','15733327','Ethernet','2019-02-09 20:50:02','2019-02-09 21:10:01',1199,'RADIUS','','',46482,101869,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(80651,'81d0e47a','c7c3653287e38069','mfantsipim','','','192.168.100.10','15787330','Ethernet','2019-10-14 14:30:06','2019-11-18 11:17:29',3012443,'RADIUS','','',120399,113112,'service1','B4:FB:E4:3E:ED:24','','Framed-User','PPP','192.168.5.52',0,0,''),(23121,'8170124e','cea0e0b2932d0513','capitalhill','','','192.168.101.10','15733329','Ethernet','2019-02-09 20:50:04','2019-02-09 21:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(23122,'8170124f','79082caf80a345b7','affiliation','','','192.168.101.10','15733330','Ethernet','2019-02-09 20:55:04','2019-02-09 21:10:02',898,'RADIUS','','',5604,8414,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(80650,'81d0e479','f8fc4f24ab7944da','baduwa','','','192.168.100.10','15787329','Ethernet','2019-10-14 14:27:28','2019-10-14 15:27:27',3600,'RADIUS','','',28792,41873,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(23124,'81701251','f976afab82f64d98','obrapafm','','','192.168.101.10','15733332','Ethernet','2019-02-09 21:00:04','2019-02-09 21:15:03',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(23125,'81701252','50fc4c9a91e991b2','capitalhill','','','192.168.101.10','15733333','Ethernet','2019-02-09 21:00:04','2019-02-09 21:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(78269,'81d0d50b','3a295f13e8c8ce74','SoNM','','','192.168.100.10','15783372','Ethernet','2019-10-01 22:25:04','2019-10-02 00:25:03',7199,'RADIUS','','',20333,7389,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(23126,'81701253','892b364d44502b56','pempamsie','','','192.168.101.10','15733334','Ethernet','2019-02-09 21:05:44','2019-02-09 21:26:28',1245,'RADIUS','','',16711288,307301092,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(23127,'81701254','ef3b86e24f4a9f9f','mfantsipim','','','192.168.101.10','15733335','Ethernet','2019-02-09 21:10:02','2019-02-09 21:30:01',1199,'RADIUS','','',4314,2041,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(23128,'81701255','cd7237e4f583eed6','britwums','','','192.168.101.10','15733336','Ethernet','2019-02-09 21:10:03','2019-02-09 21:30:01',1199,'RADIUS','','',117469,246741,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.1',0,0,''),(80649,'81d0e478','7448db93cb8b2b46','SoNM','','','192.168.100.10','15787328','Ethernet','2019-10-14 14:25:04','2019-10-14 16:25:04',7200,'RADIUS','','',18471464,186274155,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(23130,'81701257','f07f25d68687013a','affiliation','','','192.168.101.10','15733338','Ethernet','2019-02-09 21:10:04','2019-02-09 21:25:02',898,'RADIUS','','',2078,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(23131,'81701258','b0efb65e0b7402d2','capitalhill','','','192.168.101.10','15733339','Ethernet','2019-02-09 21:10:04','2019-02-09 21:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(23132,'81701259','957f94a0acf93380','obrapafm','','','192.168.101.10','15733340','Ethernet','2019-02-09 21:15:17','2019-02-09 21:30:03',886,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(23134,'8170125b','bc729446d55f0942','capitalhill','','','192.168.101.10','15733342','Ethernet','2019-02-09 21:20:04','2019-02-09 21:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(23135,'8170125c','30a4605963ff4659','affiliation','','','192.168.101.10','15733343','Ethernet','2019-02-09 21:25:04','2019-02-09 21:40:02',898,'RADIUS','','',2794,2343,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(23136,'8170125d','3817d0922d03b747','pempamsie','','','192.168.101.10','15733344','Ethernet','2019-02-09 21:26:28','2019-02-09 21:45:41',1153,'RADIUS','','',14563127,325279915,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(23137,'8170125e','3bb4f70fb0c972b7','mfantsipim','','','192.168.101.10','15733345','Ethernet','2019-02-09 21:30:02','2019-02-09 21:50:01',1199,'RADIUS','','',4398,2150,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(23138,'8170125f','cbe6378bb2590100','britwums','','','192.168.101.10','15733346','Ethernet','2019-02-09 21:30:02','2019-02-09 21:50:01',1199,'RADIUS','','',9576,21911,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(80648,'81d0e477','e19d8436da96023d','cegrad','','','192.168.100.10','15787327','Ethernet','2019-10-14 14:10:09','2019-10-14 16:10:09',7200,'RADIUS','','',95943973,1540275601,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(23140,'81701261','4c2ded9a1e9210a6','obrapafm','','','192.168.101.10','15733348','Ethernet','2019-02-09 21:30:04','2019-02-09 21:45:03',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(23141,'81701262','05aca63b3d184a56','capitalhill','','','192.168.101.10','15733349','Ethernet','2019-02-09 21:30:04','2019-02-09 21:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(80647,'81d0e476','edf0669192f26df1','anane-fenin','','','192.168.100.10','15787326','Ethernet','2019-10-14 14:10:07','2019-10-14 16:10:06',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(23143,'81701264','26d743abba293787','affiliation','','','192.168.101.10','15733351','Ethernet','2019-02-09 21:40:04','2019-02-09 21:55:02',898,'RADIUS','','',2078,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(23144,'81701265','a0b8de6d24098761','capitalhill','','','192.168.101.10','15733352','Ethernet','2019-02-09 21:40:04','2019-02-09 21:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(23145,'81701266','5492b6b5dac1a09c','obrapafm','','','192.168.101.10','15733353','Ethernet','2019-02-09 21:45:04','2019-02-09 22:00:03',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(23146,'81701267','e81cc211c1563677','pempamsie','','','192.168.101.10','15733354','Ethernet','2019-02-09 21:45:44','2019-02-09 22:05:41',1198,'RADIUS','','',28604380,299533638,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(23147,'81701268','e9641430aa18db7f','mfantsipim','','','192.168.101.10','15733355','Ethernet','2019-02-09 21:50:02','2019-02-09 22:10:01',1199,'RADIUS','','',4971,2450,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(23148,'81701269','9cc47d6b64fdc7c6','britwums','','','192.168.101.10','15733356','Ethernet','2019-02-09 21:50:02','2019-02-09 22:10:01',1199,'RADIUS','','',3484960,65500078,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(80646,'81d0e475','7ae0f7dacb2702d5','mfantsipim','','','192.168.100.10','15787325','Ethernet','2019-10-14 14:10:06','2019-10-14 14:30:04',1198,'RADIUS','','',145963,137405,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(23150,'8170126b','5dddbe8021b29d7e','capitalhill','','','192.168.101.10','15733358','Ethernet','2019-02-09 21:50:04','2019-02-09 22:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(23151,'8170126c','3d778a2885cfeac0','affiliation','','','192.168.101.10','15733359','Ethernet','2019-02-09 21:55:04','2019-02-09 22:10:02',898,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(80645,'81d0e474','459a4d385d219584','affiliation','','','192.168.100.10','15787324','Ethernet','2019-10-14 14:10:05','2019-10-14 16:10:04',7199,'RADIUS','','',1639404,6791971,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(23153,'8170126e','65ba001f975dc96b','obrapafm','','','192.168.101.10','15733361','Ethernet','2019-02-09 22:00:04','2019-02-09 22:15:03',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(23154,'8170126f','557d0a9dea1bfdf8','capitalhill','','','192.168.101.10','15733362','Ethernet','2019-02-09 22:00:04','2019-02-09 22:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(23155,'81701270','834308e27900636a','pempamsie','','','192.168.101.10','15733363','Ethernet','2019-02-09 22:05:44','2019-02-09 22:25:41',1198,'RADIUS','','',39992562,264149351,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(23156,'81701271','d581c69e07c27fc0','mfantsipim','','','192.168.101.10','15733364','Ethernet','2019-02-09 22:10:02','2019-02-09 22:30:01',1198,'RADIUS','','',4062,2063,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(23157,'81701272','022f129339f40caf','britwums','','','192.168.101.10','15733365','Ethernet','2019-02-09 22:10:03','2019-02-09 22:30:01',1199,'RADIUS','','',2059502,45125773,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(23159,'81701274','9571cae59957c70b','affiliation','','','192.168.101.10','15733367','Ethernet','2019-02-09 22:10:04','2019-02-09 22:25:14',910,'RADIUS','','',2078,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(23160,'81701275','76af7f37b492108e','capitalhill','','','192.168.101.10','15733368','Ethernet','2019-02-09 22:10:04','2019-02-09 22:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(80644,'81d0e473','c29a61f1d82b649a','mfantsipim','','','192.168.100.10','15787323','Ethernet','2019-10-14 13:50:06','2019-10-14 14:10:04',1198,'RADIUS','','',171588,155875,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(23161,'81701276','8557c773d069c07f','obrapafm','','','192.168.101.10','15733369','Ethernet','2019-02-09 22:15:04','2019-02-09 22:30:03',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(23163,'81701278','50ac07893f88043c','capitalhill','','','192.168.101.10','15733371','Ethernet','2019-02-09 22:20:04','2019-02-09 22:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(23164,'80e00070','521d9a52728a1e59','1ggaqK ','','','192.168.101.10','2162163824','Wireless-802.11','2019-02-09 22:24:12','2019-02-09 22:40:02',950,'','','',603948,5562772,'hotspot1','60:A4:D0:B5:53:82','NAS-Request','','','172.16.27.155',0,0,''),(23165,'81701279','b90a30932b6752d4','affiliation','','','192.168.101.10','15733372','Ethernet','2019-02-09 22:25:14','2019-02-09 22:40:02',888,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(23166,'8170127a','0e986469f6a4cea9','pempamsie','','','192.168.101.10','15733373','Ethernet','2019-02-09 22:25:44','2019-02-09 22:45:41',1198,'RADIUS','','',59153569,401181533,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(80643,'81d0e472','fa1b8e3945e0123a','adukpos','','','192.168.100.10','15787322','Ethernet','2019-10-14 13:47:33','2019-10-14 18:10:15',15762,'RADIUS','','',581588,5253698,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(23167,'8170127b','1e2a4726ba4dbaa5','mfantsipim','','','192.168.101.10','15733374','Ethernet','2019-02-09 22:30:02','2019-02-09 22:50:01',1198,'RADIUS','','',4891,2281,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(23169,'8170127d','7df4b999794b2ac4','britwums','','','192.168.101.10','15733376','Ethernet','2019-02-09 22:30:03','2019-02-09 22:50:01',1198,'RADIUS','','',2380679,36027033,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(23170,'8170127e','708d1c300bec7084','capitalhill','','','192.168.101.10','15733377','Ethernet','2019-02-09 22:30:04','2019-02-09 22:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(23171,'8170127f','096218abae76ea66','obrapafm','','','192.168.101.10','15733378','Ethernet','2019-02-09 22:30:05','2019-02-09 22:45:03',898,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(80642,'81d0e471','f943c46889ded312','pempamsie','','','192.168.100.10','15787321','Ethernet','2019-10-14 13:36:33','2019-10-14 15:05:42',5350,'RADIUS','','',116297351,2079738588,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(23173,'81701281','d872388ffce7207a','affiliation','','','192.168.101.10','15733380','Ethernet','2019-02-09 22:40:04','2019-02-09 22:55:02',899,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(23174,'81701282','f846dff5b0aa5c06','capitalhill','','','192.168.101.10','15733381','Ethernet','2019-02-09 22:40:04','2019-02-09 22:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(23175,'81701283','a2e84ae6fa9f6aaf','obrapafm','','','192.168.101.10','15733382','Ethernet','2019-02-09 22:45:04','2019-02-09 23:00:03',898,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(23176,'81701284','9133c608c345530b','pempamsie','','','192.168.101.10','15733383','Ethernet','2019-02-09 22:45:44','2019-02-09 23:05:41',1198,'RADIUS','','',63093558,320379627,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(80641,'81d0e46f','9149aaea0b05e0b0','mfantsipim','','','192.168.100.10','15787319','Ethernet','2019-10-14 13:30:06','2019-10-14 13:50:04',1198,'RADIUS','','',211301,181355,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(23178,'81701286','7edb3d364b6074a2','britwums','','','192.168.101.10','15733385','Ethernet','2019-02-09 22:50:03','2019-02-09 23:10:01',1198,'RADIUS','','',100904,140236,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(23179,'81701287','a5333081815cfd23','capitalhill','','','192.168.101.10','15733386','Ethernet','2019-02-09 22:50:04','2019-02-09 23:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(23180,'81701288','d444357c413ad6c9','mfantsipim','','','192.168.101.10','15733387','Ethernet','2019-02-09 22:50:05','2019-02-09 23:10:01',1196,'RADIUS','','',4892,2452,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(23181,'81701289','24e2dbd01dd6f82e','affiliation','','','192.168.101.10','15733388','Ethernet','2019-02-09 22:55:04','2019-02-09 23:10:02',899,'RADIUS','','',2209,135,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(80640,'81d0e470','27da0b2c32ca9bd2','src_hostel','','','192.168.100.10','15787320','Ethernet','2019-10-14 13:34:56','2019-10-14 14:34:56',3600,'RADIUS','','',100017,202942,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(23183,'8170128b','7b65f92bb18b88a5','obrapafm','','','192.168.101.10','15733390','Ethernet','2019-02-09 23:00:04','2019-02-09 23:15:03',898,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(23184,'8170128c','737da8f6fdfa64ac','capitalhill','','','192.168.101.10','15733391','Ethernet','2019-02-09 23:00:04','2019-02-09 23:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(23185,'8170128d','dfcf657ecb24ea89','pempamsie','','','192.168.101.10','15733392','Ethernet','2019-02-09 23:05:44','2019-02-09 23:25:41',1198,'RADIUS','','',103550478,287646921,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(23186,'8170128e','753ba457872558b9','britwums','','','192.168.101.10','15733393','Ethernet','2019-02-09 23:10:03','2019-02-09 23:30:01',1199,'RADIUS','','',134254,102870,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(23188,'81701290','3c43f03e2b33ae01','affiliation','','','192.168.101.10','15733395','Ethernet','2019-02-09 23:10:04','2019-02-09 23:25:02',899,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(23189,'81701291','ae462bed9d07f2cf','mfantsipim','','','192.168.101.10','15733396','Ethernet','2019-02-09 23:10:04','2019-02-09 23:30:01',1196,'RADIUS','','',4757,2220,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(23190,'81701292','1b52c3f059396e4c','capitalhill','','','192.168.101.10','15733397','Ethernet','2019-02-09 23:10:04','2019-02-09 23:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(80639,'81d0e462','824e1204b18fb8b8','cegrad','','','192.168.11.106','15787306','Ethernet','2019-10-14 12:10:09',NULL,4801,'RADIUS','',NULL,333508035,1144684471,'service1','64:D1:54:E6:9A:C1','','Framed-User','PPP','192.168.5.253',0,NULL,''),(23191,'81701293','3012f2020912939f','obrapafm','','','192.168.101.10','15733398','Ethernet','2019-02-09 23:15:04','2019-02-09 23:30:03',898,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(23193,'81701295','7eb60cc1d98f08cc','capitalhill','','','192.168.101.10','15733400','Ethernet','2019-02-09 23:20:04','2019-02-09 23:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(23194,'81701296','3630100b317cf242','affiliation','','','192.168.101.10','15733401','Ethernet','2019-02-09 23:25:04','2019-02-09 23:40:02',899,'RADIUS','','',2078,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(23195,'81701297','2cb501cc71b96458','pempamsie','','','192.168.101.10','15733402','Ethernet','2019-02-09 23:25:44','2019-02-09 23:45:41',1198,'RADIUS','','',135435112,428728219,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(80638,'81d0e43f','2f707e461c6d554f','amanful','','','192.168.11.106','15787271','Ethernet','2019-10-14 08:00:06',NULL,19801,'RADIUS','',NULL,72923,49625,'service1','CC:2D:E0:39:AA:B2','','Framed-User','PPP','192.168.5.165',0,NULL,''),(23196,'81701298','32007a094a8a1ef7','mfantsipim','','','192.168.101.10','15733403','Ethernet','2019-02-09 23:30:02','2019-02-09 23:50:01',1198,'RADIUS','','',4920,2399,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(23198,'8170129a','783888c051ca982e','britwums','','','192.168.101.10','15733405','Ethernet','2019-02-09 23:30:05','2019-02-09 23:50:01',1196,'RADIUS','','',13932,24637,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(23199,'8170129b','e5947a197d8d15c0','capitalhill','','','192.168.101.10','15733406','Ethernet','2019-02-09 23:30:07','2019-02-09 23:40:04',597,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(23200,'8170129c','97b0d3626f8147b6','obrapafm','','','192.168.101.10','15733407','Ethernet','2019-02-09 23:30:08','2019-02-09 23:45:03',895,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(80637,'81d0e461','d731b109f2c69955','anane-fenin','','','192.168.11.106','15787305','Ethernet','2019-10-14 12:10:07',NULL,4800,'RADIUS','',NULL,0,0,'service1','D4:CA:6D:47:4D:B7','','Framed-User','PPP','192.168.5.250',0,NULL,''),(23202,'8170129e','ed13d8512e7e796f','affiliation','','','192.168.101.10','15733409','Ethernet','2019-02-09 23:40:04','2019-02-09 23:55:02',899,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(23203,'8170129f','5d6a8bc62ba92744','capitalhill','','','192.168.101.10','15733410','Ethernet','2019-02-09 23:40:04','2019-02-09 23:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(23204,'817012a0','2a688a7abc5d6102','obrapafm','','','192.168.101.10','15733411','Ethernet','2019-02-09 23:45:05','2019-02-10 00:00:03',898,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(23205,'817012a1','90c34fd1b7ffe265','pempamsie','','','192.168.101.10','15733412','Ethernet','2019-02-09 23:45:44','2019-02-10 00:05:41',1198,'RADIUS','','',89981070,267365734,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(80636,'81d0e46f','c2766865e01afe04','mfantsipim','','','192.168.11.106','15787319','Ethernet','2019-10-14 13:30:06',NULL,0,'RADIUS','','',0,0,'service1','B4:FB:E4:3E:ED:24','','Framed-User','PPP','192.168.5.30',0,0,''),(23206,'817012a2','d9e6f25ab6099071','mfantsipim','','','192.168.101.10','15733413','Ethernet','2019-02-09 23:50:02','2019-02-10 00:10:01',1198,'RADIUS','','',5132,2630,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(23207,'817012a3','8d61797b3cb47803','britwums','','','192.168.101.10','15733414','Ethernet','2019-02-09 23:50:03','2019-02-10 00:10:01',1199,'RADIUS','','',63318,113548,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(23209,'817012a5','a92fec473f308667','capitalhill','','','192.168.101.10','15733416','Ethernet','2019-02-09 23:50:04','2019-02-10 00:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(80635,'81d0e45f','89dcef3b4770bf37','affiliation','','','192.168.11.106','15787303','Ethernet','2019-10-14 12:10:05',NULL,4800,'RADIUS','',NULL,685607,1581111,'service1','CC:2D:E0:EF:4B:AE','','Framed-User','PPP','192.168.5.247',0,NULL,''),(23210,'817012a6','8e8c9d9716e3876f','affiliation','','','192.168.101.10','15733417','Ethernet','2019-02-09 23:55:04','2019-02-10 00:10:02',899,'RADIUS','','',2344,143,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(23212,'817012a8','d77c971a90eb8120','obrapafm','','','192.168.101.10','15733419','Ethernet','2019-02-10 00:00:04','2019-02-10 00:15:03',898,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(23213,'817012a9','357b3afae13cd18f','capitalhill','','','192.168.101.10','15733420','Ethernet','2019-02-10 00:00:04','2019-02-10 00:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(23214,'817012aa','67cafffbe73b83d4','pempamsie','','','192.168.101.10','15733421','Ethernet','2019-02-10 00:05:44','2019-02-10 00:25:41',1198,'RADIUS','','',95039233,323079310,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(80634,'81d0e46a','7ba83c52b9078f18','britwums','','','192.168.11.106','15787314','Ethernet','2019-10-14 13:10:05',NULL,1200,'RADIUS','',NULL,2682,74,'service1','6C:3B:6B:02:5C:96','','Framed-User','PPP','192.168.5.25',0,NULL,''),(23215,'817012ab','32a8217d511f7871','mfantsipim','','','192.168.101.10','15733422','Ethernet','2019-02-10 00:10:02','2019-02-10 00:30:01',1198,'RADIUS','','',4981,2411,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(23216,'817012ac','4cd6554b5d1fb470','britwums','','','192.168.101.10','15733423','Ethernet','2019-02-10 00:10:03','2019-02-10 00:30:01',1199,'RADIUS','','',46324,84090,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(23218,'817012ae','25fcc440b64508fd','affiliation','','','192.168.101.10','15733425','Ethernet','2019-02-10 00:10:04','2019-02-10 00:25:02',899,'RADIUS','','',2344,143,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(23219,'817012af','86a13392fbd163b5','capitalhill','','','192.168.101.10','15733426','Ethernet','2019-02-10 00:10:04','2019-02-10 00:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(80633,'81d0e463','ae9cef3efe0d2ee7','SoNM','','','192.168.11.106','15787307','Ethernet','2019-10-14 12:25:03',NULL,3901,'RADIUS','',NULL,9549425,33253094,'service1','24:A4:3C:32:37:49','','Framed-User','PPP','192.168.5.254',0,NULL,''),(23220,'817012b0','4c456146d8138716','obrapafm','','','192.168.101.10','15733427','Ethernet','2019-02-10 00:15:04','2019-02-10 00:30:03',898,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(23222,'817012b2','a48adf5353e2aec1','capitalhill','','','192.168.101.10','15733429','Ethernet','2019-02-10 00:20:04','2019-02-10 00:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(23223,'817012b3','4b53d5d7d825cc2e','affiliation','','','192.168.101.10','15733430','Ethernet','2019-02-10 00:25:04','2019-02-10 00:40:02',899,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(23224,'817012b4','6b56484805646150','pempamsie','','','192.168.101.10','15733431','Ethernet','2019-02-10 00:25:44','2019-02-10 00:45:41',1198,'RADIUS','','',40068193,218529825,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(23225,'817012b5','9149b7b90a4536aa','mfantsipim','','','192.168.101.10','15733432','Ethernet','2019-02-10 00:30:02','2019-02-10 00:50:01',1199,'RADIUS','','',5032,2452,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(23226,'817012b6','0edabd8fd0118cb4','britwums','','','192.168.101.10','15733433','Ethernet','2019-02-10 00:30:03','2019-02-10 00:50:01',1199,'RADIUS','','',251877,261193,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(80632,'81d0e46b','2ce35645d517b4b6','mfantsipim','','','192.168.11.106','15787315','Ethernet','2019-10-14 13:10:06','2019-10-14 13:30:04',1198,'RADIUS','','',234187,186365,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.26',0,0,NULL),(23228,'817012b8','417e8c74c62f272a','obrapafm','','','192.168.101.10','15733435','Ethernet','2019-02-10 00:30:04','2019-02-10 00:45:03',898,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(23229,'817012b9','a740048ce375bd17','capitalhill','','','192.168.101.10','15733436','Ethernet','2019-02-10 00:30:04','2019-02-10 00:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(80631,'81d0e466','45a44220a0408842','src_hostel','','','192.168.11.106','15787310','Ethernet','2019-10-14 12:34:57',NULL,3300,'RADIUS','',NULL,14253817,19256118,'service1','D4:CA:6D:7A:F8:FF','','Framed-User','PPP','192.168.5.18',0,NULL,''),(23231,'817012bb','beacd3379787deb8','affiliation','','','192.168.101.10','15733438','Ethernet','2019-02-10 00:40:04','2019-02-10 00:55:02',899,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(78268,'81d0d50a','cc4a2b9ae8b7518a','anane-fenin','','','192.168.100.10','15783371','Ethernet','2019-10-01 22:10:09','2019-10-02 00:10:09',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(23232,'817012bc','624f70e0c3b75e7a','capitalhill','','','192.168.101.10','15733439','Ethernet','2019-02-10 00:40:04','2019-02-10 00:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(23233,'817012bd','98d7623c6eaf09ac','obrapafm','','','192.168.101.10','15733440','Ethernet','2019-02-10 00:45:04','2019-02-10 01:00:03',898,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(23234,'817012be','a697e7d45a597a50','pempamsie','','','192.168.101.10','15733441','Ethernet','2019-02-10 00:45:44','2019-02-10 01:05:41',1198,'RADIUS','','',84849137,213614759,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(23235,'817012bf','28fe5da043b9a09c','mfantsipim','','','192.168.101.10','15733442','Ethernet','2019-02-10 00:50:02','2019-02-10 01:10:01',1199,'RADIUS','','',4869,2273,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(23236,'817012c0','540e8107bc771228','britwums','','','192.168.101.10','15733443','Ethernet','2019-02-10 00:50:03','2019-02-10 01:10:01',1199,'RADIUS','','',25425,79741,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(80630,'81d0e46e','63b1ee15ec25f1d4','baduwa','','','192.168.100.10','15787318','Ethernet','2019-10-14 13:27:27','2019-10-14 14:27:27',3600,'RADIUS','','',23662,32522,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(23238,'817012c2','a0f8a9cdac229ff1','capitalhill','','','192.168.101.10','15733445','Ethernet','2019-02-10 00:50:04','2019-02-10 01:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(23239,'817012c3','b2b3beb55e7cedd9','affiliation','','','192.168.101.10','15733446','Ethernet','2019-02-10 00:55:04','2019-02-10 01:10:02',899,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(80629,'81d0e46d','21be568888bee0c6','pempamsie','','','192.168.100.10','15787317','Ethernet','2019-10-14 13:12:20','2019-10-14 13:36:32',1452,'RADIUS','','',20927835,686904914,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(23241,'817012c5','fd6de34bc724aa26','obrapafm','','','192.168.101.10','15733448','Ethernet','2019-02-10 01:00:04','2019-02-10 01:15:03',898,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(23242,'817012c6','65b903615f9b33be','capitalhill','','','192.168.101.10','15733449','Ethernet','2019-02-10 01:00:04','2019-02-10 01:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(23243,'817012c7','08f8f33c04bed725','pempamsie','','','192.168.101.10','15733450','Ethernet','2019-02-10 01:05:44','2019-02-10 01:25:41',1198,'RADIUS','','',72687281,167874468,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(23244,'817012c8','e0452616474f2a02','mfantsipim','','','192.168.101.10','15733451','Ethernet','2019-02-10 01:10:02','2019-02-10 01:30:01',1199,'RADIUS','','',5032,2452,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(23245,'817012c9','a0d5752d0258f7f3','britwums','','','192.168.101.10','15733452','Ethernet','2019-02-10 01:10:03','2019-02-10 01:30:01',1199,'RADIUS','','',54155,59543,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(80628,'81d0e46c','c512da78e5f3834c','pempamsie','','','192.168.100.10','15787316','Ethernet','2019-10-14 13:10:06','2019-10-14 13:12:18',133,'RADIUS','','',12149,25524,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(23247,'817012cb','82c0600546f811d7','affiliation','','','192.168.101.10','15733454','Ethernet','2019-02-10 01:10:04','2019-02-10 01:25:02',899,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(23248,'817012cc','f12c6014f6d02c45','capitalhill','','','192.168.101.10','15733455','Ethernet','2019-02-10 01:10:04','2019-02-10 01:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(23249,'817012cd','7bba65413fdd941d','obrapafm','','','192.168.101.10','15733456','Ethernet','2019-02-10 01:15:04','2019-02-10 01:30:03',898,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(23251,'817012cf','90ca35f903654b01','capitalhill','','','192.168.101.10','15733458','Ethernet','2019-02-10 01:20:04','2019-02-10 01:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(23252,'817012d0','e51c7ff81542ebef','affiliation','','','192.168.101.10','15733459','Ethernet','2019-02-10 01:25:04','2019-02-10 01:40:02',899,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(23253,'817012d1','26b22bd6421d2856','pempamsie','','','192.168.101.10','15733460','Ethernet','2019-02-10 01:25:44','2019-02-10 01:45:41',1198,'RADIUS','','',61532398,227191678,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(80627,'81d0e46b','a967393c009fe2d1','mfantsipim','','','192.168.100.10','15787315','Ethernet','2019-10-14 13:10:06','2019-11-18 11:17:29',3017243,'RADIUS','','',174018,139368,'service1','B4:FB:E4:3E:ED:24','','Framed-User','PPP','192.168.5.26',0,0,''),(23254,'817012d2','cbaa6b8ee016a641','mfantsipim','','','192.168.101.10','15733461','Ethernet','2019-02-10 01:30:02','2019-02-10 01:50:01',1199,'RADIUS','','',4976,2380,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(23255,'817012d3','fd568b8841974a44','britwums','','','192.168.101.10','15733462','Ethernet','2019-02-10 01:30:03','2019-02-10 01:50:01',1199,'RADIUS','','',37294,83051,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(23257,'817012d5','8b6d9060340c766c','obrapafm','','','192.168.101.10','15733464','Ethernet','2019-02-10 01:30:04','2019-02-10 01:45:03',898,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(23258,'817012d6','2e4b0ebc51a05d5a','capitalhill','','','192.168.101.10','15733465','Ethernet','2019-02-10 01:30:05','2019-02-10 01:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(80626,'81d0e46a','baa20a34fabacb1e','britwums','','','192.168.100.10','15787314','Ethernet','2019-10-14 13:10:05','2019-10-14 18:10:04',17999,'RADIUS','','',24284981,111787898,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(23260,'817012d8','7c86d7ce76db6c8e','affiliation','','','192.168.101.10','15733467','Ethernet','2019-02-10 01:40:04','2019-02-10 01:55:02',899,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(23261,'817012d9','e1eec85ea7fdd52f','capitalhill','','','192.168.101.10','15733468','Ethernet','2019-02-10 01:40:04','2019-02-10 01:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(23262,'817012da','bdbd0c56df5e29fd','obrapafm','','','192.168.101.10','15733469','Ethernet','2019-02-10 01:45:04','2019-02-10 02:00:03',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(23263,'817012db','1eaf1c165dc47cd3','pempamsie','','','192.168.101.10','15733470','Ethernet','2019-02-10 01:45:44','2019-02-10 02:05:41',1198,'RADIUS','','',108841470,106836489,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(23264,'817012dc','2b5016b8dafd121c','mfantsipim','','','192.168.101.10','15733471','Ethernet','2019-02-10 01:50:02','2019-02-10 02:10:01',1199,'RADIUS','','',4925,2345,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(23265,'817012dd','406632301bc25721','britwums','','','192.168.101.10','15733472','Ethernet','2019-02-10 01:50:03','2019-02-10 02:10:01',1199,'RADIUS','','',17536,41139,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(80625,'81d0e469','42d9b91eb129cabd','mfantsipim','','','192.168.100.10','15787313','Ethernet','2019-10-14 12:50:06','2019-10-14 13:10:04',1198,'RADIUS','','',216430,181360,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(23267,'817012df','84cd7c0e90bc2fdd','capitalhill','','','192.168.101.10','15733474','Ethernet','2019-02-10 01:50:04','2019-02-10 02:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(23268,'817012e0','61ea6816bb11b6c4','affiliation','','','192.168.101.10','15733475','Ethernet','2019-02-10 01:55:04','2019-02-10 02:10:02',899,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(80624,'81d0e468','66ef85e1146da7f5','pempamsie','','','192.168.100.10','15787312','Ethernet','2019-10-14 12:45:43','2019-10-14 13:10:06',1463,'RADIUS','','',36488726,1260705581,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(23270,'817012e2','03c465430196de82','obrapafm','','','192.168.101.10','15733477','Ethernet','2019-02-10 02:00:04','2019-02-10 02:15:03',898,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(23271,'817012e3','e0ddba46ecc60c41','capitalhill','','','192.168.101.10','15733478','Ethernet','2019-02-10 02:00:04','2019-02-10 02:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(23272,'817012e4','993963bc25e56b7e','pempamsie','','','192.168.101.10','15733479','Ethernet','2019-02-10 02:05:44','2019-02-10 02:25:41',1198,'RADIUS','','',110341428,43219948,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(23273,'817012e5','31546217b9e31861','mfantsipim','','','192.168.101.10','15733480','Ethernet','2019-02-10 02:10:02','2019-02-10 02:30:01',1199,'RADIUS','','',5032,2462,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(23274,'817012e6','fe98b5d6cd7625e8','britwums','','','192.168.101.10','15733481','Ethernet','2019-02-10 02:10:03','2019-02-10 02:30:01',1199,'RADIUS','','',52295,115962,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(80623,'81d0e467','b139fce91c34059d','capitalhill','','','192.168.100.10','15787311','Ethernet','2019-10-14 12:41:21','2019-10-17 10:05:44',249855,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(23276,'817012e8','279b4796f19f85b7','affiliation','','','192.168.101.10','15733483','Ethernet','2019-02-10 02:10:04','2019-02-10 02:25:02',899,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(23277,'817012e9','90da946d697cb8c8','capitalhill','','','192.168.101.10','15733484','Ethernet','2019-02-10 02:10:04','2019-02-10 02:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(23278,'817012ea','6f84dda59f4666bb','obrapafm','','','192.168.101.10','15733485','Ethernet','2019-02-10 02:15:04','2019-02-10 02:30:03',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(78267,'81d0d509','efce62f8978ad32c','cegrad','','','192.168.100.10','15783370','Ethernet','2019-10-01 22:10:08','2019-10-02 00:10:08',7200,'RADIUS','','',18352,6014,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(23280,'817012ec','d6ffee56794a9c1f','capitalhill','','','192.168.101.10','15733487','Ethernet','2019-02-10 02:20:04','2019-02-10 02:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(80622,'81d0e466','b4e5b10a46ced64d','src_hostel','','','192.168.100.10','15787310','Ethernet','2019-10-14 12:34:57','2019-10-14 13:34:56',3599,'RADIUS','','',14262638,19274944,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(23281,'817012ed','3eb7fa595297fa18','affiliation','','','192.168.101.10','15733488','Ethernet','2019-02-10 02:25:04','2019-02-10 02:40:02',899,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(23282,'817012ee','0f352f3f1119527b','pempamsie','','','192.168.101.10','15733489','Ethernet','2019-02-10 02:25:44','2019-02-10 02:45:41',1198,'RADIUS','','',65783197,33571970,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(23283,'817012ef','4345769ce9815b8f','mfantsipim','','','192.168.101.10','15733490','Ethernet','2019-02-10 02:30:02','2019-02-10 02:50:01',1199,'RADIUS','','',5032,2455,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(23284,'817012f0','bd9c28ae73a2a080','britwums','','','192.168.101.10','15733491','Ethernet','2019-02-10 02:30:03','2019-02-10 02:50:01',1199,'RADIUS','','',4742798,234019,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(80621,'81d0e465','9ea5b338a9271716','mfantsipim','','','192.168.100.10','15787309','Ethernet','2019-10-14 12:30:06','2019-10-14 12:50:04',1198,'RADIUS','','',148960,139397,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(23286,'817012f2','7edaf3d260372bee','obrapafm','','','192.168.101.10','15733493','Ethernet','2019-02-10 02:30:04','2019-02-10 02:45:03',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(23287,'817012f3','2ab60a21c71b76ae','capitalhill','','','192.168.101.10','15733494','Ethernet','2019-02-10 02:30:05','2019-02-10 02:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(23289,'817012f5','cfb02d07469dd6fe','affiliation','','','192.168.101.10','15733496','Ethernet','2019-02-10 02:40:04','2019-02-10 02:55:02',899,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(23290,'817012f6','2ec79ad0704e20da','capitalhill','','','192.168.101.10','15733497','Ethernet','2019-02-10 02:40:04','2019-02-10 02:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.1',0,0,''),(80620,'81d0e464','5039a8a64eafab53','baduwa','','','192.168.100.10','15787308','Ethernet','2019-10-14 12:27:27','2019-10-14 13:27:27',3599,'RADIUS','','',22345,30567,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.13',0,0,''),(23291,'817012f7','0497e3f6e3bbde1c','obrapafm','','','192.168.101.10','15733498','Ethernet','2019-02-10 02:45:04','2019-02-10 03:00:03',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.2',0,0,''),(23292,'817012f8','72ad8211e8e3c9d1','pempamsie','','','192.168.101.10','15733499','Ethernet','2019-02-10 02:45:44','2019-02-10 03:05:41',1198,'RADIUS','','',103397402,77456813,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.3',0,0,''),(23293,'817012f9','508f9b9c5018308f','mfantsipim','','','192.168.101.10','15733500','Ethernet','2019-02-10 02:50:02','2019-02-10 03:10:01',1199,'RADIUS','','',4976,2380,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.4',0,0,''),(23294,'817012fa','345e256f26ada927','britwums','','','192.168.101.10','15733501','Ethernet','2019-02-10 02:50:03','2019-02-10 03:10:01',1199,'RADIUS','','',42643191,1167258,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.5',0,0,''),(80619,'81d0e463','219085d80675c662','SoNM','','','192.168.100.10','15787307','Ethernet','2019-10-14 12:25:04','2019-10-14 14:25:04',7200,'RADIUS','','',17553537,48339573,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(23296,'817012fc','061a886d2988af7a','capitalhill','','','192.168.101.10','15733503','Ethernet','2019-02-10 02:50:04','2019-02-10 03:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.7',0,0,''),(23297,'817012fd','6b1cb4356fc008b9','affiliation','','','192.168.101.10','15733504','Ethernet','2019-02-10 02:55:04','2019-02-10 03:10:02',899,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.8',0,0,''),(23299,'817012ff','3162ba6f7d493f8d','obrapafm','','','192.168.101.10','15733506','Ethernet','2019-02-10 03:00:04','2019-02-10 03:15:03',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(23300,'81701300','29c7e969773aa992','capitalhill','','','192.168.101.10','15733507','Ethernet','2019-02-10 03:00:05','2019-02-10 03:10:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(23301,'81701301','eba45c7a77dcd045','pempamsie','','','192.168.101.10','15733508','Ethernet','2019-02-10 03:05:44','2019-02-10 03:25:41',1198,'RADIUS','','',140221713,65996071,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(23302,'81701302','8b2389717eb41bb8','mfantsipim','','','192.168.101.10','15733509','Ethernet','2019-02-10 03:10:02','2019-02-10 03:30:01',1199,'RADIUS','','',5032,2527,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(23303,'81701303','21c8a07b3683f202','britwums','','','192.168.101.10','15733510','Ethernet','2019-02-10 03:10:03','2019-02-10 03:30:01',1199,'RADIUS','','',98369,135804,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(80618,'81d0e462','f969375914baf755','cegrad','','','192.168.100.10','15787306','Ethernet','2019-10-14 12:10:09','2019-10-14 14:10:09',7200,'RADIUS','','',400825707,1650500729,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(23305,'81701305','9e4d116b62d820a6','affiliation','','','192.168.101.10','15733512','Ethernet','2019-02-10 03:10:04','2019-02-10 03:25:02',899,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(23306,'81701306','4c0ab9598110feb2','capitalhill','','','192.168.101.10','15733513','Ethernet','2019-02-10 03:10:05','2019-02-10 03:20:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(23307,'81701307','3e14f4c5624296b8','obrapafm','','','192.168.101.10','15733514','Ethernet','2019-02-10 03:15:04','2019-02-10 03:30:03',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(87209,'81d1aaab','c2ab2a1b8c7cb4ef','baduwa','','','192.168.11.106','15838400','Ethernet','2019-11-14 12:27:29',NULL,9301,'RADIUS','',NULL,1441,1061,'service1','74:4D:28:8A:10:AF','','Framed-User','PPP','192.168.5.18',0,NULL,''),(80617,'81d0e461','47d08a0a5e4e98af','anane-fenin','','','192.168.100.10','15787305','Ethernet','2019-10-14 12:10:07','2019-10-14 14:10:06',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(23309,'81701309','f627d388aac72cd1','capitalhill','','','192.168.101.10','15733516','Ethernet','2019-02-10 03:20:05','2019-02-10 03:30:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(23310,'8170130a','81586a492e0888e0','affiliation','','','192.168.101.10','15733517','Ethernet','2019-02-10 03:25:04','2019-02-10 03:40:02',899,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(23311,'8170130b','d31e3cd6dca20062','pempamsie','','','192.168.101.10','15733518','Ethernet','2019-02-10 03:25:44','2019-02-10 03:45:41',1198,'RADIUS','','',160928968,163856706,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(23312,'8170130c','a5c228fc1819604f','mfantsipim','','','192.168.101.10','15733519','Ethernet','2019-02-10 03:30:02','2019-02-10 03:50:01',1199,'RADIUS','','',4869,2273,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(23313,'8170130d','e4f6480f3f1e9231','britwums','','','192.168.101.10','15733520','Ethernet','2019-02-10 03:30:03','2019-02-10 03:50:01',1199,'RADIUS','','',32498,68878,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(80616,'81d0e460','a8a8754cad6f0395','mfantsipim','','','192.168.100.10','15787304','Ethernet','2019-10-14 12:10:06','2019-10-14 12:30:04',1198,'RADIUS','','',180576,158021,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(23315,'8170130f','03cb6085345b5eff','obrapafm','','','192.168.101.10','15733522','Ethernet','2019-02-10 03:30:04','2019-02-10 03:45:03',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(23316,'81701310','9950c8f4fca67a71','capitalhill','','','192.168.101.10','15733523','Ethernet','2019-02-10 03:30:05','2019-02-10 03:40:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(80615,'81d0e45f','c238ab126ee2a472','affiliation','','','192.168.100.10','15787303','Ethernet','2019-10-14 12:10:05','2019-10-14 14:10:04',7200,'RADIUS','','',1602221,29808332,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(23318,'81701312','2e86b1fbf45954c4','affiliation','','','192.168.101.10','15733525','Ethernet','2019-02-10 03:40:04','2019-02-10 03:55:02',899,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(23319,'81701313','e1d481310ef75cb6','capitalhill','','','192.168.101.10','15733526','Ethernet','2019-02-10 03:40:05','2019-02-10 03:50:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(23320,'81701314','b03f6ae99a87ef61','obrapafm','','','192.168.101.10','15733527','Ethernet','2019-02-10 03:45:04','2019-02-10 04:00:03',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(23321,'81701315','f108f419816f7e9c','pempamsie','','','192.168.101.10','15733528','Ethernet','2019-02-10 03:45:44','2019-02-10 04:05:41',1198,'RADIUS','','',154189180,90534365,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(23322,'81701316','5512f9cdd6d68d5e','mfantsipim','','','192.168.101.10','15733529','Ethernet','2019-02-10 03:50:02','2019-02-10 04:10:01',1199,'RADIUS','','',5032,2452,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(23323,'81701317','5cd0c45851c1e7f3','britwums','','','192.168.101.10','15733530','Ethernet','2019-02-10 03:50:03','2019-02-10 04:10:01',1198,'RADIUS','','',8744,16524,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(80614,'81d0e45e','86cd50b868286759','mfantsipim','','','192.168.100.10','15787302','Ethernet','2019-10-14 11:50:06','2019-10-14 12:10:04',1198,'RADIUS','','',159939,144736,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(23325,'81701319','9f39595cda202d09','capitalhill','','','192.168.101.10','15733532','Ethernet','2019-02-10 03:50:05','2019-02-10 04:00:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(23326,'8170131a','be5b61064dba04d2','affiliation','','','192.168.101.10','15733533','Ethernet','2019-02-10 03:55:04','2019-02-10 04:10:02',899,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(80613,'81d0e45d','6c8f7a7ac90161b8','src_hostel','','','192.168.100.10','15787301','Ethernet','2019-10-14 11:34:56','2019-10-14 12:34:56',3600,'RADIUS','','',3216206,58492203,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(23328,'8170131c','8ae4fdda97820121','obrapafm','','','192.168.101.10','15733535','Ethernet','2019-02-10 04:00:04','2019-02-10 04:15:03',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(23329,'8170131d','8129bb78d55c2f0f','capitalhill','','','192.168.101.10','15733536','Ethernet','2019-02-10 04:00:04','2019-02-10 04:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(23330,'8170131e','a0612d87ec438403','pempamsie','','','192.168.101.10','15733537','Ethernet','2019-02-10 04:05:44','2019-02-10 04:25:41',1198,'RADIUS','','',144208811,141460389,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(23331,'8170131f','a075c21e543a8bc4','mfantsipim','','','192.168.101.10','15733538','Ethernet','2019-02-10 04:10:02','2019-02-10 04:30:01',1199,'RADIUS','','',4920,2399,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(23332,'81701320','8a47f5f24a0f2620','britwums','','','192.168.101.10','15733539','Ethernet','2019-02-10 04:10:03','2019-02-10 04:30:01',1198,'RADIUS','','',30731,42814,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(23334,'81701322','a1ad3a171271240f','affiliation','','','192.168.101.10','15733541','Ethernet','2019-02-10 04:10:04','2019-02-10 04:25:02',899,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(23335,'81701323','90bc3de25d067da9','capitalhill','','','192.168.101.10','15733542','Ethernet','2019-02-10 04:10:04','2019-02-10 04:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(23336,'81701324','ff1cc919f8ecd9f4','obrapafm','','','192.168.101.10','15733543','Ethernet','2019-02-10 04:15:05','2019-02-10 04:30:03',898,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(80612,'81d0e45c','32c3eb01144ca317','mfantsipim','','','192.168.100.10','15787300','Ethernet','2019-10-14 11:30:06','2019-10-14 11:50:04',1198,'RADIUS','','',183012,161876,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(23338,'81701326','db4576d154f7a778','capitalhill','','','192.168.101.10','15733545','Ethernet','2019-02-10 04:20:05','2019-02-10 04:30:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(23339,'81701327','7aafee6c95fec486','affiliation','','','192.168.101.10','15733546','Ethernet','2019-02-10 04:25:04','2019-02-10 04:40:02',899,'RADIUS','','',2078,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(23340,'81701328','1a45b80481d5431d','pempamsie','','','192.168.101.10','15733547','Ethernet','2019-02-10 04:25:44','2019-02-10 04:45:41',1198,'RADIUS','','',78441818,125426678,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(80611,'81d0e45b','4bc23379c2673af6','baduwa','','','192.168.100.10','15787299','Ethernet','2019-10-14 11:27:27','2019-10-14 12:27:27',3599,'RADIUS','','',16275,15387,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(23341,'81701329','564b5d013ab3601d','mfantsipim','','','192.168.101.10','15733548','Ethernet','2019-02-10 04:30:02','2019-02-10 04:50:01',1199,'RADIUS','','',4813,2276,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(23342,'8170132a','109a03af6092e9eb','britwums','','','192.168.101.10','15733549','Ethernet','2019-02-10 04:30:03','2019-02-10 04:50:01',1198,'RADIUS','','',1006587,16738860,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(23344,'8170132c','e0f0dfe149e7e5bc','obrapafm','','','192.168.101.10','15733551','Ethernet','2019-02-10 04:30:04','2019-02-10 04:45:03',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(23345,'8170132d','a441444b8bcd3c60','capitalhill','','','192.168.101.10','15733552','Ethernet','2019-02-10 04:30:05','2019-02-10 04:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(80610,'81d0e45a','05b4c4bc969d2b02','mfantsipim','','','192.168.100.10','15787298','Ethernet','2019-10-14 11:10:06','2019-10-14 11:30:04',1198,'RADIUS','','',161850,152108,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(23347,'8170132f','fdaa6074fe568d47','affiliation','','','192.168.101.10','15733554','Ethernet','2019-02-10 04:40:04','2019-02-10 04:55:02',899,'RADIUS','','',2078,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(23348,'81701330','d401a405ba4b19c2','capitalhill','','','192.168.101.10','15733555','Ethernet','2019-02-10 04:40:05','2019-02-10 04:50:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(23349,'81701331','054fa7df1f223a96','obrapafm','','','192.168.101.10','15733556','Ethernet','2019-02-10 04:45:04','2019-02-10 05:00:03',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(23350,'81701332','f7750832d13945f9','pempamsie','','','192.168.101.10','15733557','Ethernet','2019-02-10 04:45:44','2019-02-10 05:05:41',1198,'RADIUS','','',86012421,108602106,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(23351,'81701333','dea2476d8ef7cb1f','britwums','','','192.168.101.10','15733558','Ethernet','2019-02-10 04:50:03','2019-02-10 05:10:01',1198,'RADIUS','','',248257,6835450,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(23352,'81701334','fc182cb4ca600f79','mfantsipim','','','192.168.101.10','15733559','Ethernet','2019-02-10 04:50:03','2019-02-10 05:10:01',1198,'RADIUS','','',5032,2452,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(80609,'81d0e459','0c667450830e74f5','mfantsipim','','','192.168.100.10','15787297','Ethernet','2019-10-14 10:50:06','2019-10-14 11:10:04',1198,'RADIUS','','',164828,148806,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(23354,'81701336','2aaf83fd0ae929a2','capitalhill','','','192.168.101.10','15733561','Ethernet','2019-02-10 04:50:06','2019-02-10 05:00:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(23355,'81701337','cb9d8dc2ceba5fe8','affiliation','','','192.168.101.10','15733562','Ethernet','2019-02-10 04:55:04','2019-02-10 05:10:02',898,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(80608,'81d0e458','71e70a8794543254','src_hostel','','','192.168.100.10','15787296','Ethernet','2019-10-14 10:34:56','2019-10-14 11:34:56',3599,'RADIUS','','',134430,284417,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(23357,'81701339','fa5249f8aa730909','obrapafm','','','192.168.101.10','15733564','Ethernet','2019-02-10 05:00:05','2019-02-10 05:15:03',898,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.12',0,0,''),(23358,'8170133a','5a46a2b7b2c0dbda','capitalhill','','','192.168.101.10','15733565','Ethernet','2019-02-10 05:00:06','2019-02-10 05:10:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.11',0,0,''),(23359,'8170133b','36b8e934d714845f','pempamsie','','','192.168.101.10','15733566','Ethernet','2019-02-10 05:05:44','2019-02-10 05:25:41',1198,'RADIUS','','',37889560,139770617,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(23360,'8170133c','841055a78f990c51','mfantsipim','','','192.168.101.10','15733567','Ethernet','2019-02-10 05:10:02','2019-02-10 05:30:01',1199,'RADIUS','','',4566,2094,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(23362,'8170133e','6038baa4a30981a1','britwums','','','192.168.101.10','15733568','Ethernet','2019-02-10 05:10:04','2019-02-10 05:30:01',1198,'RADIUS','','',786005,688706,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(23363,'8170133f','d5e63252e7386d8a','affiliation','','','192.168.101.10','15733570','Ethernet','2019-02-10 05:10:04','2019-02-10 05:25:02',898,'RADIUS','','',2078,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(23364,'81701340','4e84552ae9745b64','capitalhill','','','192.168.101.10','15733571','Ethernet','2019-02-10 05:10:05','2019-02-10 05:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(23365,'81701341','b7093bef826062fc','obrapafm','','','192.168.101.10','15733572','Ethernet','2019-02-10 05:15:04','2019-02-10 05:30:03',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(80607,'81d0e457','e27220c31e3a2f1b','mfantsipim','','','192.168.100.10','15787295','Ethernet','2019-10-14 10:30:06','2019-10-14 10:50:04',1198,'RADIUS','','',171849,157199,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(23367,'81701343','dc473419ca64d361','capitalhill','','','192.168.101.10','15733574','Ethernet','2019-02-10 05:20:05','2019-02-10 05:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(23368,'81701344','e9acaff870cd8558','affiliation','','','192.168.101.10','15733575','Ethernet','2019-02-10 05:25:04','2019-02-10 05:40:02',898,'RADIUS','','',2340,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(23369,'81701345','9d39e89c942752e0','pempamsie','','','192.168.101.10','15733576','Ethernet','2019-02-10 05:25:44','2019-02-10 05:45:41',1198,'RADIUS','','',37762481,55147421,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(23370,'81701346','77e445d19edbc008','mfantsipim','','','192.168.101.10','15733577','Ethernet','2019-02-10 05:30:02','2019-02-10 05:50:14',1212,'RADIUS','','',4617,2220,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(23371,'81701347','979ff7e758bc8720','britwums','','','192.168.101.10','15733578','Ethernet','2019-02-10 05:30:03','2019-02-10 05:50:15',1212,'RADIUS','','',2902679,46697112,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(80606,'81d0e456','48058fc97399c699','baduwa','','','192.168.100.10','15787294','Ethernet','2019-10-14 10:27:27','2019-10-14 11:27:27',3600,'RADIUS','','',22906,31942,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(23373,'81701349','95fbd057e9445c70','obrapafm','','','192.168.101.10','15733580','Ethernet','2019-02-10 05:30:04','2019-02-10 05:45:03',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(23374,'8170134a','ae4dfef27dcdf0fd','capitalhill','','','192.168.101.10','15733581','Ethernet','2019-02-10 05:30:05','2019-02-10 05:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(80605,'81d0e455','87350bf1cafc3549','pempamsie','','','192.168.100.10','15787293','Ethernet','2019-10-14 10:25:43','2019-10-14 12:45:43',8399,'RADIUS','','',291077230,5756626613,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(23376,'8170134c','b831773ae9ea33bc','affiliation','','','192.168.101.10','15733583','Ethernet','2019-02-10 05:40:04','2019-02-10 05:55:02',898,'RADIUS','','',2078,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(23377,'8170134d','990a785c0c089699','capitalhill','','','192.168.101.10','15733584','Ethernet','2019-02-10 05:40:05','2019-02-10 05:50:15',611,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(23378,'8170134e','76c1d32fd00573db','obrapafm','','','192.168.101.10','15733585','Ethernet','2019-02-10 05:45:06','2019-02-10 06:00:03',898,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(23379,'8170134f','b3c9fda25ab17605','pempamsie','','','192.168.101.10','15733586','Ethernet','2019-02-10 05:45:44','2019-02-10 06:05:41',1198,'RADIUS','','',55252413,110634741,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(23380,'81701350','2ed26677887303ad','mfantsipim','','','192.168.101.10','15733587','Ethernet','2019-02-10 05:50:15','2019-02-10 06:10:01',1187,'RADIUS','','',4892,2452,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(23381,'81701351','6625b60ee41eeb93','britwums','','','192.168.101.10','15733588','Ethernet','2019-02-10 05:50:15','2019-02-10 06:10:01',1186,'RADIUS','','',2025920,96043010,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(80604,'81d0e454','80726b7b3c99d012','SoNM','','','192.168.100.10','15787292','Ethernet','2019-10-14 10:25:04','2019-10-14 12:25:04',7199,'RADIUS','','',4790042,46389525,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(23383,'81701353','db8215cf555726e2','capitalhill','','','192.168.101.10','15733590','Ethernet','2019-02-10 05:50:16','2019-02-10 06:00:04',589,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(23384,'81701354','604183708e3e105a','affiliation','','','192.168.101.10','15733591','Ethernet','2019-02-10 05:55:04','2019-02-10 06:10:02',898,'RADIUS','','',4023,3922,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(23386,'81701356','e57c8fc3d5d4e4ec','obrapafm','','','192.168.101.10','15733593','Ethernet','2019-02-10 06:00:04','2019-02-10 06:15:03',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(23387,'81701357','e85046a4c2f9ec0e','capitalhill','','','192.168.101.10','15733594','Ethernet','2019-02-10 06:00:05','2019-02-10 06:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(23388,'81701358','1813115b78d30979','pempamsie','','','192.168.101.10','15733595','Ethernet','2019-02-10 06:05:44','2019-02-10 06:25:41',1198,'RADIUS','','',25412460,79141499,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(23389,'81701359','f3e01fc8d13cbe54','mfantsipim','','','192.168.101.10','15733596','Ethernet','2019-02-10 06:10:02','2019-02-10 06:30:01',1199,'RADIUS','','',4617,2220,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(23390,'8170135a','35f695d15fd3088f','britwums','','','192.168.101.10','15733597','Ethernet','2019-02-10 06:10:03','2019-02-10 06:30:01',1199,'RADIUS','','',639201,729881,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(80603,'81d0e453','29c247e0d37ad3b1','cegrad','','','192.168.100.10','15787291','Ethernet','2019-10-14 10:10:09','2019-10-14 12:10:09',7200,'RADIUS','','',571149715,997382795,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(23392,'8170135c','e4453cccc95da1f8','affiliation','','','192.168.101.10','15733599','Ethernet','2019-02-10 06:10:04','2019-02-10 06:25:02',898,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(78266,'81d0d508','91b0f66f033e7c9b','mfantsipim','','','192.168.100.10','15783369','Ethernet','2019-10-01 22:10:06','2019-10-01 22:30:04',1199,'RADIUS','','',121998,299263,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(23393,'8170135d','7e05dbdb774b9ccb','capitalhill','','','192.168.101.10','15733600','Ethernet','2019-02-10 06:10:05','2019-02-10 06:20:40',636,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(23394,'8170135e','0ce7bc21c7f38bb4','obrapafm','','','192.168.101.10','15733601','Ethernet','2019-02-10 06:15:04','2019-02-10 06:30:03',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(23395,'8170135f','6281b955b0b7a7d7','capitalhill','','','192.168.101.10','15733602','Ethernet','2019-02-10 06:20:40','2019-02-10 06:30:04',564,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(23397,'81701361','5c0de49b6989943e','affiliation','','','192.168.101.10','15733604','Ethernet','2019-02-10 06:25:04','2019-02-10 06:40:02',898,'RADIUS','','',2078,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(23398,'81701362','5ad5190131b2946f','pempamsie','','','192.168.101.10','15733605','Ethernet','2019-02-10 06:25:44','2019-02-10 06:45:41',1198,'RADIUS','','',60903342,227833652,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(23399,'81701363','d29039596839051d','mfantsipim','','','192.168.101.10','15733606','Ethernet','2019-02-10 06:30:02','2019-02-10 06:50:01',1199,'RADIUS','','',4976,2380,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(23400,'81701364','0b1bae20fc0a4966','britwums','','','192.168.101.10','15733607','Ethernet','2019-02-10 06:30:03','2019-02-10 06:50:01',1199,'RADIUS','','',1083344,974824,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(80602,'81d0e452','890f6e2c76c8f92d','anane-fenin','','','192.168.100.10','15787290','Ethernet','2019-10-14 10:10:07','2019-10-14 12:10:06',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(23402,'81701366','84e8283e3a48338c','obrapafm','','','192.168.101.10','15733609','Ethernet','2019-02-10 06:30:04','2019-02-10 06:45:03',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(23403,'81701367','e44e61f0c24ad524','capitalhill','','','192.168.101.10','15733610','Ethernet','2019-02-10 06:30:05','2019-02-10 06:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(80601,'81d0e451','02274fad6e7cd01c','mfantsipim','','','192.168.100.10','15787289','Ethernet','2019-10-14 10:10:06','2019-10-14 10:30:04',1199,'RADIUS','','',168510,158076,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(23405,'81701369','51476a72e71fc055','affiliation','','','192.168.101.10','15733612','Ethernet','2019-02-10 06:40:04','2019-02-10 06:55:02',898,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(78265,'81d0d507','85c3af29b5cfd991','affiliation','','','192.168.100.10','15783368','Ethernet','2019-10-01 22:10:03','2019-10-02 00:10:02',7199,'RADIUS','','',16891,72,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(23406,'8170136a','bf502cd516356238','capitalhill','','','192.168.101.10','15733613','Ethernet','2019-02-10 06:40:05','2019-02-10 06:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(23407,'8170136b','39a2b62c0f71b8e8','obrapafm','','','192.168.101.10','15733614','Ethernet','2019-02-10 06:45:04','2019-02-10 07:00:03',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(23408,'8170136c','a1bd1f1fc3ad8979','pempamsie','','','192.168.101.10','15733615','Ethernet','2019-02-10 06:45:44','2019-02-10 07:05:41',1198,'RADIUS','','',47294410,145548137,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(23409,'8170136d','4eab36becb3af29d','mfantsipim','','','192.168.101.10','15733616','Ethernet','2019-02-10 06:50:02','2019-02-10 07:10:01',1199,'RADIUS','','',4925,2345,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(23410,'8170136e','6486be932a146ea3','britwums','','','192.168.101.10','15733617','Ethernet','2019-02-10 06:50:03','2019-02-10 07:10:01',1199,'RADIUS','','',2720898,125946984,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(80600,'81d0e450','c3ad0e78585ba127','affiliation','','','192.168.100.10','15787288','Ethernet','2019-10-14 10:10:05','2019-10-14 12:10:04',7200,'RADIUS','','',4313178,25500015,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(23412,'81701370','dac160342cc44558','capitalhill','','','192.168.101.10','15733619','Ethernet','2019-02-10 06:50:05','2019-02-10 07:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(23413,'81701371','6bb554732d2363ea','affiliation','','','192.168.101.10','15733620','Ethernet','2019-02-10 06:55:04','2019-02-10 07:10:02',898,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(80599,'81d0e44f','834680800db8311b','mfantsipim','','','192.168.100.10','15787287','Ethernet','2019-10-14 09:50:05','2019-10-14 10:10:04',1199,'RADIUS','','',202666,176282,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(23415,'81701373','fe69302e05c8dd51','obrapafm','','','192.168.101.10','15733622','Ethernet','2019-02-10 07:00:04','2019-02-10 07:15:03',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(23416,'81701374','dfd48b2d73086a71','capitalhill','','','192.168.101.10','15733623','Ethernet','2019-02-10 07:00:05','2019-02-10 07:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(23417,'81701375','6dd079aee012f351','pempamsie','','','192.168.101.10','15733624','Ethernet','2019-02-10 07:05:44','2019-02-10 07:25:41',1198,'RADIUS','','',84905914,253519616,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(23418,'81701376','d09fa21ec3646c5f','mfantsipim','','','192.168.101.10','15733625','Ethernet','2019-02-10 07:10:02','2019-02-10 07:30:01',1199,'RADIUS','','',4969,2523,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(23419,'81701377','03c2a045a235424e','britwums','','','192.168.101.10','15733626','Ethernet','2019-02-10 07:10:03','2019-02-10 07:30:01',1198,'RADIUS','','',677521,17809532,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(80598,'81d0e44e','dc94d3c15e63108a','src_hostel','','','192.168.100.10','15787286','Ethernet','2019-10-14 09:34:57','2019-10-14 10:34:56',3599,'RADIUS','','',151728,332338,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(23421,'81701379','40fe8958265bbdb4','affiliation','','','192.168.101.10','15733628','Ethernet','2019-02-10 07:10:04','2019-02-10 07:25:02',898,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(23422,'8170137a','2c186ab8467086b7','capitalhill','','','192.168.101.10','15733629','Ethernet','2019-02-10 07:10:05','2019-02-10 07:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(23423,'8170137b','64f71f10c7c6e76c','obrapafm','','','192.168.101.10','15733630','Ethernet','2019-02-10 07:15:04','2019-02-10 07:30:03',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(23425,'8170137d','d1a9a1347d4a2741','capitalhill','','','192.168.101.10','15733632','Ethernet','2019-02-10 07:20:05','2019-02-10 07:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(23426,'8170137e','97d59e732ad68cd7','affiliation','','','192.168.101.10','15733633','Ethernet','2019-02-10 07:25:04','2019-02-10 07:40:02',898,'RADIUS','','',2114,151,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(23427,'8170137f','4e01d628c958e0f4','pempamsie','','','192.168.101.10','15733634','Ethernet','2019-02-10 07:25:44','2019-02-10 07:45:42',1198,'RADIUS','','',104994299,241880015,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(80597,'81d0e44d','196a0857cec8fa03','mfantsipim','','','192.168.100.10','15787285','Ethernet','2019-10-14 09:30:06','2019-10-14 09:50:04',1199,'RADIUS','','',167603,151202,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(23428,'81701380','87066eac03c7ceab','mfantsipim','','','192.168.101.10','15733635','Ethernet','2019-02-10 07:30:02','2019-02-10 07:50:01',1199,'RADIUS','','',7705,8505,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(23429,'81701381','a097ee0cf172fccb','britwums','','','192.168.101.10','15733636','Ethernet','2019-02-10 07:30:03','2019-02-10 07:50:01',1199,'RADIUS','','',1529338,7916599,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(23431,'81701383','b903dc00bd481d82','obrapafm','','','192.168.101.10','15733638','Ethernet','2019-02-10 07:30:04','2019-02-10 07:45:03',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(23432,'81701384','35192b827eb5ff43','capitalhill','','','192.168.101.10','15733639','Ethernet','2019-02-10 07:30:05','2019-02-10 07:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(80596,'81d0e44c','31b0c0ceb59ef9f4','baduwa','','','192.168.100.10','15787284','Ethernet','2019-10-14 09:27:27','2019-10-14 10:27:27',3600,'RADIUS','','',21186,25364,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(23434,'81701386','f17bed7933728f82','affiliation','','','192.168.101.10','15733641','Ethernet','2019-02-10 07:40:04','2019-02-10 07:55:02',898,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(23435,'81701387','ecec847a491f189f','capitalhill','','','192.168.101.10','15733642','Ethernet','2019-02-10 07:40:05','2019-02-10 07:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(23436,'81701388','bb3002933ac45742','obrapafm','','','192.168.101.10','15733643','Ethernet','2019-02-10 07:45:04','2019-02-10 08:00:03',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(23437,'81701389','29ce2d01b80bd96b','pempamsie','','','192.168.101.10','15733644','Ethernet','2019-02-10 07:45:44','2019-02-10 08:05:41',1198,'RADIUS','','',38588324,234102938,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(23438,'8170138a','2e84b6a1a8830821','mfantsipim','','','192.168.101.10','15733645','Ethernet','2019-02-10 07:50:02','2019-02-10 08:10:01',1199,'RADIUS','','',5032,2452,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(23439,'8170138b','f1163a24ab67e8ed','britwums','','','192.168.101.10','15733646','Ethernet','2019-02-10 07:50:03','2019-02-10 08:10:01',1199,'RADIUS','','',819207,2929245,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(80595,'81d0e44b','5c0eff68cf163683','mfantsipim','','','192.168.100.10','15787283','Ethernet','2019-10-14 09:10:06','2019-10-14 09:30:04',1199,'RADIUS','','',169310,151525,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(23441,'8170138d','0b7795dc5d883591','capitalhill','','','192.168.101.10','15733648','Ethernet','2019-02-10 07:50:05','2019-02-10 08:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(23442,'8170138e','c3220d078880e5c8','affiliation','','','192.168.101.10','15733649','Ethernet','2019-02-10 07:55:04','2019-02-10 08:10:02',898,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(80594,'81d0e44a','a216ecbe1f0c1ee9','mfantsipim','','','192.168.100.10','15787282','Ethernet','2019-10-14 08:50:06','2019-10-14 09:10:04',1199,'RADIUS','','',148062,139011,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(23444,'81701390','c8140b47eecc804a','obrapafm','','','192.168.101.10','15733651','Ethernet','2019-02-10 08:00:04','2019-02-10 08:15:03',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(23445,'81701391','26e72a6c62b4bc75','capitalhill','','','192.168.101.10','15733652','Ethernet','2019-02-10 08:00:05','2019-02-10 08:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(23446,'81701392','9e1e7fe196c7f2e4','pempamsie','','','192.168.101.10','15733653','Ethernet','2019-02-10 08:05:44','2019-02-10 08:25:41',1198,'RADIUS','','',52003238,233542120,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(23447,'81701393','376f1f00d72656b7','mfantsipim','','','192.168.101.10','15733654','Ethernet','2019-02-10 08:10:02','2019-02-10 08:30:01',1199,'RADIUS','','',4869,2273,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(23448,'81701394','6895068282a4f6a4','britwums','','','192.168.101.10','15733655','Ethernet','2019-02-10 08:10:03','2019-02-10 08:30:01',1199,'RADIUS','','',14610,55855,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(23450,'81701396','4fc589c13a87bf98','capitalhill','','','192.168.101.10','15733658','Ethernet','2019-02-10 08:10:05','2019-02-10 08:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(23451,'81701397','71398377b2280093','affiliation','','','192.168.101.10','15733657','Ethernet','2019-02-10 08:10:05','2019-02-10 08:25:02',897,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(23452,'81701398','f3626942d35581c4','obrapafm','','','192.168.101.10','15733659','Ethernet','2019-02-10 08:15:04','2019-02-10 08:30:03',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(80593,'81d0e449','26804a00482d0aae','src_hostel','','','192.168.100.10','15787281','Ethernet','2019-10-14 08:34:56','2019-10-14 09:34:56',3599,'RADIUS','','',2664592,50022870,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(80592,'81d0e448','dc432f755c5ac0a0','mfantsipim','','','192.168.100.10','15787280','Ethernet','2019-10-14 08:30:06','2019-10-14 08:50:04',1199,'RADIUS','','',167307,150109,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(23454,'8170139a','b80a44a9ea9242c5','capitalhill','','','192.168.101.10','15733661','Ethernet','2019-02-10 08:20:05','2019-02-10 08:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.1',0,0,''),(23455,'8170139b','8c53ed8c1d7360c4','affiliation','','','192.168.101.10','15733662','Ethernet','2019-02-10 08:25:04','2019-02-10 08:40:02',898,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(23456,'8170139c','959961c758039624','pempamsie','','','192.168.101.10','15733663','Ethernet','2019-02-10 08:25:44','2019-02-10 08:45:41',1198,'RADIUS','','',80450637,310710219,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(23457,'8170139d','73eb0bee726406fc','mfantsipim','','','192.168.101.10','15733664','Ethernet','2019-02-10 08:30:02','2019-02-10 08:50:01',1198,'RADIUS','','',5032,2532,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(23458,'8170139e','62282da47565d24a','britwums','','','192.168.101.10','15733665','Ethernet','2019-02-10 08:30:03','2019-02-10 08:50:01',1199,'RADIUS','','',189358,292308,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(23460,'817013a0','826db3d803739639','obrapafm','','','192.168.101.10','15733667','Ethernet','2019-02-10 08:30:04','2019-02-10 08:45:03',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(23461,'817013a1','fe61f71369abd3d9','capitalhill','','','192.168.101.10','15733668','Ethernet','2019-02-10 08:30:05','2019-02-10 08:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(80591,'81d0e447','13a7db5d60e6d957','baduwa','','','192.168.100.10','15787279','Ethernet','2019-10-14 08:27:27','2019-10-14 09:27:27',3600,'RADIUS','','',26202,35652,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(80590,'81d0e446','a4fafbeaccc93a63','SoNM','','','192.168.100.10','15787278','Ethernet','2019-10-14 08:25:04','2019-10-14 10:25:04',7200,'RADIUS','','',5331970,73508439,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(23463,'817013a3','4f94ad9c1c5b49c8','affiliation','','','192.168.101.10','15733670','Ethernet','2019-02-10 08:40:04','2019-02-10 08:55:03',898,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(23464,'817013a4','bc5cefc5075ac596','capitalhill','','','192.168.101.10','15733671','Ethernet','2019-02-10 08:40:06','2019-02-10 08:50:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(23465,'817013a5','bec96d078db8121f','obrapafm','','','192.168.101.10','15733672','Ethernet','2019-02-10 08:45:04','2019-02-10 09:00:03',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(23466,'817013a6','93a24f5d271dc47f','pempamsie','','','192.168.101.10','15733673','Ethernet','2019-02-10 08:45:44','2019-02-10 09:05:42',1198,'RADIUS','','',73444742,258126864,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(23467,'817013a7','068cc1696128cddd','mfantsipim','','','192.168.101.10','15733674','Ethernet','2019-02-10 08:50:02','2019-02-10 09:10:01',1198,'RADIUS','','',4920,2324,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(23468,'817013a8','f14a0d7f84b9dd37','britwums','','','192.168.101.10','15733675','Ethernet','2019-02-10 08:50:03','2019-02-10 09:10:01',1199,'RADIUS','','',486970,1057314,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(23470,'817013aa','df47a92a6c09a8f3','capitalhill','','','192.168.101.10','15733677','Ethernet','2019-02-10 08:50:05','2019-02-10 09:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(23471,'817013ab','e86468a6826af4ae','affiliation','','','192.168.101.10','15733678','Ethernet','2019-02-10 08:55:04','2019-02-10 09:10:02',898,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(80589,'81d0e445','decade0b5c5d5275','cegrad','','','192.168.100.10','15787277','Ethernet','2019-10-14 08:10:09','2019-10-14 10:10:09',7199,'RADIUS','','',442410979,1457913052,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(78264,'81d0d506','93c3ad78059abcd3','mfantsipim','','','192.168.100.10','15783367','Ethernet','2019-10-01 21:50:06','2019-10-01 22:10:04',1199,'RADIUS','','',121876,298975,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(23473,'817013ad','65e2f94d6394e804','obrapafm','','','192.168.101.10','15733680','Ethernet','2019-02-10 09:00:04','2019-02-10 09:15:03',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(23474,'817013ae','68e4973a17ca68a5','capitalhill','','','192.168.101.10','15733681','Ethernet','2019-02-10 09:00:05','2019-02-10 09:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(23475,'817013af','fa07db680d20e3f8','pempamsie','','','192.168.101.10','15733682','Ethernet','2019-02-10 09:05:44','2019-02-10 09:25:42',1198,'RADIUS','','',48534362,218331938,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(23476,'817013b0','de4d77c15a327b4c','mfantsipim','','','192.168.101.10','15733683','Ethernet','2019-02-10 09:10:02','2019-02-10 09:30:01',1198,'RADIUS','','',5030,2525,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(23477,'817013b1','becd250d7e3a4b9e','britwums','','','192.168.101.10','15733684','Ethernet','2019-02-10 09:10:03','2019-02-10 09:30:01',1199,'RADIUS','','',237609,756729,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(80588,'81d0e444','4a7a7d762d12f2e2','anane-fenin','','','192.168.100.10','15787276','Ethernet','2019-10-14 08:10:07','2019-10-14 10:10:06',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(23479,'817013b3','d79ae44a799b433a','affiliation','','','192.168.101.10','15733686','Ethernet','2019-02-10 09:10:04','2019-02-10 09:25:03',898,'RADIUS','','',2235,137,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(23480,'817013b4','12ce887015343280','capitalhill','','','192.168.101.10','15733687','Ethernet','2019-02-10 09:10:05','2019-02-10 09:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(23481,'817013b5','ed1f5e4cf1fada6a','obrapafm','','','192.168.101.10','15733688','Ethernet','2019-02-10 09:15:04','2019-02-10 09:30:03',898,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(80587,'81d0e443','488d391bc376872b','mfantsipim','','','192.168.100.10','15787275','Ethernet','2019-10-14 08:10:06','2019-10-14 08:30:04',1199,'RADIUS','','',123730,122129,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(23483,'817013b7','1709000494ff02bc','capitalhill','','','192.168.101.10','15733690','Ethernet','2019-02-10 09:20:05','2019-02-10 09:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(23484,'817013b8','670297eda9941021','affiliation','','','192.168.101.10','15733691','Ethernet','2019-02-10 09:25:04','2019-02-10 09:40:03',899,'RADIUS','','',1947,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(23485,'817013b9','a280db444d7523b4','pempamsie','','','192.168.101.10','15733692','Ethernet','2019-02-10 09:25:44','2019-02-10 09:45:42',1198,'RADIUS','','',37353425,261513488,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(23486,'817013ba','3aa9b8541abfa2c1','mfantsipim','','','192.168.101.10','15733693','Ethernet','2019-02-10 09:30:02','2019-02-10 09:50:01',1198,'RADIUS','','',4085,2167,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(23487,'817013bb','614069f89b23c543','britwums','','','192.168.101.10','15733694','Ethernet','2019-02-10 09:30:03','2019-02-10 09:50:01',1199,'RADIUS','','',3385525,94979033,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(80586,'81d0e442','1bb648bbc905999c','affiliation','','','192.168.100.10','15787274','Ethernet','2019-10-14 08:10:05','2019-10-14 10:10:04',7200,'RADIUS','','',3339547,43922942,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(23489,'817013bd','99e85ba4a262c8a8','obrapafm','','','192.168.101.10','15733696','Ethernet','2019-02-10 09:30:04','2019-02-10 09:45:03',898,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(23490,'817013be','cb97978920b07e64','capitalhill','','','192.168.101.10','15733697','Ethernet','2019-02-10 09:30:05','2019-02-10 09:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(80585,'81d0e441','175a783e116b9329','britwums','','','192.168.100.10','15787273','Ethernet','2019-10-14 08:10:05','2019-10-14 13:10:04',18000,'RADIUS','','',635744,1563669,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(23492,'817013c0','0afeb9f2b3fd10a2','affiliation','','','192.168.101.10','15733699','Ethernet','2019-02-10 09:40:04','2019-02-10 09:55:02',898,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(23493,'817013c1','c92a941735e5c03c','capitalhill','','','192.168.101.10','15733700','Ethernet','2019-02-10 09:40:05','2019-02-10 09:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(23494,'817013c2','9dfd12a6f06296e3','obrapafm','','','192.168.101.10','15733701','Ethernet','2019-02-10 09:45:04','2019-02-10 10:00:03',898,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(23495,'817013c3','aaff94a9f48083ce','pempamsie','','','192.168.101.10','15733702','Ethernet','2019-02-10 09:45:44','2019-02-10 10:05:42',1198,'RADIUS','','',45104092,178875747,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(23496,'817013c4','d52e7106b0f6ac5f','mfantsipim','','','192.168.101.10','15733703','Ethernet','2019-02-10 09:50:02','2019-02-10 10:10:01',1199,'RADIUS','','',4920,2399,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(23497,'817013c5','6317f95921386f14','britwums','','','192.168.101.10','15733704','Ethernet','2019-02-10 09:50:03','2019-02-10 10:10:01',1199,'RADIUS','','',2733,125,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(80584,'81d0e440','2bc85ca4bb038678','pempamsie','','','192.168.100.10','15787272','Ethernet','2019-10-14 08:05:43','2019-10-14 10:25:43',8399,'RADIUS','','',193659921,3032356065,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(23499,'817013c7','2778904492d4f612','capitalhill','','','192.168.101.10','15733706','Ethernet','2019-02-10 09:50:05','2019-02-10 10:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(23500,'817013c8','b8e41f46d7902c77','affiliation','','','192.168.101.10','15733707','Ethernet','2019-02-10 09:55:04','2019-02-10 10:10:02',899,'RADIUS','','',2376,151,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(78263,'81d0d505','3fbc79f7be2467e7','src_hostel','','','192.168.100.10','15783366','Ethernet','2019-10-01 21:34:56','2019-10-01 22:34:55',3599,'RADIUS','','',959768,17834649,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(23503,'817013ca','f13defb5b16106de','obrapafm','','','192.168.101.10','15733709','Ethernet','2019-02-10 10:00:04','2019-02-10 10:15:03',898,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(23504,'817013cb','a35911fb1d0674a1','capitalhill','','','192.168.101.10','15733710','Ethernet','2019-02-10 10:00:05','2019-02-10 10:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(80583,'81d0e43f','a024b31a1dda66db','amanful','','','192.168.100.10','15787271','Ethernet','2019-10-14 08:00:07','2019-10-14 16:00:06',28799,'RADIUS','','',103483,68401,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(23505,'817013cc','0731fc5b98d8c857','pempamsie','','','192.168.101.10','15733711','Ethernet','2019-02-10 10:05:44','2019-02-10 10:25:42',1198,'RADIUS','','',15841955,321872114,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(23506,'817013cd','2effdca34b3913d3','mfantsipim','','','192.168.101.10','15733712','Ethernet','2019-02-10 10:10:02','2019-02-10 10:30:01',1198,'RADIUS','','',4920,2399,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(23507,'817013ce','dac8dc73227bbb99','britwums','','','192.168.101.10','15733713','Ethernet','2019-02-10 10:10:03','2019-02-10 10:30:01',1199,'RADIUS','','',2733,125,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(80582,'81d0e43e','87dc07f31e85ef2d','mfantsipim','','','192.168.100.10','15787270','Ethernet','2019-10-14 07:50:06','2019-10-14 08:10:04',1199,'RADIUS','','',125187,122409,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(23509,'817013d0','6e70b79a10ec68e1','affiliation','','','192.168.101.10','15733715','Ethernet','2019-02-10 10:10:04','2019-02-10 10:25:03',899,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(23510,'817013d1','4396f58d23030e24','capitalhill','','','192.168.101.10','15733716','Ethernet','2019-02-10 10:10:05','2019-02-10 10:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(23511,'817013d2','4e81147103bd25e0','obrapafm','','','192.168.101.10','15733717','Ethernet','2019-02-10 10:15:06','2019-02-10 10:30:03',896,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(81840,'81d0e8da','3bda0db92cb7eb36','britwums','','','192.168.100.10','15788450','Ethernet','2019-10-20 09:10:09','2019-10-20 14:10:09',18000,'RADIUS','','',2781830,31876115,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(23514,'817013d4','c3df4731cc975d95','capitalhill','','','192.168.101.10','15733719','Ethernet','2019-02-10 10:20:07','2019-02-10 10:30:04',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(23515,'817013d5','1d032522a9c74c53','affiliation','','','192.168.101.10','15733720','Ethernet','2019-02-10 10:25:04','2019-02-10 10:40:03',899,'RADIUS','','',6032,9219,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(23516,'817013d6','e84b59c10f44b92e','pempamsie','','','192.168.101.10','15733721','Ethernet','2019-02-10 10:25:44','2019-02-10 10:45:42',1198,'RADIUS','','',27123398,340128304,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(80581,'81d0e43d','5ad6f2f63fd142b5','src_hostel','','','192.168.100.10','15787269','Ethernet','2019-10-14 07:34:56','2019-10-14 08:34:56',3599,'RADIUS','','',110507,234248,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(23517,'817013d7','8537fbfa9c8b6f00','mfantsipim','','','192.168.101.10','15733722','Ethernet','2019-02-10 10:30:02','2019-02-10 10:50:01',1199,'RADIUS','','',4869,2273,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(23518,'817013d8','f6115b42eb11904b','britwums','','','192.168.101.10','15733723','Ethernet','2019-02-10 10:30:03','2019-02-10 10:50:01',1199,'RADIUS','','',2733,125,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(23520,'817013da','9caddbeee0ba765c','obrapafm','','','192.168.101.10','15733725','Ethernet','2019-02-10 10:30:04','2019-02-10 10:45:03',898,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(23521,'817013db','86c605075e304347','capitalhill','','','192.168.101.10','15733726','Ethernet','2019-02-10 10:30:05','2019-02-10 10:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(80580,'81d0e43c','5b56dd4fcd67d558','mfantsipim','','','192.168.100.10','15787268','Ethernet','2019-10-14 07:30:06','2019-10-14 07:50:04',1199,'RADIUS','','',156121,145609,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(23523,'817013dd','7cdbeb8ebc53ae83','affiliation','','','192.168.101.10','15733728','Ethernet','2019-02-10 10:40:04','2019-02-10 10:55:03',899,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(23524,'817013de','3683d7de0aca6654','capitalhill','','','192.168.101.10','15733729','Ethernet','2019-02-10 10:40:06','2019-02-10 10:50:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(23525,'817013df','813b53564a59b742','obrapafm','','','192.168.101.10','15733730','Ethernet','2019-02-10 10:45:06','2019-02-10 11:00:03',896,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(23526,'817013e0','5329c28a3d93f736','pempamsie','','','192.168.101.10','15733731','Ethernet','2019-02-10 10:45:44','2019-02-10 11:05:41',1198,'RADIUS','','',14200106,358798449,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(23527,'817013e1','04d681ffa35045c3','mfantsipim','','','192.168.101.10','15733732','Ethernet','2019-02-10 10:50:02','2019-02-10 11:10:01',1198,'RADIUS','','',5032,2452,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(80579,'81d0e43b','bd5c238c4f67bb0f','baduwa','','','192.168.100.10','15787267','Ethernet','2019-10-14 07:27:27','2019-10-14 08:27:27',3600,'RADIUS','','',16695,16325,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(23529,'817013e3','65a9607c0452d4e9','britwums','','','192.168.101.10','15733733','Ethernet','2019-02-10 10:50:04','2019-02-10 11:10:01',1198,'RADIUS','','',2755,157,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(23530,'817013e4','7737603ce0df2070','capitalhill','','','192.168.101.10','15733735','Ethernet','2019-02-10 10:50:05','2019-02-10 11:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(23531,'817013e5','6506dca7eb03c6e4','affiliation','','','192.168.101.10','15733736','Ethernet','2019-02-10 10:55:04','2019-02-10 11:10:03',899,'RADIUS','','',1947,135,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(80578,'81d0e43a','07b783754a4fd553','mfantsipim','','','192.168.100.10','15787266','Ethernet','2019-10-14 07:10:06','2019-10-14 07:30:04',1199,'RADIUS','','',122860,120471,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(23533,'817013e7','ac45090c33454a1a','obrapafm','','','192.168.101.10','15733738','Ethernet','2019-02-10 11:00:04','2019-02-10 11:15:03',898,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(23534,'817013e8','2f724865ced059d7','capitalhill','','','192.168.101.10','15733739','Ethernet','2019-02-10 11:00:05','2019-02-10 11:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(23535,'817013e9','25bac92af57f446b','pempamsie','','','192.168.101.10','15733740','Ethernet','2019-02-10 11:05:45','2019-02-10 11:25:41',1197,'RADIUS','','',11776343,303186368,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(23536,'817013ea','b93b22001f90ed1d','mfantsipim','','','192.168.101.10','15733741','Ethernet','2019-02-10 11:10:02','2019-02-10 11:30:01',1199,'RADIUS','','',5032,2455,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(23537,'817013eb','73dec7d97b87c240','britwums','','','192.168.101.10','15733742','Ethernet','2019-02-10 11:10:03','2019-02-10 11:30:02',1199,'RADIUS','','',2733,125,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(23539,'817013ed','5302cd5f3fbda73e','affiliation','','','192.168.101.10','15733744','Ethernet','2019-02-10 11:10:04','2019-02-10 11:25:03',898,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(23540,'817013ee','0551eb60483d86b7','capitalhill','','','192.168.101.10','15733745','Ethernet','2019-02-10 11:10:07','2019-02-10 11:20:05',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(80577,'81d0e436','97e28421d0feb1a0','baduwa','','','192.168.11.106','15787262','Ethernet','2019-10-14 06:27:28',NULL,1500,'RADIUS','',NULL,7005,5933,'service1','74:4D:28:8A:10:AF','','Framed-User','PPP','192.168.5.150',0,NULL,''),(23541,'817013ef','be66cde716471368','obrapafm','','','192.168.101.10','15733746','Ethernet','2019-02-10 11:15:06','2019-02-10 11:30:03',896,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(80576,'81d0e439','5fd00549ef17befe','mfantsipim','','','192.168.100.10','15787265','Ethernet','2019-10-14 06:50:05','2019-10-14 07:10:04',1199,'RADIUS','','',123592,121312,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(23543,'817013f1','39a48268f7604930','capitalhill','','','192.168.101.10','15733748','Ethernet','2019-02-10 11:20:05','2019-02-10 11:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.2',0,0,''),(23544,'817013f2','2c8c7c50d3b2ce88','affiliation','','','192.168.101.10','15733749','Ethernet','2019-02-10 11:25:04','2019-02-10 11:40:05',901,'RADIUS','','',2340,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.3',0,0,''),(23545,'817013f3','ca48e6b181ad9c37','pempamsie','','','192.168.101.10','15733750','Ethernet','2019-02-10 11:25:44','2019-02-10 11:45:42',1198,'RADIUS','','',11924699,221495941,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.4',0,0,''),(23546,'817013f4','0ebbfddcf6151665','britwums','','','192.168.101.10','15733751','Ethernet','2019-02-10 11:30:03','2019-02-10 11:50:02',1199,'RADIUS','','',2733,125,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.5',0,0,''),(23547,'817013f5','5d7ed0b0e2b4098d','mfantsipim','','','192.168.101.10','15733752','Ethernet','2019-02-10 11:30:03','2019-02-10 11:50:01',1198,'RADIUS','','',5083,2637,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.6',0,0,''),(23549,'817013f7','51c25b858ffa81df','obrapafm','','','192.168.101.10','15733754','Ethernet','2019-02-10 11:30:04','2019-02-10 11:45:03',898,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.8',0,0,''),(23550,'817013f8','78bcec9490fa082d','capitalhill','','','192.168.101.10','15733755','Ethernet','2019-02-10 11:30:05','2019-02-10 11:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.9',0,0,''),(80575,'81d0e438','cc2cc9e079a5d19c','src_hostel','','','192.168.100.10','15787264','Ethernet','2019-10-14 06:34:56','2019-10-14 07:34:56',3599,'RADIUS','','',84417,155805,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(23551,'817013f9','e192635342285b13','capitalhill','','','192.168.101.10','15733756','Ethernet','2019-02-10 11:40:05','2019-02-10 11:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(78262,'81d0d504','9d0f2c89738a98c3','mfantsipim','','','192.168.100.10','15783365','Ethernet','2019-10-01 21:30:06','2019-10-01 21:50:05',1199,'RADIUS','','',121765,298852,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(23553,'817013fb','70c54bfab5138173','affiliation','','','192.168.101.10','15733758','Ethernet','2019-02-10 11:40:05','2019-02-10 11:55:03',898,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(23554,'817013fc','8af5c2fb2d765c31','obrapafm','','','192.168.101.10','15733759','Ethernet','2019-02-10 11:45:05','2019-02-10 12:00:03',898,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(23555,'817013fd','ff9e26c55e11e231','pempamsie','','','192.168.101.10','15733760','Ethernet','2019-02-10 11:45:44','2019-02-10 12:05:42',1198,'RADIUS','','',11868858,264623210,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(23556,'817013fe','508947d213c34ac2','mfantsipim','','','192.168.101.10','15733761','Ethernet','2019-02-10 11:50:02','2019-02-10 12:10:01',1199,'RADIUS','','',4729,2273,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(23557,'81701400','34fb3528baf6e126','britwums','','','192.168.101.10','15733762','Ethernet','2019-02-10 11:50:04','2019-02-10 12:10:02',1198,'RADIUS','','',2602,125,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(80574,'81d0e437','32ad7e922df03a49','mfantsipim','','','192.168.100.10','15787263','Ethernet','2019-10-14 06:30:05','2019-10-14 06:50:04',1199,'RADIUS','','',130293,129711,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(23559,'81701401','560924d65b00724d','capitalhill','','','192.168.101.10','15733764','Ethernet','2019-02-10 11:50:05','2019-02-10 12:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(23560,'81701402','d33f477b054ed6e2','affiliation','','','192.168.101.10','15733765','Ethernet','2019-02-10 11:55:04','2019-02-10 12:10:03',899,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(23562,'81701404','5cd9ec6841a9def1','capitalhill','','','192.168.101.10','15733767','Ethernet','2019-02-10 12:00:05','2019-02-10 12:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(23563,'81701405','b6303c700da421b4','obrapafm','','','192.168.101.10','15733768','Ethernet','2019-02-10 12:00:05','2019-02-10 12:15:03',897,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(80573,'81d0e436','f9607967030dbb4c','baduwa','','','192.168.100.10','15787262','Ethernet','2019-10-14 06:27:28','2019-10-14 07:27:27',3599,'RADIUS','','',20333,25557,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(23564,'81701406','1c8181b39cc72b16','pempamsie','','','192.168.101.10','15733769','Ethernet','2019-02-10 12:05:44','2019-02-10 12:25:42',1198,'RADIUS','','',13225505,280447124,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(23565,'81701407','09ba06cdc55ecd88','mfantsipim','','','192.168.101.10','15733770','Ethernet','2019-02-10 12:10:02','2019-02-10 12:30:01',1199,'RADIUS','','',5032,2452,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(23566,'81701408','484475386eb2b40e','britwums','','','192.168.101.10','15733771','Ethernet','2019-02-10 12:10:03','2019-02-10 12:30:02',1199,'RADIUS','','',2733,125,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(80572,'81d0e435','261d5a71d17be1e4','SoNM','','','192.168.100.10','15787261','Ethernet','2019-10-14 06:25:05','2019-10-14 08:25:04',7199,'RADIUS','','',125981,254713,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(23568,'8170140a','82e2b54c908a2496','affiliation','','','192.168.101.10','15733773','Ethernet','2019-02-10 12:10:04','2019-02-10 12:25:03',899,'RADIUS','','',2078,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(23569,'8170140b','943e33f226f78f6d','capitalhill','','','192.168.101.10','15733774','Ethernet','2019-02-10 12:10:05','2019-02-10 12:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(23570,'8170140c','d7325622be5250d9','obrapafm','','','192.168.101.10','15733775','Ethernet','2019-02-10 12:15:05','2019-02-10 12:30:03',898,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(23572,'8170140e','8b19681fdd3811f7','capitalhill','','','192.168.101.10','15733777','Ethernet','2019-02-10 12:20:05','2019-02-10 12:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(80571,'81d0e434','ed42ad475c555673','cegrad','','','192.168.100.10','15787260','Ethernet','2019-10-14 06:10:09','2019-10-14 08:10:09',7200,'RADIUS','','',398445640,820765181,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(23573,'8170140f','332d18a30ac402e6','affiliation','','','192.168.101.10','15733778','Ethernet','2019-02-10 12:25:05','2019-02-10 12:40:03',898,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(23574,'81701410','2d8eac3f866d5af3','pempamsie','','','192.168.101.10','15733779','Ethernet','2019-02-10 12:25:44','2019-02-10 12:45:42',1198,'RADIUS','','',17570011,400586107,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(23575,'81701411','4bea3fc0302a9672','britwums','','','192.168.101.10','15733780','Ethernet','2019-02-10 12:30:03','2019-02-10 12:50:02',1199,'RADIUS','','',2733,125,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(23577,'81701413','b35e73b437e498a6','mfantsipim','','','192.168.101.10','15733782','Ethernet','2019-02-10 12:30:04','2019-02-10 12:50:01',1197,'RADIUS','','',4757,2220,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(23578,'81701414','bb74499d11018ba4','obrapafm','','','192.168.101.10','15733783','Ethernet','2019-02-10 12:30:05','2019-02-10 12:45:03',898,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(23579,'81701415','dba0e6d0397001c7','capitalhill','','','192.168.101.10','15733784','Ethernet','2019-02-10 12:30:07','2019-02-10 12:40:05',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(80570,'81d0e433','8667a009aa751434','anane-fenin','','','192.168.100.10','15787259','Ethernet','2019-10-14 06:10:06','2019-10-14 08:10:06',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(80569,'81d0e432','0490bbcc897e0e8a','mfantsipim','','','192.168.100.10','15787258','Ethernet','2019-10-14 06:10:05','2019-10-14 06:30:04',1199,'RADIUS','','',123585,120897,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(23581,'81701417','2497b4775bdfa783','affiliation','','','192.168.101.10','15733786','Ethernet','2019-02-10 12:40:04','2019-02-10 12:55:03',899,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(23582,'81701418','5634ea9f8889cb69','capitalhill','','','192.168.101.10','15733787','Ethernet','2019-02-10 12:40:05','2019-02-10 12:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(23583,'81701419','ebc83b27b03ad645','obrapafm','','','192.168.101.10','15733788','Ethernet','2019-02-10 12:45:04','2019-02-10 13:00:03',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(23584,'8170141a','1c3cb0ff48995d4d','pempamsie','','','192.168.101.10','15733789','Ethernet','2019-02-10 12:45:44','2019-02-10 13:05:42',1198,'RADIUS','','',21856780,336628481,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(23585,'8170141b','fdc0dee960ba13f0','britwums','','','192.168.101.10','15733790','Ethernet','2019-02-10 12:50:03','2019-02-10 13:10:02',1199,'RADIUS','','',2733,125,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(23586,'8170141c','76fd1b8653f3839c','mfantsipim','','','192.168.101.10','15733791','Ethernet','2019-02-10 12:50:03','2019-02-10 13:10:01',1198,'RADIUS','','',5032,2452,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(80568,'81d0e431','2fd5721e2619e2fc','affiliation','','','192.168.100.10','15787257','Ethernet','2019-10-14 06:10:05','2019-10-14 08:10:04',7200,'RADIUS','','',2890911,35787008,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.138',0,0,'');
INSERT INTO `radacct` VALUES (23588,'8170141e','4e2225ea14e07b67','capitalhill','','','192.168.101.10','15733793','Ethernet','2019-02-10 12:50:05','2019-02-10 13:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(23589,'8170141f','6937d9be741df3d3','affiliation','','','192.168.101.10','15733794','Ethernet','2019-02-10 12:55:04','2019-02-10 13:10:03',899,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(80567,'81d0e430','9e5d43694adc0a5b','mfantsipim','','','192.168.100.10','15787256','Ethernet','2019-10-14 05:50:05','2019-10-14 06:10:04',1199,'RADIUS','','',162390,146346,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(23591,'81701421','6c6aba693c118a97','obrapafm','','','192.168.101.10','15733796','Ethernet','2019-02-10 13:00:05','2019-02-10 13:15:03',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(23592,'81701422','aa0dc943a7029a10','capitalhill','','','192.168.101.10','15733797','Ethernet','2019-02-10 13:00:05','2019-02-10 13:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(23593,'81701423','b22d1c8f4948e3fd','pempamsie','','','192.168.101.10','15733798','Ethernet','2019-02-10 13:05:44','2019-02-10 13:25:42',1198,'RADIUS','','',50511949,334091581,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(23594,'81701424','efc4465a4c8f1374','mfantsipim','','','192.168.101.10','15733799','Ethernet','2019-02-10 13:10:02','2019-02-10 13:30:01',1199,'RADIUS','','',4869,2273,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(23595,'81701425','35f93160766b55ea','britwums','','','192.168.101.10','15733800','Ethernet','2019-02-10 13:10:03','2019-02-10 13:30:02',1199,'RADIUS','','',2733,125,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(23597,'81701427','4b29337f6c11fdeb','affiliation','','','192.168.101.10','15733802','Ethernet','2019-02-10 13:10:04','2019-02-10 13:25:03',899,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(23598,'81701428','6134d73f8125ff4a','capitalhill','','','192.168.101.10','15733803','Ethernet','2019-02-10 13:10:07','2019-02-10 13:20:05',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(80566,'81d0e42f','5c6c6e9b15cad00a','pempamsie','','','192.168.100.10','15787255','Ethernet','2019-10-14 05:45:43','2019-10-14 08:05:43',8400,'RADIUS','','',211955271,797024711,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(23599,'81701429','3ef235caacf6b822','obrapafm','','','192.168.101.10','15733804','Ethernet','2019-02-10 13:15:05','2019-02-10 13:30:03',898,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(23601,'8170142b','899eea420ca9ff12','capitalhill','','','192.168.101.10','15733806','Ethernet','2019-02-10 13:20:05','2019-02-10 13:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(80565,'81d0e42e','b9982e11a3d0bcd3','src_hostel','','','192.168.100.10','15787254','Ethernet','2019-10-14 05:34:56','2019-10-14 06:34:55',3600,'RADIUS','','',50727,87006,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(23602,'8170142c','40abaed422026e94','affiliation','','','192.168.101.10','15733807','Ethernet','2019-02-10 13:25:04','2019-02-10 13:40:03',899,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(23603,'8170142d','2810df828e6443db','pempamsie','','','192.168.101.10','15733808','Ethernet','2019-02-10 13:25:44','2019-02-10 13:45:42',1198,'RADIUS','','',58239630,380647114,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(23604,'8170142e','4b8ae9f79f1e062e','mfantsipim','','','192.168.101.10','15733809','Ethernet','2019-02-10 13:30:02','2019-02-10 13:50:01',1199,'RADIUS','','',4920,2399,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(23605,'8170142f','2d402896d6c56557','britwums','','','192.168.101.10','15733810','Ethernet','2019-02-10 13:30:03','2019-02-10 13:50:02',1199,'RADIUS','','',2733,125,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.16',0,0,''),(23607,'81701431','f75ad9a902c69415','obrapafm','','','192.168.101.10','15733812','Ethernet','2019-02-10 13:30:05','2019-02-10 13:45:03',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(23608,'81701432','6e9bfa0ce7a40ca7','capitalhill','','','192.168.101.10','15733813','Ethernet','2019-02-10 13:30:06','2019-02-10 13:40:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.13',0,0,''),(80564,'81d0e42d','2e0f03d021de7a47','mfantsipim','','','192.168.100.10','15787253','Ethernet','2019-10-14 05:30:05','2019-10-14 05:50:04',1199,'RADIUS','','',123218,121078,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(23610,'81701434','755a4cc7bfdb6177','affiliation','','','192.168.101.10','15733815','Ethernet','2019-02-10 13:40:04','2019-02-10 13:55:03',899,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.11',0,0,''),(23611,'81701435','ee0cf80c7a37f9c5','capitalhill','','','192.168.101.10','15733816','Ethernet','2019-02-10 13:40:05','2019-02-10 13:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(80563,'81d0e42c','e1cab8da83fab08e','baduwa','','','192.168.100.10','15787252','Ethernet','2019-10-14 05:27:27','2019-10-14 06:27:27',3600,'RADIUS','','',23318,31855,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(23612,'81701436','6cb2643f4225680f','obrapafm','','','192.168.101.10','15733817','Ethernet','2019-02-10 13:45:05','2019-02-10 14:00:03',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.1',0,0,''),(23613,'81701437','55f30717e7e5b5e8','pempamsie','','','192.168.101.10','15733818','Ethernet','2019-02-10 13:45:44','2019-02-10 14:05:42',1198,'RADIUS','','',28523475,467905166,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(75141,'81d0a8f9','426e5583ee4407b0','mfantsipim','','','192.168.100.2','15772009','Ethernet','2019-09-14 12:10:05','2019-09-14 12:30:03',1199,'RADIUS','','',118417,116659,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(23617,'8170143b','3b5763d97a0df4b2','capitalhill','','','192.168.101.10','15733822','Ethernet','2019-02-10 13:50:06','2019-02-10 14:00:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(75140,'81d0a8f8','1972f38818dcb71b','affiliation','','','192.168.100.2','15772008','Ethernet','2019-09-14 12:10:02','2019-09-14 14:10:02',7200,'RADIUS','','',16742,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(80562,'81d0e42b','f95e522d89c4450e','mfantsipim','','','192.168.100.10','15787251','Ethernet','2019-10-14 05:10:05','2019-10-14 05:30:04',1199,'RADIUS','','',123799,121753,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(75139,'81d0a8f7','80fdf75b2fb5f350','britwums','','','192.168.100.2','15772007','Ethernet','2019-09-14 12:09:21','2019-09-14 12:14:17',297,'RADIUS','','',5502742,43657562,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(23620,'8170143e','270c434e253822b6','obrapafm','','','192.168.101.10','15733825','Ethernet','2019-02-10 14:00:05','2019-02-10 14:15:03',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(75138,'81d0a8f6','51bba8b3d2a95061','ekpetis','','','192.168.100.2','15772006','Ethernet','2019-09-14 11:54:23','2019-09-15 16:16:47',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','NAS-Request','Framed-User','PPP','192.168.5.78',0,0,''),(23622,'81701440','3ef83ee3389ed80e','pempamsie','','','192.168.101.10','15733827','Ethernet','2019-02-10 14:05:44','2019-02-10 14:25:42',1198,'RADIUS','','',18772307,390498128,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(23624,'81701448','8a7d27422ef1ab3a','britwums','','','192.168.101.10','15733835','Ethernet','2019-02-10 14:10:12','2019-02-10 14:30:02',1192,'RADIUS','','',2602,125,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(23625,'81701449','621cbcae1025a0cc','affiliation','','','192.168.101.10','15733836','Ethernet','2019-02-10 14:10:12','2019-02-10 14:25:03',893,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(23626,'81701446','bdf0f568893a2ba4','mfantsipim','','','192.168.101.10','15733833','Ethernet','2019-02-10 14:10:12','2019-02-10 14:30:01',1193,'RADIUS','','',4752,2527,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(23627,'8170144a','06ba6140c2d0db96','capitalhill','','','192.168.101.10','15733837','Ethernet','2019-02-10 14:10:14','2019-02-10 14:20:05',591,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(23628,'8170144b','4207cc557a03760e','obrapafm','','','192.168.101.10','15733838','Ethernet','2019-02-10 14:15:05','2019-02-10 14:30:03',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(80561,'81d0e42a','ffd715d6e2a0b18b','mfantsipim','','','192.168.100.10','15787250','Ethernet','2019-10-14 04:50:05','2019-10-14 05:10:04',1199,'RADIUS','','',124982,122798,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(80560,'81d0e429','d302c726e5eb1973','src_hostel','','','192.168.100.10','15787249','Ethernet','2019-10-14 04:34:56','2019-10-14 05:34:56',3600,'RADIUS','','',49894,88892,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(23630,'8170144d','ee581cbb47c20a4b','capitalhill','','','192.168.101.10','15733840','Ethernet','2019-02-10 14:20:09','2019-02-10 14:30:05',596,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(78261,'81d0d503','6d79b9f236c91076','baduwa','','','192.168.100.10','15783364','Ethernet','2019-10-01 21:27:40','2019-10-01 22:27:40',3600,'RADIUS','','',31704,49138,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(74492,'81d03a68','eddc3f89dbb4be1a','affiliation','','','192.168.100.2','15743623','Ethernet','2019-09-10 22:10:04','2019-09-11 00:10:02',7197,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(23632,'8170144e','ce1de8f2b93d9cec','affiliation','','','192.168.101.10','15733841','Ethernet','2019-02-10 14:25:04','2019-02-10 14:40:03',899,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(23633,'8170144f','5cb6e61b0bcedde9','pempamsie','','','192.168.101.10','15733842','Ethernet','2019-02-10 14:25:44','2019-02-10 14:45:42',1197,'RADIUS','','',47811324,388870904,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(23634,'81701450','5be09532c0aabcfa','britwums','','','192.168.101.10','15733843','Ethernet','2019-02-10 14:30:03','2019-02-10 14:50:02',1199,'RADIUS','','',2733,125,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(23635,'81701451','11c8ecd030532f60','mfantsipim','','','192.168.101.10','15733844','Ethernet','2019-02-10 14:30:03','2019-02-10 14:50:01',1198,'RADIUS','','',4594,2041,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(23637,'81701453','5f249b1862c5a1ec','obrapafm','','','192.168.101.10','15733846','Ethernet','2019-02-10 14:30:05','2019-02-10 14:45:03',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(23638,'81701454','e02a195f9e652cea','capitalhill','','','192.168.101.10','15733847','Ethernet','2019-02-10 14:30:05','2019-02-10 14:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(80559,'81d0e428','8eed575f3dbfe48e','mfantsipim','','','192.168.100.10','15787248','Ethernet','2019-10-14 04:30:05','2019-10-14 04:50:04',1199,'RADIUS','','',124090,122262,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(23640,'81701456','ef1f814e373e9a81','affiliation','','','192.168.101.10','15733849','Ethernet','2019-02-10 14:40:04','2019-02-10 14:55:03',899,'RADIUS','','',2078,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(23641,'81701457','3daa14df486254d7','capitalhill','','','192.168.101.10','15733850','Ethernet','2019-02-10 14:40:06','2019-02-10 14:50:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(23642,'81701458','a10718a8abfd45f0','obrapafm','','','192.168.101.10','15733851','Ethernet','2019-02-10 14:45:06','2019-02-10 15:00:03',898,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(23643,'81701459','a9ff795da0ad5e11','pempamsie','','','192.168.101.10','15733852','Ethernet','2019-02-10 14:45:44','2019-02-10 15:05:42',1198,'RADIUS','','',84592703,303465816,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(23644,'8170145a','d4663d45279f57b7','mfantsipim','','','192.168.101.10','15733853','Ethernet','2019-02-10 14:50:02','2019-02-10 15:10:01',1199,'RADIUS','','',5032,2452,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(23645,'8170145b','70b107878241ef4b','britwums','','','192.168.101.10','15733854','Ethernet','2019-02-10 14:50:04','2019-02-10 15:10:02',1198,'RADIUS','','',2733,125,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(80558,'81d0e427','62486a7e5ef4d638','baduwa','','','192.168.100.10','15787247','Ethernet','2019-10-14 04:27:27','2019-10-14 05:27:27',3600,'RADIUS','','',20798,28070,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(23647,'8170145d','93fcb1bd7d83a0e3','capitalhill','','','192.168.101.10','15733856','Ethernet','2019-02-10 14:50:10','2019-02-10 15:00:05',595,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(23648,'8170145e','b9941a9166ba6334','affiliation','','','192.168.101.10','15733857','Ethernet','2019-02-10 14:55:04','2019-02-10 15:10:03',899,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(80557,'81d0e426','d85ad7aa1e50022e','SoNM','','','192.168.100.10','15787246','Ethernet','2019-10-14 04:25:04','2019-10-14 06:25:04',7200,'RADIUS','','',29782,29189,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(23650,'81701460','d8602aa978886d48','obrapafm','','','192.168.101.10','15733859','Ethernet','2019-02-10 15:00:05','2019-02-10 15:15:03',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(23651,'81701461','e3fff4731bb8deb4','capitalhill','','','192.168.101.10','15733860','Ethernet','2019-02-10 15:00:05','2019-02-10 15:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(23652,'81701462','a28c6b48d21281f0','pempamsie','','','192.168.101.10','15733861','Ethernet','2019-02-10 15:05:44','2019-02-10 15:25:42',1197,'RADIUS','','',66351038,144297578,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(23653,'81701463','5c56ca5c20fd3bc1','mfantsipim','','','192.168.101.10','15733862','Ethernet','2019-02-10 15:10:02','2019-02-10 15:30:01',1199,'RADIUS','','',5032,2452,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(23654,'81701464','c62a87cb52fdd871','britwums','','','192.168.101.10','15733863','Ethernet','2019-02-10 15:10:03','2019-02-10 15:30:02',1198,'RADIUS','','',2733,125,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(23656,'81701466','563a7831f342382d','affiliation','','','192.168.101.10','15733865','Ethernet','2019-02-10 15:10:04','2019-02-10 15:25:03',898,'RADIUS','','',1947,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(23657,'81701467','5d1dbcbe244fdd65','capitalhill','','','192.168.101.10','15733866','Ethernet','2019-02-10 15:10:05','2019-02-10 15:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(80556,'81d0e425','7ffd51616dbeafee','cegrad','','','192.168.100.10','15787245','Ethernet','2019-10-14 04:10:09','2019-10-14 06:10:09',7200,'RADIUS','','',32467,38328,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(23658,'81701468','888c770171b0d945','obrapafm','','','192.168.101.10','15733867','Ethernet','2019-02-10 15:15:05','2019-02-10 15:30:03',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(23660,'8170146a','85eef075e9a231e8','capitalhill','','','192.168.101.10','15733869','Ethernet','2019-02-10 15:20:05','2019-02-10 15:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(23661,'8170146b','40d8459c17e05384','affiliation','','','192.168.101.10','15733870','Ethernet','2019-02-10 15:25:04','2019-02-10 15:40:03',898,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(23662,'8170146c','05cdd9e4de55fe35','pempamsie','','','192.168.101.10','15733871','Ethernet','2019-02-10 15:25:44','2019-02-10 15:45:42',1198,'RADIUS','','',72182537,180697784,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(23663,'8170146d','50b5e55e30fe5dea','mfantsipim','','','192.168.101.10','15733872','Ethernet','2019-02-10 15:30:02','2019-02-10 15:50:01',1199,'RADIUS','','',4729,2273,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(23664,'8170146e','27cab910061856f6','britwums','','','192.168.101.10','15733873','Ethernet','2019-02-10 15:30:03','2019-02-10 15:50:02',1198,'RADIUS','','',2471,125,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(80555,'81d0e424','21fd4aaf8457c861','anane-fenin','','','192.168.100.10','15787244','Ethernet','2019-10-14 04:10:06','2019-10-14 06:10:06',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(23666,'81701470','64615e42d98f3fa7','obrapafm','','','192.168.101.10','15733875','Ethernet','2019-02-10 15:30:06','2019-02-10 15:45:03',897,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(23667,'81701471','d04a4dcff5cf6811','capitalhill','','','192.168.101.10','15733876','Ethernet','2019-02-10 15:30:07','2019-02-10 15:40:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(80554,'81d0e423','9238ca238a0ed0d7','mfantsipim','','','192.168.100.10','15787243','Ethernet','2019-10-14 04:10:05','2019-10-14 04:30:04',1198,'RADIUS','','',123029,121358,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(23669,'81701473','c7246736e318f156','affiliation','','','192.168.101.10','15733878','Ethernet','2019-02-10 15:40:04','2019-02-10 15:55:03',898,'RADIUS','','',2078,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(23670,'81701474','efa17bc4c6620d91','capitalhill','','','192.168.101.10','15733879','Ethernet','2019-02-10 15:40:05','2019-02-10 15:50:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(23671,'81701475','8ba99264fa3fb2f7','obrapafm','','','192.168.101.10','15733880','Ethernet','2019-02-10 15:45:05','2019-02-10 15:47:03',119,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(23672,'81701476','71f2a58f72e619f4','pempamsie','','','192.168.101.10','15733881','Ethernet','2019-02-10 15:45:44','2019-02-10 16:05:42',1198,'RADIUS','','',54222280,117390584,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(23673,'81701477','91e13b4b9f938609','obrapafm','','','192.168.101.10','15733882','Ethernet','2019-02-10 15:47:04','2019-02-10 16:00:00',777,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(23674,'81701478','adfabf4225ff407f','britwums','','','192.168.101.10','15733883','Ethernet','2019-02-10 15:50:03','2019-02-10 16:10:02',1198,'RADIUS','','',2733,125,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(80553,'81d0e422','06267f039e908dc1','affiliation','','','192.168.100.10','15787242','Ethernet','2019-10-14 04:10:05','2019-10-14 06:10:04',7199,'RADIUS','','',31422,30846,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(23676,'8170147a','bc7129bc891ea238','mfantsipim','','','192.168.101.10','15733885','Ethernet','2019-02-10 15:50:05','2019-02-10 16:10:01',1197,'RADIUS','','',5032,2452,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(23677,'8170147b','3907b3d6100563da','capitalhill','','','192.168.101.10','15733886','Ethernet','2019-02-10 15:50:06','2019-02-10 16:00:05',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(23678,'8170147c','cfc42d666bfaecca','affiliation','','','192.168.101.10','15733887','Ethernet','2019-02-10 15:55:04','2019-02-10 16:10:03',898,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(80552,'81d0e421','bab89205503536ca','mfantsipim','','','192.168.100.10','15787241','Ethernet','2019-10-14 03:50:05','2019-10-14 04:10:04',1199,'RADIUS','','',125871,123085,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(23680,'8170147e','4aa22d664a8d1402','capitalhill','','','192.168.101.10','15733889','Ethernet','2019-02-10 16:00:06','2019-02-10 16:10:05',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(23681,'8170147f','ddca52c14faa6e97','obrapafm','','','192.168.101.10','15733890','Ethernet','2019-02-10 16:00:07','2019-02-10 16:15:00',893,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(23682,'81701480','0e9d4c82add08ad0','pempamsie','','','192.168.101.10','15733891','Ethernet','2019-02-10 16:05:44','2019-02-10 16:25:42',1198,'RADIUS','','',8079561,159792336,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(23683,'81701481','48cec20c76d6d5c7','britwums','','','192.168.101.10','15733892','Ethernet','2019-02-10 16:10:03','2019-02-10 16:30:02',1198,'RADIUS','','',2733,125,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(23684,'81701482','2024464cb0ee7c64','mfantsipim','','','192.168.101.10','15733893','Ethernet','2019-02-10 16:10:03','2019-02-10 16:30:01',1198,'RADIUS','','',4920,2463,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(80551,'81d0e420','79900f7cbcbdb83f','src_hostel','','','192.168.100.10','15787240','Ethernet','2019-10-14 03:34:56','2019-10-14 04:34:55',3600,'RADIUS','','',47276,83157,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(23686,'81701484','34131d4e8feaf699','affiliation','','','192.168.101.10','15733895','Ethernet','2019-02-10 16:10:04','2019-02-10 16:25:03',898,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(23687,'81701485','b1344e57e96bc766','capitalhill','','','192.168.101.10','15733896','Ethernet','2019-02-10 16:10:05','2019-02-10 16:20:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(23688,'81701486','0a976ce9d552d048','obrapafm','','','192.168.101.10','15733897','Ethernet','2019-02-10 16:15:02','2019-02-10 16:30:00',898,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(78260,'81d0d502','097fb8522d2f6881','pempamsie','','','192.168.100.10','15783363','Ethernet','2019-10-01 21:25:44','2019-10-01 23:45:42',8398,'RADIUS','','',350320540,3070258806,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(23690,'81701488','7595f1fb770fc84b','capitalhill','','','192.168.101.10','15733899','Ethernet','2019-02-10 16:20:05','2019-02-10 16:30:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(23691,'81701489','74e4630cfcb7781e','affiliation','','','192.168.101.10','15733900','Ethernet','2019-02-10 16:25:04','2019-02-10 16:40:03',898,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(23692,'8170148a','46df618feb962c1b','pempamsie','','','192.168.101.10','15733901','Ethernet','2019-02-10 16:25:44','2019-02-10 16:45:42',1198,'RADIUS','','',10373094,280654171,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(23693,'8170148b','867d7deae799996c','obrapafm','','','192.168.101.10','15733902','Ethernet','2019-02-10 16:30:02','2019-02-10 16:45:00',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(23694,'8170148c','43a359f507e8dee7','mfantsipim','','','192.168.101.10','15733903','Ethernet','2019-02-10 16:30:02','2019-02-10 16:50:01',1199,'RADIUS','','',5032,2527,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(23695,'8170148d','d0b9d80d23c709b2','britwums','','','192.168.101.10','15733904','Ethernet','2019-02-10 16:30:03','2019-02-10 16:50:02',1199,'RADIUS','','',2733,125,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(80550,'81d0e41f','54cb9f0735d24669','mfantsipim','','','192.168.100.10','15787239','Ethernet','2019-10-14 03:30:05','2019-10-14 03:50:04',1198,'RADIUS','','',123242,121168,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(23697,'8170148f','20e6e51bef98659c','capitalhill','','','192.168.101.10','15733906','Ethernet','2019-02-10 16:30:07','2019-02-10 16:40:05',597,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(80549,'81d0e41e','460a66df1a75c3fb','baduwa','','','192.168.100.10','15787238','Ethernet','2019-10-14 03:27:27','2019-10-14 04:27:27',3600,'RADIUS','','',23071,33842,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(23700,'81701491','4b3e532f25c0cfcd','affiliation','','','192.168.101.10','15733908','Ethernet','2019-02-10 16:40:04','2019-02-10 16:55:03',898,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(23701,'81701492','a5433d212863207e','capitalhill','','','192.168.101.10','15733909','Ethernet','2019-02-10 16:40:05','2019-02-10 16:50:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(23702,'81701493','019dc311f3ea0fb3','obrapafm','','','192.168.101.10','15733910','Ethernet','2019-02-10 16:45:01','2019-02-10 17:00:00',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(23703,'81701494','aba63031488c64ce','pempamsie','','','192.168.101.10','15733911','Ethernet','2019-02-10 16:45:44','2019-02-10 17:05:42',1198,'RADIUS','','',11625431,274620368,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(81852,'81d0e8e6','60dfd54437204dcd','src_hostel','','','192.168.100.10','15788462','Ethernet','2019-10-20 10:34:52','2019-10-20 11:34:52',3600,'RADIUS','','',1739011,43769592,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(23705,'81701495','47dec76b1b60f931','mfantsipim','','','192.168.101.10','15733912','Ethernet','2019-02-10 16:50:02','2019-02-10 17:10:01',1199,'RADIUS','','',4617,2220,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(23706,'81701496','40edf1a54d0f75d4','britwums','','','192.168.101.10','15733913','Ethernet','2019-02-10 16:50:03','2019-02-10 17:10:02',1198,'RADIUS','','',2602,125,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(80548,'81d0e41d','841875f7d04e76bd','pempamsie','','','192.168.100.10','15787237','Ethernet','2019-10-14 03:25:43','2019-10-14 05:45:43',8400,'RADIUS','','',189476065,67624660,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(23708,'81701498','2f36b77eacb9e6e9','capitalhill','','','192.168.101.10','15733915','Ethernet','2019-02-10 16:50:06','2019-02-10 17:00:05',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(23709,'81701499','b58fa6bc12a92786','affiliation','','','192.168.101.10','15733916','Ethernet','2019-02-10 16:55:04','2019-02-10 17:10:03',898,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(23710,'8170149a','f7eae0af81786feb','obrapafm','','','192.168.101.10','15733917','Ethernet','2019-02-10 17:00:02','2019-02-10 17:15:00',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(80547,'81d0e41c','80d3fc0d83c6d67e','mfantsipim','','','192.168.100.10','15787236','Ethernet','2019-10-14 03:10:05','2019-10-14 03:30:04',1198,'RADIUS','','',123125,120844,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(23712,'8170149c','f4770a49f0fd5919','capitalhill','','','192.168.101.10','15733919','Ethernet','2019-02-10 17:00:06','2019-02-10 17:10:05',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(23713,'8170149d','237483f82690bfe8','pempamsie','','','192.168.101.10','15733920','Ethernet','2019-02-10 17:05:44','2019-02-10 17:25:42',1198,'RADIUS','','',15217103,354708481,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(23714,'8170149e','8e6ebacc19df02a8','mfantsipim','','','192.168.101.10','15733921','Ethernet','2019-02-10 17:10:02','2019-02-10 17:30:01',1199,'RADIUS','','',4780,2402,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(23715,'8170149f','cd8dad4ef0d7319d','britwums','','','192.168.101.10','15733922','Ethernet','2019-02-10 17:10:03','2019-02-10 17:30:02',1199,'RADIUS','','',2733,125,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(80546,'81d0e41b','6763d2b62c6b9a77','britwums','','','192.168.100.10','15787235','Ethernet','2019-10-14 03:10:04','2019-10-14 08:10:04',17999,'RADIUS','','',69810352,60893163,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(23717,'817014a1','0253c28ab48ba347','affiliation','','','192.168.101.10','15733924','Ethernet','2019-02-10 17:10:04','2019-02-10 17:25:03',898,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(23718,'817014a2','f7a546aa67bb9ec6','capitalhill','','','192.168.101.10','15733925','Ethernet','2019-02-10 17:10:05','2019-02-10 17:20:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(23719,'817014a3','2c8b32a96a8596c1','obrapafm','','','192.168.101.10','15733926','Ethernet','2019-02-10 17:15:02','2019-02-10 17:30:00',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(80545,'81d0e41a','09ec1b2d95c3ce8b','mfantsipim','','','192.168.100.10','15787234','Ethernet','2019-10-14 02:50:05','2019-10-14 03:10:04',1198,'RADIUS','','',127075,124428,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(78259,'81d0d501','c76d8b2c6d164fa9','mfantsipim','','','192.168.100.10','15783362','Ethernet','2019-10-01 21:10:06','2019-10-01 21:30:04',1199,'RADIUS','','',149327,314036,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(23721,'817014a5','7e35a25861fbd637','capitalhill','','','192.168.101.10','15733928','Ethernet','2019-02-10 17:20:05','2019-02-10 17:30:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(23722,'817014a6','0c28db7965766d5e','affiliation','','','192.168.101.10','15733929','Ethernet','2019-02-10 17:25:04','2019-02-10 17:40:03',898,'RADIUS','','',2078,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(23723,'817014a7','ccdd60bc033d6dda','pempamsie','','','192.168.101.10','15733930','Ethernet','2019-02-10 17:25:44','2019-02-10 17:45:42',1198,'RADIUS','','',8917257,214818709,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(23724,'817014a8','f4517af82789515c','obrapafm','','','192.168.101.10','15733931','Ethernet','2019-02-10 17:30:02','2019-02-10 17:45:00',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(23725,'817014a9','c1cf43e9e8378e24','mfantsipim','','','192.168.101.10','15733932','Ethernet','2019-02-10 17:30:02','2019-02-10 17:50:01',1199,'RADIUS','','',4752,2452,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(23726,'817014aa','4b354bdf496b1377','britwums','','','192.168.101.10','15733933','Ethernet','2019-02-10 17:30:03','2019-02-10 17:50:02',1199,'RADIUS','','',2471,125,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(23728,'817014ac','a6612df5e30226bf','capitalhill','','','192.168.101.10','15733935','Ethernet','2019-02-10 17:30:05','2019-02-10 17:40:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(80544,'81d0e419','ec4ccc775f818c56','src_hostel','','','192.168.100.10','15787233','Ethernet','2019-10-14 02:34:56','2019-10-14 03:34:55',3600,'RADIUS','','',60347,109524,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(23730,'817014ae','01c2f53599779277','affiliation','','','192.168.101.10','15733937','Ethernet','2019-02-10 17:40:04','2019-02-10 17:55:03',898,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(23731,'817014af','ed07fa2dcac8fe80','capitalhill','','','192.168.101.10','15733938','Ethernet','2019-02-10 17:40:05','2019-02-10 17:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(23732,'817014b0','badd22a95f74dfb9','obrapafm','','','192.168.101.10','15733939','Ethernet','2019-02-10 17:45:02','2019-02-10 18:00:00',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(23733,'817014b1','0a0fed934c38d0a5','pempamsie','','','192.168.101.10','15733940','Ethernet','2019-02-10 17:45:44','2019-02-10 18:05:42',1198,'RADIUS','','',8392231,199299800,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(23734,'817014b2','e8e2153657567312','britwums','','','192.168.101.10','15733941','Ethernet','2019-02-10 17:50:04','2019-02-10 18:10:02',1198,'RADIUS','','',2602,125,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(80543,'81d0e418','1de432c0b98be053','mfantsipim','','','192.168.100.10','15787232','Ethernet','2019-10-14 02:30:05','2019-10-14 02:50:04',1198,'RADIUS','','',123110,121149,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(23736,'817014b4','64411afc8772bb7d','capitalhill','','','192.168.101.10','15733943','Ethernet','2019-02-10 17:50:05','2019-02-10 18:00:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(23737,'817014b5','d45dce47b025f048','mfantsipim','','','192.168.101.10','15733944','Ethernet','2019-02-10 17:50:07','2019-02-10 18:10:01',1195,'RADIUS','','',4427,2299,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(23738,'817014b6','69bfd3733653cb7a','affiliation','','','192.168.101.10','15733945','Ethernet','2019-02-10 17:55:04','2019-02-10 18:10:03',898,'RADIUS','','',2074,100,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(23739,'817014b7','e528e2e8b32e76de','obrapafm','','','192.168.101.10','15733946','Ethernet','2019-02-10 18:00:02','2019-02-10 18:15:00',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(80542,'81d0e417','c9fb791e5ecbe9a5','baduwa','','','192.168.100.10','15787231','Ethernet','2019-10-14 02:27:27','2019-10-14 03:27:27',3600,'RADIUS','','',23044,32956,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(23741,'817014b9','04a7f9712f10feeb','capitalhill','','','192.168.101.10','15733948','Ethernet','2019-02-10 18:00:06','2019-02-10 18:10:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(23742,'817014ba','819ef4d9fc215c9c','pempamsie','','','192.168.101.10','15733949','Ethernet','2019-02-10 18:05:44','2019-02-10 18:25:42',1198,'RADIUS','','',5582205,143680584,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(23743,'817014bb','4692f2e23a8eea73','mfantsipim','','','192.168.101.10','15733950','Ethernet','2019-02-10 18:10:03','2019-02-10 18:30:01',1199,'RADIUS','','',4617,2220,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(23744,'817014bc','607c351bf35d1b21','britwums','','','192.168.101.10','15733951','Ethernet','2019-02-10 18:10:03','2019-02-10 18:30:02',1199,'RADIUS','','',2602,125,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(80541,'81d0e416','0fb0b6c571b8ae1b','SoNM','','','192.168.100.10','15787230','Ethernet','2019-10-14 02:25:04','2019-10-14 04:25:04',7200,'RADIUS','','',16397,74,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(23746,'817014be','e346d27d0d4869ec','affiliation','','','192.168.101.10','15733953','Ethernet','2019-02-10 18:10:04','2019-02-10 18:25:03',898,'RADIUS','','',2078,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(23747,'817014bf','e780494052120640','capitalhill','','','192.168.101.10','15733954','Ethernet','2019-02-10 18:10:05','2019-02-10 18:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(23748,'817014c0','9c16565a3ec501c8','obrapafm','','','192.168.101.10','15733955','Ethernet','2019-02-10 18:15:02','2019-02-10 18:30:00',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(23750,'817014c2','5a0a748059f30f17','capitalhill','','','192.168.101.10','15733957','Ethernet','2019-02-10 18:20:05','2019-02-10 18:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(80540,'81d0e415','fef82461a56f36ad','cegrad','','','192.168.100.10','15787229','Ethernet','2019-10-14 02:10:09','2019-10-14 04:10:08',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(23751,'817014c3','e6d88e82f0f7983f','affiliation','','','192.168.101.10','15733958','Ethernet','2019-02-10 18:25:04','2019-02-10 18:40:03',898,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(23752,'817014c4','3e84d497ded6c5b0','pempamsie','','','192.168.101.10','15733959','Ethernet','2019-02-10 18:25:44','2019-02-10 18:45:42',1198,'RADIUS','','',14814135,193432424,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(23753,'817014c5','a4e6b18797319f01','obrapafm','','','192.168.101.10','15733960','Ethernet','2019-02-10 18:30:02','2019-02-10 18:45:00',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(23754,'817014c6','5dffeff224f0d1ab','britwums','','','192.168.101.10','15733961','Ethernet','2019-02-10 18:30:03','2019-02-10 18:50:02',1199,'RADIUS','','',2471,125,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(80539,'81d0e414','6e49469afa334c14','anane-fenin','','','192.168.100.10','15787228','Ethernet','2019-10-14 02:10:06','2019-10-14 04:10:06',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(23756,'817014c8','3d2fa2cf924fd8a1','mfantsipim','','','192.168.101.10','15733963','Ethernet','2019-02-10 18:30:04','2019-02-10 18:50:01',1197,'RADIUS','','',4864,2327,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(23757,'817014c9','dfd47cc58a4fe12f','capitalhill','','','192.168.101.10','15733964','Ethernet','2019-02-10 18:30:05','2019-02-10 18:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(23759,'817014cb','1b04226f111b52c6','affiliation','','','192.168.101.10','15733966','Ethernet','2019-02-10 18:40:04','2019-02-10 18:55:03',898,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(23760,'817014cc','995d7ba84631a664','capitalhill','','','192.168.101.10','15733967','Ethernet','2019-02-10 18:40:05','2019-02-10 18:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(23761,'817014cd','a87b9b619f5018cd','obrapafm','','','192.168.101.10','15733968','Ethernet','2019-02-10 18:45:02','2019-02-10 19:00:00',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(23762,'817014ce','afe78f23c17cb34a','pempamsie','','','192.168.101.10','15733969','Ethernet','2019-02-10 18:45:44','2019-02-10 19:05:42',1198,'RADIUS','','',9731556,138940054,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(80538,'81d0e413','0237be7a29714ac3','mfantsipim','','','192.168.100.10','15787227','Ethernet','2019-10-14 02:10:05','2019-10-14 02:30:04',1198,'RADIUS','','',123880,121168,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(23764,'817014cf','81a0760e5103c5c0','britwums','','','192.168.101.10','15733970','Ethernet','2019-02-10 18:50:03','2019-02-10 19:10:02',1199,'RADIUS','','',166164,2250170,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(23765,'817014d0','4ecd19a647dc21db','mfantsipim','','','192.168.101.10','15733971','Ethernet','2019-02-10 18:50:03','2019-02-10 19:10:01',1197,'RADIUS','','',4841,2401,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(80537,'81d0e412','5341204495a67c06','affiliation','','','192.168.100.10','15787226','Ethernet','2019-10-14 02:10:05','2019-10-14 04:10:04',7199,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(23767,'817014d2','8a4b5bc5f30c3e46','capitalhill','','','192.168.101.10','15733973','Ethernet','2019-02-10 18:50:05','2019-02-10 19:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(23768,'817014d3','776f87ee88de3c55','affiliation','','','192.168.101.10','15733974','Ethernet','2019-02-10 18:55:04','2019-02-10 19:10:03',898,'RADIUS','','',3456,3995,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(23769,'817014d4','dfd5d72518d5bfb3','obrapafm','','','192.168.101.10','15733975','Ethernet','2019-02-10 19:00:02','2019-02-10 19:15:00',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(23771,'817014d6','1b7b505477328901','capitalhill','','','192.168.101.10','15733977','Ethernet','2019-02-10 19:00:06','2019-02-10 19:10:05',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(80536,'81d0e411','9b1b128932fb0038','mfantsipim','','','192.168.100.10','15787225','Ethernet','2019-10-14 01:50:05','2019-10-14 02:10:04',1198,'RADIUS','','',124178,122055,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(23772,'817014d7','d71c2e6166f2fdc9','pempamsie','','','192.168.101.10','15733978','Ethernet','2019-02-10 19:05:44','2019-02-10 19:25:42',1198,'RADIUS','','',25061912,353203855,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(23773,'817014d8','45b9da9abb64ee6b','mfantsipim','','','192.168.101.10','15733979','Ethernet','2019-02-10 19:10:02','2019-02-10 19:30:01',1198,'RADIUS','','',4617,2220,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(23775,'817014db','1ce6d8d4f4490a2b','capitalhill','','','192.168.101.10','15733982','Ethernet','2019-02-10 19:10:05','2019-02-10 19:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(23776,'817014dc','df5889c7724e5f16','britwums','','','192.168.101.10','15733983','Ethernet','2019-02-10 19:10:05','2019-02-10 19:30:02',1197,'RADIUS','','',25631,25290,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(23777,'817014da','1b6e6ef036bb0c0a','affiliation','','','192.168.101.10','15733981','Ethernet','2019-02-10 19:10:06','2019-02-10 19:25:03',898,'RADIUS','','',2078,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(23778,'817014dd','2269a8b9f5a364f8','obrapafm','','','192.168.101.10','15733984','Ethernet','2019-02-10 19:15:03','2019-02-10 19:30:00',898,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(80535,'81d0e410','40bb7de33adda16f','src_hostel','','','192.168.100.10','15787224','Ethernet','2019-10-14 01:34:56','2019-10-14 02:34:55',3600,'RADIUS','','',165366,375040,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(23780,'817014df','7f7f22f0ea79c898','capitalhill','','','192.168.101.10','15733986','Ethernet','2019-02-10 19:20:08','2019-02-10 19:30:05',597,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(80534,'81d0e40f','11e71dde8c86228d','mfantsipim','','','192.168.100.10','15787223','Ethernet','2019-10-14 01:30:05','2019-10-14 01:50:04',1198,'RADIUS','','',123785,121940,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(23781,'817014e0','a0fe3eb7977f7b1b','affiliation','','','192.168.101.10','15733987','Ethernet','2019-02-10 19:25:05','2019-02-10 19:40:03',898,'RADIUS','','',2255,147,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(23782,'817014e1','6077dd5b60773b66','pempamsie','','','192.168.101.10','15733988','Ethernet','2019-02-10 19:25:44','2019-02-10 19:45:42',1198,'RADIUS','','',72949349,351654550,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(23783,'817014e2','98e75db63df40521','obrapafm','','','192.168.101.10','15733989','Ethernet','2019-02-10 19:30:02','2019-02-10 19:45:00',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(23784,'817014e3','ac2a129c9715a0ad','britwums','','','192.168.101.10','15733990','Ethernet','2019-02-10 19:30:03','2019-02-10 19:50:02',1199,'RADIUS','','',21536,14850,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(23786,'817014e5','d7fef72e20ed600d','capitalhill','','','192.168.101.10','15733992','Ethernet','2019-02-10 19:30:05','2019-02-10 19:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(23787,'817014e6','5a9b364061caf243','mfantsipim','','','192.168.101.10','15733993','Ethernet','2019-02-10 19:30:06','2019-02-10 19:50:01',1195,'RADIUS','','',4808,2274,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(81815,'81d0e8cb','698649f5177eda39','mfantsipim','','','192.168.100.10','15788435','Ethernet','2019-10-20 07:30:04','2019-10-20 07:50:03',1200,'RADIUS','','',125926,124603,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(80533,'81d0e40e','63f5b1961e97a9ec','baduwa','','','192.168.100.10','15787222','Ethernet','2019-10-14 01:27:27','2019-10-14 02:27:27',3599,'RADIUS','','',19031,21453,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(23790,'817014e8','6d1dd86704bb511c','affiliation','','','192.168.101.10','15733995','Ethernet','2019-02-10 19:40:04','2019-02-10 19:55:03',899,'RADIUS','','',4228,5067,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(23791,'817014e9','d6ecdeaa1fc0361f','capitalhill','','','192.168.101.10','15733996','Ethernet','2019-02-10 19:40:05','2019-02-10 19:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(23792,'817014ea','c07c449f9d13cd53','obrapafm','','','192.168.101.10','15733997','Ethernet','2019-02-10 19:45:02','2019-02-10 20:00:00',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(80532,'81d0e40d','e84930a9d9574700','mfantsipim','','','192.168.100.10','15787221','Ethernet','2019-10-14 01:10:05','2019-10-14 01:30:04',1198,'RADIUS','','',123226,121053,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(23793,'817014eb','65cbcdf1d77f4f38','pempamsie','','','192.168.101.10','15733998','Ethernet','2019-02-10 19:45:44','2019-02-10 20:05:42',1198,'RADIUS','','',76542516,327911550,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(23794,'817014ec','33c30a374966051d','britwums','','','192.168.101.10','15733999','Ethernet','2019-02-10 19:50:03','2019-02-10 20:10:02',1199,'RADIUS','','',28250,28130,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(23795,'817014ed','d1ca153aeef7ddad','mfantsipim','','','192.168.101.10','15734000','Ethernet','2019-02-10 19:50:04','2019-02-10 20:10:01',1197,'RADIUS','','',4981,2401,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(23797,'817014ef','64fe4676f4dd0423','capitalhill','','','192.168.101.10','15734002','Ethernet','2019-02-10 19:50:05','2019-02-10 20:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(80531,'81d0e40c','b24d4e54db4fd784','pempamsie','','','192.168.100.10','15787220','Ethernet','2019-10-14 01:05:43','2019-10-14 03:25:43',8399,'RADIUS','','',195763060,105612042,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(23798,'817014f0','de11d0bb919e0f78','affiliation','','','192.168.101.10','15734003','Ethernet','2019-02-10 19:55:04','2019-02-10 20:10:03',899,'RADIUS','','',2739,1648,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.1',0,0,''),(23799,'817014f1','8ec9d7362f39e8a3','obrapafm','','','192.168.101.10','15734004','Ethernet','2019-02-10 20:00:01','2019-02-10 20:15:00',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.2',0,0,''),(23801,'817014f3','386b7596e49f523c','capitalhill','','','192.168.101.10','15734006','Ethernet','2019-02-10 20:00:05','2019-02-10 20:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.4',0,0,''),(80530,'81d0e40b','bbedd3e29de90f35','mfantsipim','','','192.168.100.10','15787219','Ethernet','2019-10-14 00:50:05','2019-10-14 01:10:04',1198,'RADIUS','','',124688,122551,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(23802,'817014f4','b2e97b7e2e5a1eeb','pempamsie','','','192.168.101.10','15734007','Ethernet','2019-02-10 20:05:44','2019-02-10 20:25:42',1198,'RADIUS','','',65641248,172429808,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.5',0,0,''),(23803,'817014f5','5ea47692dc5930e9','britwums','','','192.168.101.10','15734008','Ethernet','2019-02-10 20:10:03','2019-02-10 20:30:02',1199,'RADIUS','','',25548,23599,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.6',0,0,''),(23805,'817014f7','118a7714965f19d3','mfantsipim','','','192.168.101.10','15734010','Ethernet','2019-02-10 20:10:04','2019-02-10 20:30:01',1197,'RADIUS','','',4836,2455,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.8',0,0,''),(23806,'817014f8','ab93da849c0e1c1c','affiliation','','','192.168.101.10','15734011','Ethernet','2019-02-10 20:10:04','2019-02-10 20:25:03',899,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.9',0,0,''),(23807,'817014f9','cedca675e81459d7','capitalhill','','','192.168.101.10','15734012','Ethernet','2019-02-10 20:10:05','2019-02-10 20:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(23808,'817014fa','173f1e30428cc9c6','obrapafm','','','192.168.101.10','15734013','Ethernet','2019-02-10 20:15:02','2019-02-10 20:30:00',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(80529,'81d0e40a','e7326854ac2cfa08','src_hostel','','','192.168.100.10','15787218','Ethernet','2019-10-14 00:34:56','2019-10-14 01:34:55',3600,'RADIUS','','',127030,282404,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(23810,'817014fc','56d6ea1e9254c941','capitalhill','','','192.168.101.10','15734015','Ethernet','2019-02-10 20:20:05','2019-02-10 20:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(80528,'81d0e409','0cb83ca90839c7cb','mfantsipim','','','192.168.100.10','15787217','Ethernet','2019-10-14 00:30:05','2019-10-14 00:50:04',1198,'RADIUS','','',123586,121709,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(23811,'817014fd','be932911dfe1be3f','affiliation','','','192.168.101.10','15734016','Ethernet','2019-02-10 20:25:04','2019-02-10 20:40:03',899,'RADIUS','','',1947,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(23812,'817014fe','2988997959fe35ac','pempamsie','','','192.168.101.10','15734017','Ethernet','2019-02-10 20:25:44','2019-02-10 20:45:42',1198,'RADIUS','','',24357337,201614060,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(23813,'817014ff','1f9101c4ef76660f','mfantsipim','','','192.168.101.10','15734018','Ethernet','2019-02-10 20:30:03','2019-02-10 20:50:01',1198,'RADIUS','','',4757,2220,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(23814,'81701500','5bee325a86a4e7f1','obrapafm','','','192.168.101.10','15734019','Ethernet','2019-02-10 20:30:03','2019-02-10 20:45:00',898,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(23815,'81701501','6ab8debeba33766e','britwums','','','192.168.101.10','15734020','Ethernet','2019-02-10 20:30:03','2019-02-10 20:50:02',1199,'RADIUS','','',27026,22052,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(23817,'81701503','d12262e4417c0c3f','capitalhill','','','192.168.101.10','15734022','Ethernet','2019-02-10 20:30:05','2019-02-10 20:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(80527,'81d0e408','c5d427b45c9e10f2','baduwa','','','192.168.100.10','15787216','Ethernet','2019-10-14 00:27:27','2019-10-14 01:27:27',3599,'RADIUS','','',18401,19033,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(23818,'81701504','e6ca37fe03a50e0b','affiliation','','','192.168.101.10','15734023','Ethernet','2019-02-10 20:40:04','2019-02-10 20:55:03',899,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(80526,'81d0e407','76739618d4cb10b7','SoNM','','','192.168.100.10','15787215','Ethernet','2019-10-14 00:25:04','2019-10-14 02:25:04',7199,'RADIUS','','',16397,74,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(23820,'81701506','a9994e6fec7208b4','capitalhill','','','192.168.101.10','15734025','Ethernet','2019-02-10 20:40:05','2019-02-10 20:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(23821,'81701507','ec3fa507f3d8883f','obrapafm','','','192.168.101.10','15734026','Ethernet','2019-02-10 20:45:02','2019-02-10 21:00:00',898,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(23822,'81701508','7680777a8ab50bdc','pempamsie','','','192.168.101.10','15734027','Ethernet','2019-02-10 20:45:44','2019-02-10 21:05:42',1198,'RADIUS','','',83042688,249850941,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(23824,'8170150a','211931d8fe2c8c27','britwums','','','192.168.101.10','15734028','Ethernet','2019-02-10 20:50:04','2019-02-10 21:10:02',1198,'RADIUS','','',28155,27896,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(23825,'8170150b','fba3c8f6eab7d514','mfantsipim','','','192.168.101.10','15734030','Ethernet','2019-02-10 20:50:05','2019-02-10 21:10:01',1196,'RADIUS','','',4724,2402,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(23826,'8170150c','50da0205bf0cea3c','capitalhill','','','192.168.101.10','15734031','Ethernet','2019-02-10 20:50:08','2019-02-10 21:00:05',597,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(80525,'81d0e406','4c5c4a946eb3e0d5','cegrad','','','192.168.100.10','15787214','Ethernet','2019-10-14 00:10:09','2019-10-14 02:10:08',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(23827,'8170150d','dc129f4590863207','affiliation','','','192.168.101.10','15734032','Ethernet','2019-02-10 20:55:04','2019-02-10 21:10:03',899,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(23828,'8170150e','8407ee98fcde71db','obrapafm','','','192.168.101.10','15734033','Ethernet','2019-02-10 21:00:03','2019-02-10 21:15:00',897,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(23830,'81701510','a3660311dba4e9a1','capitalhill','','','192.168.101.10','15734035','Ethernet','2019-02-10 21:00:05','2019-02-10 21:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(80524,'81d0e405','0d659d20336fa1c1','anane-fenin','','','192.168.100.10','15787213','Ethernet','2019-10-14 00:10:06','2019-10-14 02:10:06',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(23831,'81701511','003b567744f4d2a5','pempamsie','','','192.168.101.10','15734036','Ethernet','2019-02-10 21:05:44','2019-02-10 21:25:42',1198,'RADIUS','','',82310970,153098091,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(23832,'81701512','d84bf5f4d009554c','mfantsipim','','','192.168.101.10','15734037','Ethernet','2019-02-10 21:10:04','2019-02-10 21:30:01',1198,'RADIUS','','',5032,2452,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(23833,'81701513','dbb58cccb4dc1c6b','britwums','','','192.168.101.10','15734038','Ethernet','2019-02-10 21:10:04','2019-02-10 21:30:02',1198,'RADIUS','','',30698,27014,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(23835,'81701515','2d6c7bf8ca2319aa','affiliation','','','192.168.101.10','15734040','Ethernet','2019-02-10 21:10:04','2019-02-10 21:25:03',899,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(23836,'81701516','84a6429d5d2f7639','capitalhill','','','192.168.101.10','15734041','Ethernet','2019-02-10 21:10:05','2019-02-10 21:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(23837,'81701517','5a9e8a712fb6008c','obrapafm','','','192.168.101.10','15734042','Ethernet','2019-02-10 21:15:02','2019-02-10 21:30:00',898,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(80523,'81d0e404','ebb17c4342811de8','mfantsipim','','','192.168.100.10','15787212','Ethernet','2019-10-14 00:10:05','2019-10-14 00:30:04',1198,'RADIUS','','',124723,122308,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(80522,'81d0e403','648ded828b55b46e','affiliation','','','192.168.100.10','15787211','Ethernet','2019-10-14 00:10:04','2019-10-14 02:10:04',7200,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(23839,'81701519','92297f1f8e825195','capitalhill','','','192.168.101.10','15734044','Ethernet','2019-02-10 21:20:05','2019-02-10 21:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(23840,'8170151a','0225abc2e8326ad9','affiliation','','','192.168.101.10','15734045','Ethernet','2019-02-10 21:25:04','2019-02-10 21:40:03',899,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(23841,'8170151b','f9cc638ba9c4b1cb','pempamsie','','','192.168.101.10','15734046','Ethernet','2019-02-10 21:25:44','2019-02-10 21:45:42',1198,'RADIUS','','',19586991,196134243,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(23842,'8170151c','104d1132b60af77a','mfantsipim','','','192.168.101.10','15734047','Ethernet','2019-02-10 21:30:03','2019-02-10 21:50:01',1199,'RADIUS','','',4925,2329,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(23843,'8170151d','22c00c007b12775e','obrapafm','','','192.168.101.10','15734048','Ethernet','2019-02-10 21:30:04','2019-02-10 21:45:00',896,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(23844,'8170151e','b4a7c749a638772c','britwums','','','192.168.101.10','15734049','Ethernet','2019-02-10 21:30:04','2019-02-10 21:50:02',1198,'RADIUS','','',2733,125,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(23846,'81701520','e7c2a05fbca8f416','capitalhill','','','192.168.101.10','15734051','Ethernet','2019-02-10 21:30:05','2019-02-10 21:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(81814,'81d0e8ca','57b4d6c13d1745e7','baduwa','','','192.168.100.10','15788434','Ethernet','2019-10-20 07:27:28','2019-10-20 08:27:27',3600,'RADIUS','','',15202,12993,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(80521,'81d0e402','0ca08ca4b4ab5e94','amanful','','','192.168.100.10','15787210','Ethernet','2019-10-14 00:00:07','2019-10-14 08:00:05',28798,'RADIUS','','',79328,27371,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(23848,'81701521','297655b93998893a','affiliation','','','192.168.101.10','15734052','Ethernet','2019-02-10 21:40:04','2019-02-10 21:55:03',899,'RADIUS','','',2078,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(23850,'81701523','08b7c4428a3b5397','capitalhill','','','192.168.101.10','15734054','Ethernet','2019-02-10 21:40:05','2019-02-10 21:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(23851,'81701524','7e744110254fede2','obrapafm','','','192.168.101.10','15734055','Ethernet','2019-02-10 21:45:02','2019-02-10 22:00:00',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(80520,'81d0e401','b9747143ae170747','mfantsipim','','','192.168.100.10','15787209','Ethernet','2019-10-13 23:50:05','2019-10-14 00:10:04',1198,'RADIUS','','',124330,122292,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(23852,'81701525','5ae177448b3f0b14','pempamsie','','','192.168.101.10','15734056','Ethernet','2019-02-10 21:45:44','2019-02-10 22:05:42',1198,'RADIUS','','',17389890,184542421,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(23854,'81701527','5b7d931fd472a1a5','mfantsipim','','','192.168.101.10','15734058','Ethernet','2019-02-10 21:50:04','2019-02-10 22:10:01',1197,'RADIUS','','',4757,2220,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(23855,'81701528','382b50c4855ebb04','britwums','','','192.168.101.10','15734059','Ethernet','2019-02-10 21:50:05','2019-02-10 22:10:02',1197,'RADIUS','','',2733,125,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(23856,'81701529','fca759fe5f28657f','capitalhill','','','192.168.101.10','15734060','Ethernet','2019-02-10 21:50:05','2019-02-10 22:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(80519,'81d0e400','efaf5aa2f3f02024','src_hostel','','','192.168.100.10','15787208','Ethernet','2019-10-13 23:34:56','2019-10-14 00:34:55',3600,'RADIUS','','',120100,272476,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(23857,'8170152a','4bb56b7807586b2b','affiliation','','','192.168.101.10','15734061','Ethernet','2019-02-10 21:55:04','2019-02-10 22:10:03',899,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(23858,'8170152b','25a4c3cc1feed542','obrapafm','','','192.168.101.10','15734062','Ethernet','2019-02-10 22:00:02','2019-02-10 22:15:00',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(23860,'8170152d','251dd3c8c4555dde','capitalhill','','','192.168.101.10','15734064','Ethernet','2019-02-10 22:00:05','2019-02-10 22:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(80518,'81d0e3ff','b08ec816dc233753','mfantsipim','','','192.168.100.10','15787207','Ethernet','2019-10-13 23:30:05','2019-10-13 23:50:04',1198,'RADIUS','','',125367,123715,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(23861,'8170152e','b6b5c8aafa5c315a','pempamsie','','','192.168.101.10','15734065','Ethernet','2019-02-10 22:05:44','2019-02-10 22:25:42',1198,'RADIUS','','',10930895,107870311,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(23862,'8170152f','fde8743b43196b76','mfantsipim','','','192.168.101.10','15734066','Ethernet','2019-02-10 22:10:03','2019-02-10 22:30:01',1199,'RADIUS','','',7186,7823,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.16',0,0,''),(23863,'81701530','a943242084411339','britwums','','','192.168.101.10','15734067','Ethernet','2019-02-10 22:10:03','2019-02-10 22:30:02',1199,'RADIUS','','',2733,125,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(23865,'81701532','20bae1f6d157a01f','affiliation','','','192.168.101.10','15734069','Ethernet','2019-02-10 22:10:04','2019-02-10 22:25:03',899,'RADIUS','','',2255,147,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.13',0,0,''),(23866,'81701533','b50779bcb93db2a0','capitalhill','','','192.168.101.10','15734070','Ethernet','2019-02-10 22:10:05','2019-02-10 22:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.12',0,0,''),(23867,'81701534','8a3ed9465f39705f','obrapafm','','','192.168.101.10','15734071','Ethernet','2019-02-10 22:15:02','2019-02-10 22:30:01',900,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.11',0,0,''),(80517,'81d0e3fe','809a6ba20d332b97','baduwa','','','192.168.100.10','15787206','Ethernet','2019-10-13 23:27:27','2019-10-14 00:27:27',3600,'RADIUS','','',21372,26045,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(23869,'81701536','de164ecbe2a38bd3','capitalhill','','','192.168.101.10','15734073','Ethernet','2019-02-10 22:20:05','2019-02-10 22:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(23870,'81701537','ce814382c6377d83','affiliation','','','192.168.101.10','15734074','Ethernet','2019-02-10 22:25:05','2019-02-10 22:40:03',899,'RADIUS','','',2078,135,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(23871,'81701538','f974b0e9f3d88ce1','pempamsie','','','192.168.101.10','15734075','Ethernet','2019-02-10 22:25:44','2019-02-10 22:45:42',1198,'RADIUS','','',6520097,132990147,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(80516,'81d0e3e9','3ab1ea4fc8fc2795','dodoos','','','192.168.11.106','15787185','Ethernet','2019-10-13 18:27:11',NULL,0,'RADIUS','',NULL,0,0,'service1','78:8A:20:32:E2:E3','','Framed-User','PPP','192.168.5.237',0,NULL,''),(23872,'81701539','75d6b344d0f8fd27','mfantsipim','','','192.168.101.10','15734076','Ethernet','2019-02-10 22:30:03','2019-02-11 09:56:25',41182,'RADIUS','','',747,435,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(23873,'8170153a','03205e39359e3173','obrapafm','','','192.168.101.10','15734077','Ethernet','2019-02-10 22:30:03','2019-02-10 22:45:00',897,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(23874,'8170153b','6ea41e456b18d737','britwums','','','192.168.101.10','15734078','Ethernet','2019-02-10 22:30:03','2019-02-10 22:50:02',1199,'RADIUS','','',2733,125,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(23876,'8170153d','807035138a9dd5da','capitalhill','','','192.168.101.10','15734080','Ethernet','2019-02-10 22:30:05','2019-02-10 22:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(80515,'81d0e3ec','86a6917a6a479824','capitalhill','','','192.168.11.106','15787188','Ethernet','2019-10-13 19:41:11',NULL,19501,'RADIUS','',NULL,0,0,'service1','D4:CA:6D:C9:BB:5A','','Framed-User','PPP','192.168.5.240',0,NULL,''),(23877,'8170153e','defe96b778245dc5','affiliation','','','192.168.101.10','15734081','Ethernet','2019-02-10 22:40:04','2019-02-10 22:55:03',899,'RADIUS','','',2223,129,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(23879,'81701540','388a9896cdc36a94','capitalhill','','','192.168.101.10','15734083','Ethernet','2019-02-10 22:40:05','2019-02-10 22:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(23880,'81701541','042c8ebecbdc7c5d','obrapafm','','','192.168.101.10','15734084','Ethernet','2019-02-10 22:45:02','2019-02-10 23:00:00',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(80514,'81d0e3fd','ea1370c0d80f0cd5','mfantsipim','','','192.168.100.10','15787205','Ethernet','2019-10-13 23:10:05','2019-10-13 23:30:04',1198,'RADIUS','','',128952,127323,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(23881,'81701542','bc85ad63b3e3d141','pempamsie','','','192.168.101.10','15734085','Ethernet','2019-02-10 22:45:44','2019-02-10 23:05:42',1198,'RADIUS','','',26304287,178755774,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(23882,'81701543','b671572f3f6f57fc','britwums','','','192.168.101.10','15734086','Ethernet','2019-02-10 22:50:03','2019-02-10 23:10:02',1199,'RADIUS','','',2598,125,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(23884,'81701545','c3b46ca9bac826b6','capitalhill','','','192.168.101.10','15734088','Ethernet','2019-02-10 22:50:05','2019-02-10 23:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(80513,'81d0e3fc','f4eed2e808fd2172','mfantsipim','','','192.168.100.10','15787204','Ethernet','2019-10-13 22:50:05','2019-10-13 23:10:04',1199,'RADIUS','','',130410,292133,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(23885,'81701546','c29a378d3b03f247','affiliation','','','192.168.101.10','15734089','Ethernet','2019-02-10 22:55:04','2019-02-10 23:10:03',899,'RADIUS','','',2366,165,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(23886,'81701547','7a9ecf76e5a70152','obrapafm','','','192.168.101.10','15734090','Ethernet','2019-02-10 23:00:03','2019-02-10 23:15:00',898,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(23888,'81701549','75c5d8d3c9b5758e','capitalhill','','','192.168.101.10','15734092','Ethernet','2019-02-10 23:00:06','2019-02-10 23:10:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(80512,'81d0e3fb','d1f3f2b43fd8ecf5','pempamsie','','','192.168.100.10','15787203','Ethernet','2019-10-13 22:45:43','2019-10-14 01:05:43',8400,'RADIUS','','',594020389,2385441042,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(23889,'8170154a','5046a3fa4dd8e66e','pempamsie','','','192.168.101.10','15734093','Ethernet','2019-02-10 23:05:44','2019-02-10 23:25:42',1198,'RADIUS','','',30936046,118271618,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(23890,'8170154b','c32704472ef5c767','britwums','','','192.168.101.10','15734094','Ethernet','2019-02-10 23:10:04','2019-02-10 23:30:02',1198,'RADIUS','','',2733,125,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(23892,'8170154d','7415f506724e817a','affiliation','','','192.168.101.10','15734096','Ethernet','2019-02-10 23:10:04','2019-02-10 23:25:03',899,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(23893,'8170154e','65014d8a2da73a60','capitalhill','','','192.168.101.10','15734097','Ethernet','2019-02-10 23:10:05','2019-02-10 23:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(23894,'8170154f','1f424d702bfc34cf','obrapafm','','','192.168.101.10','15734098','Ethernet','2019-02-10 23:15:03','2019-02-10 23:30:00',898,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(80511,'81d0e3fa','858738268e519d40','cegrad','','','192.168.100.10','15787202','Ethernet','2019-10-13 22:44:05','2019-10-14 00:10:08',5163,'RADIUS','','',19884,20300,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(23896,'81701551','92229c44afffc593','capitalhill','','','192.168.101.10','15734100','Ethernet','2019-02-10 23:20:05','2019-02-10 23:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(23897,'81701552','f9ae9d5b89eb52b3','affiliation','','','192.168.101.10','15734101','Ethernet','2019-02-10 23:25:04','2019-02-10 23:40:03',899,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(23898,'81701553','2026d1c44d5a2077','pempamsie','','','192.168.101.10','15734102','Ethernet','2019-02-10 23:25:44','2019-02-10 23:45:42',1197,'RADIUS','','',3342973,67251049,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(80510,'81d0e3f9','961026963dc9b341','mfantsipim','','','192.168.100.10','15787201','Ethernet','2019-10-13 22:43:59','2019-10-13 22:50:04',365,'RADIUS','','',37190,91690,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(23899,'81701554','278d3eae15bbe7a7','obrapafm','','','192.168.101.10','15734103','Ethernet','2019-02-10 23:30:02','2019-02-10 23:45:00',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(23900,'81701555','5386920154dedc6d','britwums','','','192.168.101.10','15734104','Ethernet','2019-02-10 23:30:03','2019-02-10 23:50:02',1199,'RADIUS','','',2733,125,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(80509,'81d0e3f8','ba1ec7874a11b70d','baduwa','','','192.168.100.10','15787200','Ethernet','2019-10-13 22:43:54','2019-10-13 23:27:27',2613,'RADIUS','','',27423,47254,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.16',0,0,''),(23902,'81701557','3a270df4e7aa80c6','capitalhill','','','192.168.101.10','15734106','Ethernet','2019-02-10 23:30:05','2019-02-10 23:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(23903,'81701558','86071a9cf4f8796f','affiliation','','','192.168.101.10','15734107','Ethernet','2019-02-10 23:40:04','2019-02-10 23:55:03',899,'RADIUS','','',2209,135,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(23905,'8170155a','e5250d5edfdb800c','capitalhill','','','192.168.101.10','15734109','Ethernet','2019-02-10 23:40:05','2019-02-10 23:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(23906,'8170155b','045d55b38df62ae7','obrapafm','','','192.168.101.10','15734110','Ethernet','2019-02-10 23:45:03','2019-02-11 00:00:00',898,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(80508,'81d0e3f7','ef4dbb13d4372589','src_hostel','','','192.168.100.10','15787199','Ethernet','2019-10-13 22:34:57','2019-10-13 23:34:55',3599,'RADIUS','','',135948,304583,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(23907,'8170155c','d91b967a2188caa5','pempamsie','','','192.168.101.10','15734111','Ethernet','2019-02-10 23:45:47','2019-02-11 00:05:42',1194,'RADIUS','','',347068,1405098,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(23908,'8170155d','9bf1e72910fae5e2','britwums','','','192.168.101.10','15734112','Ethernet','2019-02-10 23:50:03','2019-02-11 00:10:02',1199,'RADIUS','','',2733,125,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.1',0,0,''),(23910,'8170155f','3f0c695b4bd27d77','capitalhill','','','192.168.101.10','15734114','Ethernet','2019-02-10 23:50:05','2019-02-11 00:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(80507,'81d0e3f6','52ea32ba3f6d16e3','SoNM','','','192.168.100.10','15787198','Ethernet','2019-10-13 22:25:04','2019-10-14 00:25:04',7199,'RADIUS','','',27931,23259,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(23911,'81701560','6683ea04163607a2','affiliation','','','192.168.101.10','15734115','Ethernet','2019-02-10 23:55:04','2019-02-11 00:10:03',899,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(23912,'81701561','f348728b11a5b54f','obrapafm','','','192.168.101.10','15734116','Ethernet','2019-02-11 00:00:03','2019-02-11 00:15:00',898,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(23914,'81701563','fb70cc0d8bf5dfec','capitalhill','','','192.168.101.10','15734118','Ethernet','2019-02-11 00:00:05','2019-02-11 00:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(23915,'81701564','f4d68f1373c5fd6f','pempamsie','','','192.168.101.10','15734119','Ethernet','2019-02-11 00:05:44','2019-02-11 00:25:42',1198,'RADIUS','','',60574560,19199825,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(23916,'81701565','cd0a9761ec781700','britwums','','','192.168.101.10','15734120','Ethernet','2019-02-11 00:10:03','2019-02-11 00:30:02',1199,'RADIUS','','',2733,125,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(23917,'81701566','36b8367484137b17','affiliation','','','192.168.101.10','15734121','Ethernet','2019-02-11 00:10:04','2019-02-11 00:25:03',899,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(80506,'81d0e3f5','076f7a2261ace4aa','anane-fenin','','','192.168.100.10','15787197','Ethernet','2019-10-13 22:10:06','2019-10-14 00:10:06',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(23919,'81701568','03c1077361e72e1f','capitalhill','','','192.168.101.10','15734123','Ethernet','2019-02-11 00:10:05','2019-02-11 00:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(23920,'81701569','433955b70880d6a8','obrapafm','','','192.168.101.10','15734124','Ethernet','2019-02-11 00:15:03','2019-02-11 00:30:00',898,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(80505,'81d0e3f4','62ac22b5afbca9d5','affiliation','','','192.168.100.10','15787196','Ethernet','2019-10-13 22:10:04','2019-10-14 00:10:04',7200,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(23922,'8170156b','dea4cb08883d8489','capitalhill','','','192.168.101.10','15734126','Ethernet','2019-02-11 00:20:06','2019-02-11 00:30:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(23923,'8170156c','b6b2efd2f682580b','affiliation','','','192.168.101.10','15734127','Ethernet','2019-02-11 00:25:04','2019-02-11 00:40:03',899,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(23924,'8170156d','deaaad39cfc5dab9','pempamsie','','','192.168.101.10','15734128','Ethernet','2019-02-11 00:25:44','2019-02-11 00:45:42',1198,'RADIUS','','',8249326,64293598,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(23925,'8170156e','ee0b6ca93dc66b24','obrapafm','','','192.168.101.10','15734129','Ethernet','2019-02-11 00:30:02','2019-02-11 00:45:00',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(23926,'8170156f','4c1c4e323cfb519b','britwums','','','192.168.101.10','15734130','Ethernet','2019-02-11 00:30:03','2019-02-11 00:50:02',1199,'RADIUS','','',2733,125,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(80504,'81d0e3f3','9e9624aca89d9dc0','britwums','','','192.168.100.10','15787195','Ethernet','2019-10-13 22:10:04','2019-10-14 03:10:04',17999,'RADIUS','','',38969,74,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(23928,'81701571','768e092e9a02b8be','capitalhill','','','192.168.101.10','15734132','Ethernet','2019-02-11 00:30:06','2019-02-11 00:40:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(23930,'81701573','f57783a29894f957','affiliation','','','192.168.101.10','15734133','Ethernet','2019-02-11 00:40:05','2019-02-11 00:55:03',899,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(23931,'81701574','a76cc5f2072e0d4e','capitalhill','','','192.168.101.10','15734135','Ethernet','2019-02-11 00:40:05','2019-02-11 00:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(23932,'81701575','71fce298cd2f383c','obrapafm','','','192.168.101.10','15734136','Ethernet','2019-02-11 00:45:02','2019-02-11 01:00:00',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(23933,'81701576','cd863a8960f64637','pempamsie','','','192.168.101.10','15734137','Ethernet','2019-02-11 00:45:44','2019-02-11 01:05:42',1198,'RADIUS','','',3368820,10751894,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(80503,'81d0e3d9','f3d218d1822bbe3e','cegrad','','','192.168.11.106','15787169','Ethernet','2019-10-13 16:10:09',NULL,21300,'RADIUS','',NULL,177169,361635,'service1','64:D1:54:E6:9A:C1','','Framed-User','PPP','192.168.5.208',0,NULL,''),(23934,'81701577','8bd6500de5fd4b54','britwums','','','192.168.101.10','15734138','Ethernet','2019-02-11 00:50:03','2019-02-11 01:10:02',1199,'RADIUS','','',2733,125,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(23936,'81701579','3198e6ab09616cb2','capitalhill','','','192.168.101.10','15734140','Ethernet','2019-02-11 00:50:05','2019-02-11 01:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(23937,'8170157a','94e54dbe8aeadd0d','affiliation','','','192.168.101.10','15734141','Ethernet','2019-02-11 00:55:05','2019-02-11 01:10:03',899,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(80502,'81d0e3d5','4ae9734c23e47183','amanful','','','192.168.11.106','15787165','Ethernet','2019-10-13 16:00:07',NULL,21900,'RADIUS','',NULL,94299,91884,'service1','CC:2D:E0:39:AA:B2','','Framed-User','PPP','192.168.5.195',0,NULL,''),(23938,'8170157b','e459a685decb07a2','obrapafm','','','192.168.101.10','15734142','Ethernet','2019-02-11 01:00:03','2019-02-11 01:15:00',898,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(23940,'8170157d','81a8130a8fc3077c','capitalhill','','','192.168.101.10','15734144','Ethernet','2019-02-11 01:00:05','2019-02-11 01:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(23941,'8170157e','3e40dbcdbcbb3b68','pempamsie','','','192.168.101.10','15734145','Ethernet','2019-02-11 01:05:44','2019-02-11 01:25:42',1198,'RADIUS','','',4826615,3131626,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(80501,'81d0e3ee','61f2ff4b9362e62f','anane-fenin','','','192.168.11.106','15787190','Ethernet','2019-10-13 20:10:06',NULL,6900,'RADIUS','',NULL,0,0,'service1','D4:CA:6D:47:4D:B7','','Framed-User','PPP','192.168.5.242',0,NULL,''),(23942,'8170157f','38cdc4f14c1dd92b','britwums','','','192.168.101.10','15734146','Ethernet','2019-02-11 01:10:04','2019-02-11 01:30:02',1198,'RADIUS','','',2733,125,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(23944,'81701581','789d8a6c6de276e2','affiliation','','','192.168.101.10','15734147','Ethernet','2019-02-11 01:10:05','2019-02-11 01:25:03',899,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(23945,'81701582','a33dd42b164fa38b','capitalhill','','','192.168.101.10','15734149','Ethernet','2019-02-11 01:10:05','2019-02-11 01:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(23946,'81701583','d645985f22b9ad24','obrapafm','','','192.168.101.10','15734150','Ethernet','2019-02-11 01:15:02','2019-02-11 01:30:00',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(80500,'81d0e3e4','eac455e88824d321','mfantsipim','','','192.168.11.106','15787180','Ethernet','2019-10-13 17:50:05',NULL,15301,'RADIUS','',NULL,101116,99277,'service1','B4:FB:E4:3E:ED:24','','Framed-User','PPP','192.168.5.228',0,NULL,''),(23948,'81701585','a0139e33ce931af4','capitalhill','','','192.168.101.10','15734152','Ethernet','2019-02-11 01:20:05','2019-02-11 01:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(23949,'81701586','9d98e61c32452cfa','affiliation','','','192.168.101.10','15734153','Ethernet','2019-02-11 01:25:05','2019-02-11 01:40:03',898,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(23950,'81701587','ac484e8ce4eff73b','pempamsie','','','192.168.101.10','15734154','Ethernet','2019-02-11 01:25:44','2019-02-11 01:45:42',1198,'RADIUS','','',1151827,37138495,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(80499,'81d0e3ef','cc010b6b8683b3b0','SoNM','','','192.168.11.106','15787191','Ethernet','2019-10-13 20:25:05',NULL,6000,'RADIUS','',NULL,41971,62868,'service1','24:A4:3C:32:37:49','','Framed-User','PPP','192.168.5.243',0,NULL,''),(23951,'81701588','f6ac3d6e7e3a058c','britwums','','','192.168.101.10','15734155','Ethernet','2019-02-11 01:30:03','2019-02-11 01:50:02',1199,'RADIUS','','',149497,1781065,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(23952,'81701589','a7e25f7d610743ae','obrapafm','','','192.168.101.10','15734156','Ethernet','2019-02-11 01:30:04','2019-02-11 01:45:00',897,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(23954,'8170158b','7b26c02895c046de','capitalhill','','','192.168.101.10','15734158','Ethernet','2019-02-11 01:30:05','2019-02-11 01:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(80498,'81d0e3ed','3d09e8aab074548d','affiliation','','','192.168.11.106','15787189','Ethernet','2019-10-13 20:10:05',NULL,6900,'RADIUS','',NULL,17294,2105,'service1','CC:2D:E0:EF:4B:AE','','Framed-User','PPP','192.168.5.241',0,NULL,''),(23956,'8170158d','1a1e683047ed8771','affiliation','','','192.168.101.10','15734159','Ethernet','2019-02-11 01:40:05','2019-02-11 01:55:03',898,'RADIUS','','',2205,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(23957,'8170158e','36e65300566749b2','capitalhill','','','192.168.101.10','15734161','Ethernet','2019-02-11 01:40:06','2019-02-11 01:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(23958,'8170158f','ab4cc5b1bcca6adb','obrapafm','','','192.168.101.10','15734162','Ethernet','2019-02-11 01:45:02','2019-02-11 02:00:00',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(80497,'81d0e3df','07385f44d1bb1fa5','britwums','','','192.168.11.106','15787175','Ethernet','2019-10-13 17:10:04',NULL,17701,'RADIUS','',NULL,229087996,747035566,'service1','6C:3B:6B:02:5C:96','','Framed-User','PPP','192.168.5.217',0,NULL,''),(23959,'81701590','357aa67c49f5db60','pempamsie','','','192.168.101.10','15734163','Ethernet','2019-02-11 01:45:44','2019-02-11 02:05:42',1198,'RADIUS','','',1692538,18619870,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(23960,'81701591','74d4ad013a09ee00','britwums','','','192.168.101.10','15734164','Ethernet','2019-02-11 01:50:03','2019-02-11 02:10:02',1199,'RADIUS','','',25387,18799,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(80496,'81d0e3f2','ecffaa5c570b0978','src_hostel','','','192.168.100.10','15787194','Ethernet','2019-10-13 21:34:56','2019-10-13 22:34:55',3600,'RADIUS','','',3585213,66828852,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(23962,'81701593','b68dcec287ef7376','capitalhill','','','192.168.101.10','15734166','Ethernet','2019-02-11 01:50:05','2019-02-11 02:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(23963,'81701594','319c013deccaeb50','affiliation','','','192.168.101.10','15734167','Ethernet','2019-02-11 01:55:05','2019-02-11 02:10:03',898,'RADIUS','','',2078,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(80495,'81d0e3f1','a169f333ee408281','src_hostel','','','192.168.100.10','15787193','Ethernet','2019-10-13 20:34:56','2019-10-13 21:34:55',3599,'RADIUS','','',161498,377542,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(23965,'81701596','4b5702c604471210','capitalhill','','','192.168.101.10','15734169','Ethernet','2019-02-11 02:00:05','2019-02-11 02:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(23966,'81701597','cc2d5a325283693a','obrapafm','','','192.168.101.10','15734170','Ethernet','2019-02-11 02:00:09','2019-02-11 02:15:00',892,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(23967,'81701598','b5094287bacc8787','pempamsie','','','192.168.101.10','15734171','Ethernet','2019-02-11 02:05:44','2019-02-11 02:25:42',1198,'RADIUS','','',24646167,1586097,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(23968,'81701599','041c51a8a78cb8eb','britwums','','','192.168.101.10','15734172','Ethernet','2019-02-11 02:10:03','2019-02-11 02:30:04',1201,'RADIUS','','',27862,25185,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(23969,'8170159a','9ca286345887540a','affiliation','','','192.168.101.10','15734173','Ethernet','2019-02-11 02:10:05','2019-02-11 02:25:03',898,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(23971,'8170159c','2af50ddabf3e50ed','capitalhill','','','192.168.101.10','15734175','Ethernet','2019-02-11 02:10:05','2019-02-11 02:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(23972,'8170159d','8f69561f31fee793','obrapafm','','','192.168.101.10','15734176','Ethernet','2019-02-11 02:15:02','2019-02-11 02:30:00',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(80494,'81d0e3f0','db6009df20d93b2d','pempamsie','','','192.168.100.10','15787192','Ethernet','2019-10-13 20:25:43','2019-10-13 22:45:43',8400,'RADIUS','','',317302481,2277507696,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(80493,'81d0e3ef','3426959e5e6e26b6','SoNM','','','192.168.100.10','15787191','Ethernet','2019-10-13 20:25:05','2019-10-13 22:25:04',7199,'RADIUS','','',48435,71480,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(23974,'8170159f','f1ba59d77dd33534','capitalhill','','','192.168.101.10','15734178','Ethernet','2019-02-11 02:20:06','2019-02-11 02:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(23975,'817015a0','cb57910a9d87d982','affiliation','','','192.168.101.10','15734179','Ethernet','2019-02-11 02:25:04','2019-02-11 02:40:03',898,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(23976,'817015a1','6c83b058f2c292e2','pempamsie','','','192.168.101.10','15734180','Ethernet','2019-02-11 02:25:44','2019-02-11 02:45:42',1198,'RADIUS','','',3493507,863457,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(23977,'817015a2','79c07240de200116','obrapafm','','','192.168.101.10','15734181','Ethernet','2019-02-11 02:30:02','2019-02-11 02:45:00',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(23979,'817015a4','e2eff45c473b1b01','britwums','','','192.168.101.10','15734182','Ethernet','2019-02-11 02:30:05','2019-02-11 02:50:02',1196,'RADIUS','','',2733,125,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(23980,'817015a5','fbc59fcf5b386d17','capitalhill','','','192.168.101.10','15734184','Ethernet','2019-02-11 02:30:06','2019-02-11 02:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(80492,'81d0e3ee','8d9ebcb8a11372ee','anane-fenin','','','192.168.100.10','15787190','Ethernet','2019-10-13 20:10:06','2019-10-13 22:10:06',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(23981,'817015a6','3d82d88070afe662','affiliation','','','192.168.101.10','15734185','Ethernet','2019-02-11 02:40:05','2019-02-11 02:55:03',898,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(80491,'81d0e3ed','47c8b48592a294f2','affiliation','','','192.168.100.10','15787189','Ethernet','2019-10-13 20:10:04','2019-10-13 22:10:04',7199,'RADIUS','','',17989,2105,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(78258,'81d0d500','9ce534014ee73514','mfantsipim','','','192.168.100.10','15783361','Ethernet','2019-10-01 20:50:06','2019-10-01 21:10:04',1199,'RADIUS','','',119112,291042,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(23983,'817015a8','468d47d056b3b071','capitalhill','','','192.168.101.10','15734187','Ethernet','2019-02-11 02:40:06','2019-02-11 02:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(23984,'817015a9','616d870dc6574be5','obrapafm','','','192.168.101.10','15734188','Ethernet','2019-02-11 02:45:02','2019-02-11 03:00:00',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(23985,'817015aa','1af4d938f8b3ab9b','pempamsie','','','192.168.101.10','15734189','Ethernet','2019-02-11 02:45:44','2019-02-11 03:05:42',1198,'RADIUS','','',15738520,625189,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(23986,'817015ab','b074c3b2e223611e','britwums','','','192.168.101.10','15734190','Ethernet','2019-02-11 02:50:03','2019-02-11 03:10:02',1198,'RADIUS','','',2733,125,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(80488,'81d0e3ea','95d99e85ddaeaae8','src_hostel','','','192.168.100.10','15787186','Ethernet','2019-10-13 18:34:55','2019-10-13 19:34:55',3599,'RADIUS','','',238082,1429142,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(23988,'817015ad','66faecd57b10e255','capitalhill','','','192.168.101.10','15734192','Ethernet','2019-02-11 02:50:06','2019-02-11 03:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(23989,'817015ae','c5436f26429373b9','affiliation','','','192.168.101.10','15734193','Ethernet','2019-02-11 02:55:05','2019-02-11 03:10:03',898,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(23990,'817015af','bfd587f69102bf52','obrapafm','','','192.168.101.10','15734194','Ethernet','2019-02-11 03:00:02','2019-02-11 03:15:00',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(23992,'817015b1','a5bf6ca9bf166160','capitalhill','','','192.168.101.10','15734196','Ethernet','2019-02-11 03:00:06','2019-02-11 03:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(80487,'81d0e3e9','499fd734f836f316','dodoos','','','192.168.100.10','15787185','Ethernet','2019-10-13 18:27:11','2019-10-14 15:36:39',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(23993,'817015b2','84b5e1aaa82bd1ec','pempamsie','','','192.168.101.10','15734197','Ethernet','2019-02-11 03:05:44','2019-02-11 03:25:42',1198,'RADIUS','','',42017968,1205263,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(23994,'817015b3','57e22a0ac541f20b','britwums','','','192.168.101.10','15734198','Ethernet','2019-02-11 03:10:03','2019-02-11 03:30:02',1198,'RADIUS','','',2733,125,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(23995,'817015b4','888f1d6639611508','affiliation','','','192.168.101.10','15734199','Ethernet','2019-02-11 03:10:05','2019-02-11 03:25:03',898,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(80486,'81d0e3e8','775eb044086660d8','SoNM','','','192.168.100.10','15787184','Ethernet','2019-10-13 18:25:04','2019-10-13 20:25:04',7200,'RADIUS','','',76833,116821,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(23997,'817015b6','21d05bbbf3edc489','capitalhill','','','192.168.101.10','15734201','Ethernet','2019-02-11 03:10:06','2019-02-11 03:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(23998,'817015b7','f8d00dec7429ebe3','obrapafm','','','192.168.101.10','15734202','Ethernet','2019-02-11 03:15:02','2019-02-11 03:30:00',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(24000,'817015b9','b8dfceb5a03ae41d','capitalhill','','','192.168.101.10','15734204','Ethernet','2019-02-11 03:20:06','2019-02-11 03:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(24001,'817015ba','05b411a85daf2e3a','affiliation','','','192.168.101.10','15734205','Ethernet','2019-02-11 03:25:05','2019-02-11 03:40:03',898,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(80485,'81d0e3e7','2ae67f95807549bb','anane-fenin','','','192.168.100.10','15787183','Ethernet','2019-10-13 18:10:06','2019-10-13 20:10:06',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(24002,'817015bb','47eeb629cf36581f','pempamsie','','','192.168.101.10','15734206','Ethernet','2019-02-11 03:25:44','2019-02-11 03:45:42',1198,'RADIUS','','',5683039,561649,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(24003,'817015bc','fa71a0b41c23c7d7','obrapafm','','','192.168.101.10','15734207','Ethernet','2019-02-11 03:30:02','2019-02-11 03:45:00',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(24004,'817015bd','0da2ce316df211d0','britwums','','','192.168.101.10','15734208','Ethernet','2019-02-11 03:30:03','2019-02-11 03:50:02',1198,'RADIUS','','',2733,125,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(80484,'81d0e3e6','790a291ab460c6ef','affiliation','','','192.168.100.10','15787182','Ethernet','2019-10-13 18:10:04','2019-10-13 20:10:04',7199,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(24006,'817015bf','7003545cbaf3d239','capitalhill','','','192.168.101.10','15734210','Ethernet','2019-02-11 03:30:07','2019-02-11 03:40:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(24007,'817015c0','dff218f0f9148475','affiliation','','','192.168.101.10','15734211','Ethernet','2019-02-11 03:40:05','2019-02-11 03:55:03',898,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(24009,'817015c2','2cb495c93bf8f596','capitalhill','','','192.168.101.10','15734213','Ethernet','2019-02-11 03:40:06','2019-02-11 03:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(24010,'817015c3','a50a23303d614126','obrapafm','','','192.168.101.10','15734214','Ethernet','2019-02-11 03:45:03','2019-02-11 04:00:00',898,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(80483,'81d0e3e5','ba6296ec02e28913','pempamsie','','','192.168.100.10','15787181','Ethernet','2019-10-13 18:05:43','2019-10-13 20:25:43',8400,'RADIUS','','',178707526,2814092664,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(24011,'817015c4','00ad4a4b01c395ac','pempamsie','','','192.168.101.10','15734215','Ethernet','2019-02-11 03:45:44','2019-02-11 04:05:42',1198,'RADIUS','','',1737245,305197,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(24012,'817015c5','8a5c827dcbdb8e6b','britwums','','','192.168.101.10','15734216','Ethernet','2019-02-11 03:50:03','2019-02-11 04:10:02',1198,'RADIUS','','',2733,125,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(24014,'817015c7','71a4d7d042e06e98','capitalhill','','','192.168.101.10','15734218','Ethernet','2019-02-11 03:50:06','2019-02-11 04:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(24015,'817015c8','4c0c94f24ac2c336','affiliation','','','192.168.101.10','15734219','Ethernet','2019-02-11 03:55:05','2019-02-11 04:10:03',898,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(24016,'817015c9','30e94843820289ff','obrapafm','','','192.168.101.10','15734220','Ethernet','2019-02-11 04:00:02','2019-02-11 04:15:00',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(80482,'81d0e3e4','fea305851a614923','mfantsipim','','','192.168.100.10','15787180','Ethernet','2019-10-13 17:50:05','2019-10-13 22:43:59',17634,'RADIUS','','',101116,99277,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(24018,'817015cb','c8ceadd8b1593d69','capitalhill','','','192.168.101.10','15734222','Ethernet','2019-02-11 04:00:06','2019-02-11 04:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(24019,'817015cc','2eb0787ff54bea7a','pempamsie','','','192.168.101.10','15734223','Ethernet','2019-02-11 04:05:44','2019-02-11 04:25:42',1198,'RADIUS','','',33847869,6220148,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(24020,'817015cd','f45e7feec2999fe4','britwums','','','192.168.101.10','15734224','Ethernet','2019-02-11 04:10:03','2019-02-11 04:30:02',1199,'RADIUS','','',2729,125,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(24021,'817015ce','9e18ca661e0d5a19','affiliation','','','192.168.101.10','15734225','Ethernet','2019-02-11 04:10:05','2019-02-11 04:25:03',898,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(80481,'81d0e3e3','a72337b94bc40481','src_hostel','','','192.168.100.10','15787179','Ethernet','2019-10-13 17:34:57','2019-10-13 18:34:55',3599,'RADIUS','','',1771565,41253401,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(24023,'817015d0','2a2a5915097cb6c8','capitalhill','','','192.168.101.10','15734227','Ethernet','2019-02-11 04:10:06','2019-02-11 04:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(24024,'817015d1','4eb6fdc560285a91','obrapafm','','','192.168.101.10','15734228','Ethernet','2019-02-11 04:15:04','2019-02-11 04:30:00',897,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(80480,'81d0e3e2','e4c1e52ccf3f283f','mfantsipim','','','192.168.100.10','15787178','Ethernet','2019-10-13 17:30:05','2019-10-13 17:50:03',1199,'RADIUS','','',121740,119692,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(24026,'817015d3','d42b3b67fd5d3636','capitalhill','','','192.168.101.10','15734230','Ethernet','2019-02-11 04:20:06','2019-02-11 04:30:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(24027,'817015d4','5c66849ffaff558c','affiliation','','','192.168.101.10','15734231','Ethernet','2019-02-11 04:25:05','2019-02-11 04:40:03',898,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(24028,'817015d5','514c04359c2afb31','pempamsie','','','192.168.101.10','15734232','Ethernet','2019-02-11 04:25:44','2019-02-11 04:45:42',1198,'RADIUS','','',73275099,40321107,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(24029,'817015d6','230b39b828d04a03','obrapafm','','','192.168.101.10','15734233','Ethernet','2019-02-11 04:30:02','2019-02-11 04:45:00',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(24030,'817015d7','56810e7302e01e6f','britwums','','','192.168.101.10','15734234','Ethernet','2019-02-11 04:30:03','2019-02-11 04:50:02',1199,'RADIUS','','',2602,125,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(80479,'81d0e3e1','b83d1032eabb7c36','baduwa','','','192.168.100.10','15787177','Ethernet','2019-10-13 17:27:29','2019-10-13 22:43:54',18985,'RADIUS','','',14541,19455,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(24032,'817015d9','1f252b281c3dba38','capitalhill','','','192.168.101.10','15734236','Ethernet','2019-02-11 04:30:07','2019-02-11 04:40:05',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(24033,'817015da','4c61b18f255adb6f','affiliation','','','192.168.101.10','15734237','Ethernet','2019-02-11 04:40:05','2019-02-11 04:55:03',898,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(24035,'817015dc','9242126ceaffb701','capitalhill','','','192.168.101.10','15734239','Ethernet','2019-02-11 04:40:06','2019-02-11 04:50:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(24036,'817015dd','3aaad3583ec6e8c8','obrapafm','','','192.168.101.10','15734240','Ethernet','2019-02-11 04:45:02','2019-02-11 05:00:00',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(24037,'817015de','cfafefa7ee3547f9','pempamsie','','','192.168.101.10','15734241','Ethernet','2019-02-11 04:45:44','2019-02-11 05:05:42',1198,'RADIUS','','',57225838,80731573,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(80478,'81d0e3e0','f81e67313fa458a0','mfantsipim','','','192.168.100.10','15787176','Ethernet','2019-10-13 17:10:05','2019-10-13 17:30:04',1199,'RADIUS','','',121791,119818,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(24038,'817015df','a5dc4e66862198f8','britwums','','','192.168.101.10','15734242','Ethernet','2019-02-11 04:50:03','2019-02-11 05:10:02',1199,'RADIUS','','',2733,125,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(80477,'81d0e3df','77704b994608e847','britwums','','','192.168.100.10','15787175','Ethernet','2019-10-13 17:10:04','2019-10-13 22:10:04',18000,'RADIUS','','',229088651,747035566,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(24040,'817015e1','d9edaa0b98e2f459','capitalhill','','','192.168.101.10','15734244','Ethernet','2019-02-11 04:50:06','2019-02-11 05:00:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(24041,'817015e2','bdb1c5b3a055d521','affiliation','','','192.168.101.10','15734245','Ethernet','2019-02-11 04:55:05','2019-02-11 05:10:03',898,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(24042,'817015e3','1a606f92165e4bb8','obrapafm','','','192.168.101.10','15734246','Ethernet','2019-02-11 05:00:02','2019-02-11 05:15:00',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(24044,'817015e5','894dfc97e1cc4b03','capitalhill','','','192.168.101.10','15734248','Ethernet','2019-02-11 05:00:06','2019-02-11 05:10:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(80476,'81d0e3de','cdd08d8f12d064da','mfantsipim','','','192.168.100.10','15787174','Ethernet','2019-10-13 16:50:05','2019-10-13 17:10:03',1198,'RADIUS','','',121964,119692,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(24045,'817015e6','0847bb2543e1bf09','pempamsie','','','192.168.101.10','15734249','Ethernet','2019-02-11 05:05:44','2019-02-11 05:25:42',1198,'RADIUS','','',6022652,3855978,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(24046,'817015e7','777e1c81431ccb4a','britwums','','','192.168.101.10','15734250','Ethernet','2019-02-11 05:10:03','2019-02-11 05:30:02',1199,'RADIUS','','',2733,125,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(24047,'817015e8','7fb891845fc265f9','affiliation','','','192.168.101.10','15734251','Ethernet','2019-02-11 05:10:05','2019-02-11 05:25:03',898,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(24049,'817015ea','f682a1fb6bd424d4','capitalhill','','','192.168.101.10','15734253','Ethernet','2019-02-11 05:10:06','2019-02-11 05:20:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(24050,'817015eb','312ce2bd19daad8a','obrapafm','','','192.168.101.10','15734254','Ethernet','2019-02-11 05:15:02','2019-02-11 05:30:00',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.2',0,0,''),(80475,'81d0e3dd','c76accb1e0b1a9d8','src_hostel','','','192.168.100.10','15787173','Ethernet','2019-10-13 16:34:56','2019-10-13 17:34:56',3600,'RADIUS','','',7793657,109900058,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(24052,'817015ed','c8bd25f3d65ca80d','capitalhill','','','192.168.101.10','15734256','Ethernet','2019-02-11 05:20:06','2019-02-11 05:30:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.4',0,0,''),(80474,'81d0e3dc','b0bd4227ce642442','mfantsipim','','','192.168.100.10','15787172','Ethernet','2019-10-13 16:30:05','2019-10-13 16:50:03',1198,'RADIUS','','',121791,119818,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(24053,'817015ee','a1cbbb3fa5a85328','affiliation','','','192.168.101.10','15734257','Ethernet','2019-02-11 05:25:05','2019-02-11 05:40:03',898,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.5',0,0,''),(24054,'817015ef','403d089157d2fb6b','pempamsie','','','192.168.101.10','15734258','Ethernet','2019-02-11 05:25:44','2019-02-11 05:45:42',1198,'RADIUS','','',3745636,7358365,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.6',0,0,''),(24055,'817015f0','26f40eb4a6f6aad8','obrapafm','','','192.168.101.10','15734259','Ethernet','2019-02-11 05:30:02','2019-02-11 05:45:00',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.7',0,0,''),(24056,'817015f1','78a3a2f8da87dc03','britwums','','','192.168.101.10','15734260','Ethernet','2019-02-11 05:30:05','2019-02-11 05:50:02',1198,'RADIUS','','',2733,125,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.8',0,0,''),(24058,'817015f3','6ecda2f483838451','capitalhill','','','192.168.101.10','15734262','Ethernet','2019-02-11 05:30:06','2019-02-11 05:40:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(80473,'81d0e3db','2e38305618cc896a','baduwa','','','192.168.100.10','15787171','Ethernet','2019-10-13 16:27:29','2019-10-13 17:27:28',3600,'RADIUS','','',22047,30404,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(24059,'817015f4','2d3958900682766f','affiliation','','','192.168.101.10','15734263','Ethernet','2019-02-11 05:40:05','2019-02-11 05:55:03',898,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(80472,'81d0e3da','06153610b1c391d5','SoNM','','','192.168.100.10','15787170','Ethernet','2019-10-13 16:25:04','2019-10-13 18:25:04',7200,'RADIUS','','',137592,265303,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(24061,'817015f6','34073d7287b65fcc','capitalhill','','','192.168.101.10','15734265','Ethernet','2019-02-11 05:40:06','2019-02-11 05:50:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(24062,'817015f7','e409da41b57b9a64','obrapafm','','','192.168.101.10','15734266','Ethernet','2019-02-11 05:45:02','2019-02-11 06:00:00',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(24063,'817015f8','3ea3978da6164b91','pempamsie','','','192.168.101.10','15734267','Ethernet','2019-02-11 05:45:44','2019-02-11 06:05:42',1198,'RADIUS','','',8146780,173023517,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(24064,'817015f9','49713aa6b72665d7','britwums','','','192.168.101.10','15734268','Ethernet','2019-02-11 05:50:03','2019-02-11 06:10:02',1199,'RADIUS','','',2602,125,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(24066,'817015fb','3036de6ca119338a','capitalhill','','','192.168.101.10','15734270','Ethernet','2019-02-11 05:50:06','2019-02-11 06:00:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(24067,'817015fc','72e8f4859f619b3b','affiliation','','','192.168.101.10','15734271','Ethernet','2019-02-11 05:55:05','2019-02-11 06:10:03',898,'RADIUS','','',1947,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(80471,'81d0e3d9','a4579abde4c42950','cegrad','','','192.168.100.10','15787169','Ethernet','2019-10-13 16:10:08','2019-10-13 22:44:05',23636,'RADIUS','','',177169,361635,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(24068,'817015fd','634819785397fd2d','obrapafm','','','192.168.101.10','15734272','Ethernet','2019-02-11 06:00:02','2019-02-11 06:15:00',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(24070,'817015ff','9e3457ab9bf6a433','capitalhill','','','192.168.101.10','15734274','Ethernet','2019-02-11 06:00:06','2019-02-11 06:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(80470,'81d0e3d8','726c86a7025a1e4d','anane-fenin','','','192.168.100.10','15787168','Ethernet','2019-10-13 16:10:06','2019-10-13 18:10:05',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(24071,'81701600','621889856b8ad164','pempamsie','','','192.168.101.10','15734275','Ethernet','2019-02-11 06:05:44','2019-02-11 06:25:53',1210,'RADIUS','','',29670961,416945293,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(24072,'81701601','96faee204306bfc9','britwums','','','192.168.101.10','15734276','Ethernet','2019-02-11 06:10:03','2019-02-11 06:30:02',1199,'RADIUS','','',2340,125,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(24073,'81701602','1ebc43e871795476','affiliation','','','192.168.101.10','15734277','Ethernet','2019-02-11 06:10:05','2019-02-11 06:25:03',899,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(24075,'81701604','4dd6e346c1776c7c','capitalhill','','','192.168.101.10','15734279','Ethernet','2019-02-11 06:10:06','2019-02-11 06:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(24076,'81701605','dcf9e1ffc252a6c2','obrapafm','','','192.168.101.10','15734280','Ethernet','2019-02-11 06:15:02','2019-02-11 06:30:00',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(24077,'81701606','d9e64136ead7f2a4','cegrad','','','192.168.101.10','15734281','Ethernet','2019-02-11 06:15:57','2019-02-11 07:10:00',3243,'RADIUS','','',39063,73162,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(24078,'81701607','f82d571d4d3ff2e4','SoNM','','','192.168.101.10','15734282','Ethernet','2019-02-11 06:16:00','2019-02-11 06:30:00',841,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(80469,'81d0e3d7','8266c623c1c8d6f2','mfantsipim','','','192.168.100.10','15787167','Ethernet','2019-10-13 16:10:05','2019-10-13 16:30:03',1198,'RADIUS','','',121890,119858,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(80468,'81d0e3d6','49986016d7ac90ca','affiliation','','','192.168.100.10','15787166','Ethernet','2019-10-13 16:10:04','2019-10-13 18:10:04',7200,'RADIUS','','',29462,28247,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(24080,'81701609','74492de6b79cf331','capitalhill','','','192.168.101.10','15734284','Ethernet','2019-02-11 06:20:08','2019-02-11 06:30:05',597,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(24081,'8170160a','506bdb9fd87ec0be','affiliation','','','192.168.101.10','15734285','Ethernet','2019-02-11 06:25:05','2019-02-11 06:40:03',898,'RADIUS','','',2078,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(24082,'8170160b','b0f6b56bbfd6329c','pempamsie','','','192.168.101.10','15734286','Ethernet','2019-02-11 06:25:54','2019-02-11 06:45:42',1188,'RADIUS','','',63958557,226801357,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(24083,'8170160c','3a415a10bdd5560b','obrapafm','','','192.168.101.10','15734287','Ethernet','2019-02-11 06:30:02','2019-02-11 06:45:01',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(24084,'8170160d','7454199aa3f0224a','SoNM','','','192.168.101.10','15734288','Ethernet','2019-02-11 06:30:02','2019-02-11 06:50:00',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(24085,'8170160e','0074792c640fbca9','britwums','','','192.168.101.10','15734289','Ethernet','2019-02-11 06:30:03','2019-02-11 06:50:02',1199,'RADIUS','','',2733,125,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(24087,'81701610','54f9a84227911450','capitalhill','','','192.168.101.10','15734291','Ethernet','2019-02-11 06:30:06','2019-02-11 06:40:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(80467,'81d0e3d5','cafa108a17ad8a11','amanful','','','192.168.100.10','15787165','Ethernet','2019-10-13 16:00:07','2019-10-14 00:00:05',28798,'RADIUS','','',112052,96037,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(24088,'81701611','fc5643e9eba3f820','affiliation','','','192.168.101.10','15734292','Ethernet','2019-02-11 06:40:05','2019-02-11 06:55:03',899,'RADIUS','','',2078,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(24090,'81701613','35230cefa454dcd6','capitalhill','','','192.168.101.10','15734294','Ethernet','2019-02-11 06:40:08','2019-02-11 06:50:05',597,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(24091,'81701614','5901c5a25ce3de6c','obrapafm','','','192.168.101.10','15734295','Ethernet','2019-02-11 06:45:04','2019-02-11 07:00:00',896,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(24092,'81701615','111d99bf538e3e33','pempamsie','','','192.168.101.10','15734296','Ethernet','2019-02-11 06:45:44','2019-02-11 07:05:42',1198,'RADIUS','','',109142542,129627120,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(24093,'81701616','7c0161f7c3f63054','SoNM','','','192.168.101.10','15734297','Ethernet','2019-02-11 06:50:02','2019-02-11 07:10:00',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(24094,'81701617','847400e7754e0745','britwums','','','192.168.101.10','15734298','Ethernet','2019-02-11 06:50:04','2019-02-11 07:10:02',1198,'RADIUS','','',2733,125,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(80466,'81d0e3d4','aa55907aef11da85','mfantsipim','','','192.168.100.10','15787164','Ethernet','2019-10-13 15:50:05','2019-10-13 16:10:03',1198,'RADIUS','','',126009,124764,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(24096,'81701619','b98e8743cf920650','capitalhill','','','192.168.101.10','15734300','Ethernet','2019-02-11 06:50:06','2019-02-11 07:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(24097,'8170161a','409ee0be79884fba','affiliation','','','192.168.101.10','15734301','Ethernet','2019-02-11 06:55:05','2019-02-11 07:10:03',899,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(24098,'8170161b','3ded9ce81e1e923a','obrapafm','','','192.168.101.10','15734302','Ethernet','2019-02-11 07:00:02','2019-02-11 07:15:01',898,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(80465,'81d0e3d3','63c5d2b69adaddab','pempamsie','','','192.168.100.10','15787163','Ethernet','2019-10-13 15:45:43','2019-10-13 18:05:43',8399,'RADIUS','','',242278421,2291842303,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(24100,'8170161d','ecc21fe10e9b3214','capitalhill','','','192.168.101.10','15734304','Ethernet','2019-02-11 07:00:06','2019-02-11 07:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(24101,'8170161e','79df323864512d2c','pempamsie','','','192.168.101.10','15734305','Ethernet','2019-02-11 07:05:44','2019-02-11 07:25:42',1198,'RADIUS','','',96757705,132275061,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(24102,'8170161f','fcd2c1176b454ac8','cegrad','','','192.168.101.10','15734306','Ethernet','2019-02-11 07:10:02','2019-02-11 08:10:00',3598,'RADIUS','','',2446905,31819024,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(24103,'81701620','9749df79d72f8177','SoNM','','','192.168.101.10','15734307','Ethernet','2019-02-11 07:10:02','2019-02-11 07:30:00',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(24104,'81701621','0696d56019b8eac1','britwums','','','192.168.101.10','15734308','Ethernet','2019-02-11 07:10:04','2019-02-11 07:30:02',1199,'RADIUS','','',2733,125,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(24105,'81701622','5c672e39c41bc9ac','affiliation','','','192.168.101.10','15734309','Ethernet','2019-02-11 07:10:05','2019-02-11 07:25:03',899,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(24106,'81701623','fdd4a774fb58ce82','capitalhill','','','192.168.101.10','15734310','Ethernet','2019-02-11 07:10:06','2019-02-11 07:20:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(24107,'81701624','b36805ba36b96f5e','obrapafm','','','192.168.101.10','15734311','Ethernet','2019-02-11 07:15:02','2019-02-11 07:30:01',898,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(24108,'81701625','f26080f3e6928100','capitalhill','','','192.168.101.10','15734312','Ethernet','2019-02-11 07:20:06','2019-02-11 07:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(24109,'81701626','936885f8b3073e56','affiliation','','','192.168.101.10','15734313','Ethernet','2019-02-11 07:25:05','2019-02-11 07:40:03',898,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(24110,'81701627','8e36fac06c751a4b','pempamsie','','','192.168.101.10','15734314','Ethernet','2019-02-11 07:25:44','2019-02-11 07:45:42',1198,'RADIUS','','',24379555,217344091,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(24111,'81701628','f515c7f409fd67c3','obrapafm','','','192.168.101.10','15734315','Ethernet','2019-02-11 07:30:02','2019-02-11 07:45:01',898,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(24112,'81701629','2486ef1d44f6943d','SoNM','','','192.168.101.10','15734316','Ethernet','2019-02-11 07:30:02','2019-02-11 07:50:01',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.16',0,0,''),(24113,'8170162a','243a4066830380f5','britwums','','','192.168.101.10','15734317','Ethernet','2019-02-11 07:30:04','2019-02-11 07:50:02',1199,'RADIUS','','',2733,125,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(24114,'8170162b','223d9f2b4378341a','capitalhill','','','192.168.101.10','15734318','Ethernet','2019-02-11 07:30:06','2019-02-11 07:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(24115,'8170162c','8537f1c9da25151e','affiliation','','','192.168.101.10','15734319','Ethernet','2019-02-11 07:40:05','2019-02-11 07:55:03',899,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.13',0,0,''),(24116,'8170162d','f43306d6ac4ba1e0','capitalhill','','','192.168.101.10','15734320','Ethernet','2019-02-11 07:40:07','2019-02-11 07:50:05',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.12',0,0,''),(24117,'8170162e','2cc5d7c8da96ee30','obrapafm','','','192.168.101.10','15734321','Ethernet','2019-02-11 07:45:03','2019-02-11 08:00:01',897,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.11',0,0,''),(24118,'8170162f','251e782e38626e7b','pempamsie','','','192.168.101.10','15734322','Ethernet','2019-02-11 07:45:44','2019-02-11 08:05:42',1198,'RADIUS','','',19119039,277766680,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(24119,'81701630','5766c438c93d68ec','SoNM','','','192.168.101.10','15734323','Ethernet','2019-02-11 07:50:03','2019-02-11 08:10:00',1197,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.1',0,0,''),(24120,'81701631','0ff1bb468b2db9cf','britwums','','','192.168.101.10','15734324','Ethernet','2019-02-11 07:50:03','2019-02-11 08:10:02',1199,'RADIUS','','',2336,125,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(24121,'81701632','9576c62197dac0fc','capitalhill','','','192.168.101.10','15734325','Ethernet','2019-02-11 07:50:06','2019-02-11 08:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(24122,'81701633','f27b0490fae08879','affiliation','','','192.168.101.10','15734326','Ethernet','2019-02-11 07:55:05','2019-02-11 08:10:03',899,'RADIUS','','',2078,135,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(24123,'81701634','9f15ed0b6e397207','obrapafm','','','192.168.101.10','15734327','Ethernet','2019-02-11 08:00:03','2019-02-11 08:15:01',898,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(24124,'81701635','4fcc3bc392a15315','capitalhill','','','192.168.101.10','15734328','Ethernet','2019-02-11 08:00:06','2019-02-11 08:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(24125,'81701636','4a70316c81902353','pempamsie','','','192.168.101.10','15734329','Ethernet','2019-02-11 08:05:44','2019-02-11 08:25:42',1198,'RADIUS','','',12244683,336485923,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(24126,'81701637','8f81dd8ac74ae2cb','cegrad','','','192.168.101.10','15734330','Ethernet','2019-02-11 08:10:01','2019-02-11 09:10:00',3599,'RADIUS','','',10677647,162235635,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(24127,'81701638','778ead32c789c95a','SoNM','','','192.168.101.10','15734331','Ethernet','2019-02-11 08:10:02','2019-02-11 08:30:00',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(24128,'81701639','39f38ab186dac5a4','britwums','','','192.168.101.10','15734332','Ethernet','2019-02-11 08:10:04','2019-02-11 08:30:02',1199,'RADIUS','','',1947,125,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(24129,'8170163a','6f6de01449780a35','capitalhill','','','192.168.101.10','15734333','Ethernet','2019-02-11 08:10:06','2019-02-11 08:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(24130,'8170163b','537dd2ff84f7539d','affiliation','','','192.168.101.10','15734334','Ethernet','2019-02-11 08:10:06','2019-02-11 08:25:03',897,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(24131,'8170163c','74be79a1479970c4','obrapafm','','','192.168.101.10','15734335','Ethernet','2019-02-11 08:15:02','2019-02-11 08:30:01',898,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(24132,'8170163d','16b8954d3d82da66','capitalhill','','','192.168.101.10','15734336','Ethernet','2019-02-11 08:20:06','2019-02-11 08:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(80464,'81d0e3d2','e53d6bb565ef4d3c','src_hostel','','','192.168.100.10','15787162','Ethernet','2019-10-13 15:34:56','2019-10-13 16:34:56',3600,'RADIUS','','',194654,470518,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(24134,'8170163f','62de471e10350353','affiliation','','','192.168.101.10','15734338','Ethernet','2019-02-11 08:25:05','2019-02-11 08:40:03',898,'RADIUS','','',3668990,53763685,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(24135,'81701640','382e035117791f45','pempamsie','','','192.168.101.10','15734339','Ethernet','2019-02-11 08:25:44','2019-02-11 08:45:42',1197,'RADIUS','','',18136999,343599648,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(24136,'81701641','4b2052c0458b7d71','SoNM','','','192.168.101.10','15734340','Ethernet','2019-02-11 08:30:03','2019-02-11 08:50:01',1197,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(24138,'81701643','0503cc9f3d03b486','obrapafm','','','192.168.101.10','15734342','Ethernet','2019-02-11 08:30:05','2019-02-11 08:45:01',896,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(24139,'81701644','0ebcf113bdd1330d','britwums','','','192.168.101.10','15734343','Ethernet','2019-02-11 08:30:07','2019-02-11 08:50:02',1196,'RADIUS','','',2471,125,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(24140,'81701645','059a07a8a190c07f','capitalhill','','','192.168.101.10','15734344','Ethernet','2019-02-11 08:30:08','2019-02-11 08:40:05',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(80463,'81d0e3d1','3e230e4f08b627e2','mfantsipim','','','192.168.100.10','15787161','Ethernet','2019-10-13 15:30:05','2019-10-13 15:50:03',1198,'RADIUS','','',121740,119767,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(80462,'81d0e3d0','1eb8599fa4efdc2e','baduwa','','','192.168.100.10','15787160','Ethernet','2019-10-13 15:27:29','2019-10-13 16:27:28',3600,'RADIUS','','',18918,22197,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(24142,'81701647','29482d5460a2165a','affiliation','','','192.168.101.10','15734346','Ethernet','2019-02-11 08:40:05','2019-02-11 08:55:03',898,'RADIUS','','',2315045,57666845,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(24143,'81701648','6099aee1d5c35fc5','capitalhill','','','192.168.101.10','15734347','Ethernet','2019-02-11 08:40:06','2019-02-11 08:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(24144,'81701649','dd6e3636f90c6375','obrapafm','','','192.168.101.10','15734348','Ethernet','2019-02-11 08:45:02','2019-02-11 09:00:47',946,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(24145,'8170164a','75d130a24705e70a','pempamsie','','','192.168.101.10','15734349','Ethernet','2019-02-11 08:45:44','2019-02-11 09:05:42',1197,'RADIUS','','',18986780,148259756,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(80461,'81d0e3cf','9b69d48d80eb2e06','mfantsipim','','','192.168.100.10','15787159','Ethernet','2019-10-13 15:10:05','2019-10-13 15:30:03',1198,'RADIUS','','',121791,119818,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(24147,'8170164c','3216a702199e22c7','SoNM','','','192.168.101.10','15734351','Ethernet','2019-02-11 08:50:02','2019-02-11 09:10:00',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(24148,'8170164d','f5601caa58ab9490','britwums','','','192.168.101.10','15734352','Ethernet','2019-02-11 08:50:04','2019-02-11 09:10:02',1199,'RADIUS','','',1554,125,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(24149,'8170164e','feeaee1e51690f24','capitalhill','','','192.168.101.10','15734353','Ethernet','2019-02-11 08:50:06','2019-02-11 09:00:47',640,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(24150,'8170164f','cbc2e0369d1904c4','affiliation','','','192.168.101.10','15734354','Ethernet','2019-02-11 08:55:05','2019-02-11 09:10:03',899,'RADIUS','','',1140266,26533011,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(24151,'81701650','28079ab4553d1936','capitalhill','','','192.168.101.10','15734356','Ethernet','2019-02-11 09:00:47','2019-02-11 09:10:05',559,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(80460,'81d0e3ce','05e25f7ee5f92ab2','mfantsipim','','','192.168.100.10','15787158','Ethernet','2019-10-13 14:50:05','2019-10-13 15:10:03',1198,'RADIUS','','',122015,119818,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(24153,'81701652','1ba426e335b0995a','obrapafm','','','192.168.101.10','15734357','Ethernet','2019-02-11 09:00:47','2019-02-11 09:15:22',875,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(24154,'81701653','db2350a22041095a','pempamsie','','','192.168.101.10','15734358','Ethernet','2019-02-11 09:05:44','2019-02-11 09:25:42',1197,'RADIUS','','',27967118,137974137,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(24156,'81701655','f76327e98bc21b76','SoNM','','','192.168.101.10','15734360','Ethernet','2019-02-11 09:10:03','2019-02-11 09:30:00',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(24157,'81701656','f338e71cc775a9eb','britwums','','','192.168.101.10','15734361','Ethernet','2019-02-11 09:10:03','2019-02-11 09:30:02',1199,'RADIUS','','',17899,28589,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(24158,'81701657','11a6980a9ef5f9f0','cegrad','','','192.168.101.10','15734362','Ethernet','2019-02-11 09:10:04','2019-02-11 10:10:00',3596,'RADIUS','','',12731366,277385698,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(24159,'81701658','9201ae018f0502d0','affiliation','','','192.168.101.10','15734363','Ethernet','2019-02-11 09:10:05','2019-02-11 09:25:03',899,'RADIUS','','',184256,351438,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(24160,'81701659','9cfd2d154a324db0','capitalhill','','','192.168.101.10','15734364','Ethernet','2019-02-11 09:10:06','2019-02-11 09:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(24161,'8170165a','788f021eeca46de9','obrapafm','','','192.168.101.10','15734365','Ethernet','2019-02-11 09:15:23','2019-02-11 09:30:01',878,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(80459,'81d0e3cd','7527fed8c5c8ab59','src_hostel','','','192.168.100.10','15787157','Ethernet','2019-10-13 14:34:56','2019-10-13 15:34:56',3600,'RADIUS','','',200760,433360,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(24163,'8170165c','abe7e57b0e9c326a','capitalhill','','','192.168.101.10','15734367','Ethernet','2019-02-11 09:20:06','2019-02-11 09:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(24164,'8170165d','8572183c83aecaad','affiliation','','','192.168.101.10','15734368','Ethernet','2019-02-11 09:25:05','2019-02-11 09:40:03',899,'RADIUS','','',121125,336689,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(24165,'8170165e','f1636cf8e3621c14','pempamsie','','','192.168.101.10','15734369','Ethernet','2019-02-11 09:25:44','2019-02-11 09:45:42',1198,'RADIUS','','',58159683,242515225,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(24166,'8170165f','b9d9bb24527bd54e','obrapafm','','','192.168.101.10','15734370','Ethernet','2019-02-11 09:30:02','2019-02-11 09:45:01',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(80458,'81d0e3cc','b240f8f5d27ab2c4','mfantsipim','','','192.168.100.10','15787156','Ethernet','2019-10-13 14:30:05','2019-10-13 14:50:03',1198,'RADIUS','','',121740,119767,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(24168,'81701661','35b7217d0d92a28c','SoNM','','','192.168.101.10','15734372','Ethernet','2019-02-11 09:30:02','2019-02-11 09:50:00',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(24169,'81701662','747c4496d2e040ca','britwums','','','192.168.101.10','15734373','Ethernet','2019-02-11 09:30:04','2019-02-11 09:50:02',1199,'RADIUS','','',149253,1742466,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(24170,'81701663','16e0172f4485b954','capitalhill','','','192.168.101.10','15734374','Ethernet','2019-02-11 09:30:07','2019-02-11 09:40:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(80457,'81d0e3cb','ab150ec683d7a0ad','baduwa','','','192.168.100.10','15787155','Ethernet','2019-10-13 14:27:29','2019-10-13 15:27:28',3599,'RADIUS','','',31287,49491,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(24172,'81701665','6e919582d1fe23c7','affiliation','','','192.168.101.10','15734376','Ethernet','2019-02-11 09:40:05','2019-02-11 09:55:03',899,'RADIUS','','',112689,205576,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(24173,'81701666','ea684d46b59dbae5','capitalhill','','','192.168.101.10','15734377','Ethernet','2019-02-11 09:40:06','2019-02-11 09:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(24174,'81701667','64fcfdf7a37de8e2','obrapafm','','','192.168.101.10','15734378','Ethernet','2019-02-11 09:45:02','2019-02-11 10:00:01',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(24175,'81701668','06794b0534c06eec','pempamsie','','','192.168.101.10','15734379','Ethernet','2019-02-11 09:45:44','2019-02-11 10:05:42',1198,'RADIUS','','',85015983,326061593,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(80456,'81d0e3ca','aa5924cc11236683','SoNM','','','192.168.100.10','15787154','Ethernet','2019-10-13 14:25:04','2019-10-13 16:25:04',7199,'RADIUS','','',194463,400162,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(24177,'8170166a','8d373dfb999ce2a2','SoNM','','','192.168.101.10','15734381','Ethernet','2019-02-11 09:50:03','2019-02-11 10:10:01',1197,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(24178,'8170166b','4adbf1dab2aa42d7','capitalhill','','','192.168.101.10','15734382','Ethernet','2019-02-11 09:50:06','2019-02-11 10:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(24179,'8170166c','9ebe2584a50b2b8b','britwums','','','192.168.101.10','15734383','Ethernet','2019-02-11 09:50:07','2019-02-11 10:10:02',1196,'RADIUS','','',7878,5586,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(24180,'8170166d','f6db928668d4c415','affiliation','','','192.168.101.10','15734384','Ethernet','2019-02-11 09:55:05','2019-02-11 10:10:03',899,'RADIUS','','',131146,255441,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(24181,'8170166e','5f4be2afa6c13892','mfantsipim','','','192.168.101.10','15734385','Ethernet','2019-02-11 09:56:25','2019-02-11 10:10:00',815,'RADIUS','','',6006,7598,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(24182,'8170166f','14292fcf434bbda0','obrapafm','','','192.168.101.10','15734386','Ethernet','2019-02-11 10:00:02','2019-02-11 10:15:01',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(24184,'81701671','dc84428c198c959a','capitalhill','','','192.168.101.10','15734388','Ethernet','2019-02-11 10:00:08','2019-02-11 10:10:05',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(80455,'81d0e3c9','720fc2420f7b16cf','cegrad','','','192.168.100.10','15787153','Ethernet','2019-10-13 14:10:08','2019-10-13 16:10:08',7200,'RADIUS','','',203298,421826,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(24185,'81701672','b93de6f4981d6ed9','pempamsie','','','192.168.101.10','15734389','Ethernet','2019-02-11 10:05:44','2019-02-11 10:25:53',1209,'RADIUS','','',59788716,280589532,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(24186,'81701673','a68559fccdfa0a21','cegrad','','','192.168.101.10','15734390','Ethernet','2019-02-11 10:10:01','2019-02-11 11:10:38',3636,'RADIUS','','',12190285,43350927,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(24187,'81701674','aa1193a9884fc5fe','mfantsipim','','','192.168.101.10','15734391','Ethernet','2019-02-11 10:10:02','2019-02-11 10:30:00',1199,'RADIUS','','',8555,11271,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(24189,'81701676','ae51a338bffef635','britwums','','','192.168.101.10','15734393','Ethernet','2019-02-11 10:10:04','2019-02-11 10:30:02',1199,'RADIUS','','',2340,125,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(24190,'81701677','f9eabd1deeba3ee5','affiliation','','','192.168.101.10','15734394','Ethernet','2019-02-11 10:10:05','2019-02-11 10:25:03',899,'RADIUS','','',226549,735260,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(24191,'81701678','02f9fee68be6215e','SoNM','','','192.168.101.10','15734395','Ethernet','2019-02-11 10:10:06','2019-02-11 10:30:00',1195,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(24192,'81701679','e8b66f5cf7f1fa30','capitalhill','','','192.168.101.10','15734396','Ethernet','2019-02-11 10:10:06','2019-02-11 10:20:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(80454,'81d0e3c8','6cadb179214e0ed8','anane-fenin','','','192.168.100.10','15787152','Ethernet','2019-10-13 14:10:06','2019-10-13 16:10:05',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(24193,'8170167a','53d2483ec7df6cf7','obrapafm','','','192.168.101.10','15734397','Ethernet','2019-02-11 10:15:05','2019-02-11 10:30:01',896,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(24195,'8170167c','3c998a4a4b30f1c8','capitalhill','','','192.168.101.10','15734399','Ethernet','2019-02-11 10:20:07','2019-02-11 10:30:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(24196,'8170167d','e33ba56876654eaa','affiliation','','','192.168.101.10','15734400','Ethernet','2019-02-11 10:25:52','2019-02-11 10:40:03',851,'RADIUS','','',572144,1425379,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(24197,'8170167e','6cb21485a281f808','pempamsie','','','192.168.101.10','15734401','Ethernet','2019-02-11 10:25:54','2019-02-11 10:45:42',1188,'RADIUS','','',57519683,277471920,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(24198,'8170167f','a7b25d730a6a6826','mfantsipim','','','192.168.101.10','15734402','Ethernet','2019-02-11 10:30:02','2019-02-11 10:50:00',1199,'RADIUS','','',6017,3996,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(24199,'81701680','11609b6063bf7d15','obrapafm','','','192.168.101.10','15734403','Ethernet','2019-02-11 10:30:02','2019-02-11 10:45:01',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(80453,'81d0e3c7','7daf2cf8fe86be4a','mfantsipim','','','192.168.100.10','15787151','Ethernet','2019-10-13 14:10:05','2019-10-13 14:30:03',1198,'RADIUS','','',121840,119867,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(24201,'81701682','d2baa845409988a7','SoNM','','','192.168.101.10','15734405','Ethernet','2019-02-11 10:30:02','2019-02-11 10:50:00',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(24202,'81701683','25b8ac880bb97991','britwums','','','192.168.101.10','15734406','Ethernet','2019-02-11 10:30:04','2019-02-11 10:51:00',1256,'RADIUS','','',2602,125,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(24203,'81701684','5be9c2107706ca11','capitalhill','','','192.168.101.10','15734407','Ethernet','2019-02-11 10:30:06','2019-02-11 10:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(80452,'81d0e3c6','95d3d46232f6b377','affiliation','','','192.168.100.10','15787150','Ethernet','2019-10-13 14:10:04','2019-10-13 16:10:04',7200,'RADIUS','','',50218,71475,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(24205,'81701686','f3af3cf399329b70','affiliation','','','192.168.101.10','15734409','Ethernet','2019-02-11 10:40:05','2019-02-11 10:55:19',914,'RADIUS','','',108567,258640,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(78257,'81d0d4ff','f5e2e66b7216c398','src_hostel','','','192.168.100.10','15783360','Ethernet','2019-10-01 20:34:56','2019-10-01 21:34:55',3598,'RADIUS','','',154011,321691,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(24206,'81701687','d1164c1689ed567f','capitalhill','','','192.168.101.10','15734410','Ethernet','2019-02-11 10:40:06','2019-02-11 10:50:56',650,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(24207,'81701688','5c51c1e63e004492','obrapafm','','','192.168.101.10','15734411','Ethernet','2019-02-11 10:45:02','2019-02-11 11:00:01',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(24208,'81701689','f2a409be903d9638','pempamsie','','','192.168.101.10','15734412','Ethernet','2019-02-11 10:45:44','2019-02-11 11:06:15',1231,'RADIUS','','',32568894,392221434,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(24209,'8170168a','c2d26f04f7d1a76c','mfantsipim','','','192.168.101.10','15734413','Ethernet','2019-02-11 10:50:02','2019-02-11 11:10:38',1236,'RADIUS','','',6902,10080,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(80451,'81d0e3c5','aa88325b430159c7','dodoos','','','192.168.100.10','15787149','Ethernet','2019-10-13 13:57:38','2019-10-13 18:27:10',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(24211,'8170168c','a1bb7fcdd64391cd','capitalhill','','','192.168.101.10','15734415','Ethernet','2019-02-11 10:50:56','2019-02-11 11:00:05',549,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(24212,'8170168d','7f2c0fcc9f748026','SoNM','','','192.168.101.10','15734416','Ethernet','2019-02-11 10:50:58','2019-02-11 11:10:38',1179,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(24213,'8170168e','186cfd22f05ef77c','britwums','','','192.168.101.10','15734417','Ethernet','2019-02-11 10:51:01','2019-02-11 11:10:38',1177,'RADIUS','','',1554,125,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(24214,'8170168f','99d91345368a9ff1','affiliation','','','192.168.101.10','15734418','Ethernet','2019-02-11 10:55:19','2019-02-11 11:10:38',920,'RADIUS','','',133671,262450,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(24215,'81701690','bf203e7cfc30ccf4','obrapafm','','','192.168.101.10','15734419','Ethernet','2019-02-11 11:00:02','2019-02-11 11:15:01',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(80450,'81d0e3c4','067d4d25a31a9072','mfantsipim','','','192.168.100.10','15787148','Ethernet','2019-10-13 13:50:07','2019-10-13 14:10:03',1198,'RADIUS','','',122062,119865,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.160',2,0,''),(24217,'81701692','6bdfb0a8fb73a504','capitalhill','','','192.168.101.10','15734421','Ethernet','2019-02-11 11:00:06','2019-02-11 11:10:39',633,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(24218,'81701693','be2717e489e524ff','pempamsie','','','192.168.101.10','15734422','Ethernet','2019-02-11 11:06:16','2019-02-11 11:26:04',1189,'RADIUS','','',27986302,464089311,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(24219,'81701694','7224473b7c029314','mfantsipim','','','192.168.101.10','15734423','Ethernet','2019-02-11 11:10:38','2019-02-11 11:30:34',1197,'RADIUS','','',27239,34960,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(24220,'81701695','54beb87a8bc0996d','britwums','','','192.168.101.10','15734425','Ethernet','2019-02-11 11:10:38','2019-02-11 11:30:34',1196,'RADIUS','','',2078,125,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(24221,'81701696','79da16cb7504a771','affiliation','','','192.168.101.10','15734427','Ethernet','2019-02-11 11:10:38','2019-02-11 11:25:03',865,'RADIUS','','',632872,4537156,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(80449,'81d0e3c3','0e0528e79d936478','src_hostel','','','192.168.100.10','15787147','Ethernet','2019-10-13 13:34:56','2019-10-13 14:34:56',3600,'RADIUS','','',1062249,17831591,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(24223,'81701698','945791db35bbbcd9','cegrad','','','192.168.101.10','15734424','Ethernet','2019-02-11 11:10:39','2019-02-11 12:10:00',3561,'RADIUS','','',32373243,125916183,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(24224,'81701699','8fb89030e2ceedc7','SoNM','','','192.168.101.10','15734426','Ethernet','2019-02-11 11:10:39','2019-02-11 11:30:34',1195,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(24225,'8170169a','abc21b573f4edf08','capitalhill','','','192.168.101.10','15734429','Ethernet','2019-02-11 11:10:40','2019-02-11 11:20:06',567,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(24226,'8170169b','bd91065660fd4f4d','obrapafm','','','192.168.101.10','15734430','Ethernet','2019-02-11 11:15:02','2019-02-11 11:30:34',932,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(80448,'81d0e3c2','cf43217ff769097b','mfantsipim','','','192.168.100.10','15787146','Ethernet','2019-10-13 13:30:05','2019-10-13 13:50:03',1198,'RADIUS','','',125084,124211,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(24228,'8170169d','fd699dab86ee683b','capitalhill','','','192.168.101.10','15734432','Ethernet','2019-02-11 11:20:07','2019-02-11 11:30:34',628,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(24229,'8170169e','afb6290eb271e75e','affiliation','','','192.168.101.10','15734433','Ethernet','2019-02-11 11:25:05','2019-02-11 11:40:03',898,'RADIUS','','',225314,686723,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(24230,'8170169f','efa949cb025c7b0a','pempamsie','','','192.168.101.10','15734434','Ethernet','2019-02-11 11:26:05','2019-02-11 11:45:42',1177,'RADIUS','','',36261761,254537203,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(24232,'817016a1','1fb2cf4d05ea79f7','mfantsipim','','','192.168.101.10','15734438','Ethernet','2019-02-11 11:30:34','2019-02-11 11:50:24',1189,'RADIUS','','',11931,16070,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(24233,'817016a2','3e03615e3daa06cd','capitalhill','','','192.168.101.10','15734439','Ethernet','2019-02-11 11:30:35','2019-02-11 11:40:07',573,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(24234,'817016a3','5aa9f384a3e2f37b','obrapafm','','','192.168.101.10','15734436','Ethernet','2019-02-11 11:30:35','2019-02-11 11:45:21',886,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(24235,'817016a4','cfc38e68ada83385','SoNM','','','192.168.101.10','15734440','Ethernet','2019-02-11 11:30:35','2019-02-11 11:50:24',1189,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(24236,'817016a5','25d07cfb33b98f68','britwums','','','192.168.101.10','15734437','Ethernet','2019-02-11 11:30:35','2019-02-11 11:50:24',1188,'RADIUS','','',2209,125,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(80447,'81d0e3c1','d22b2476cc94464c','baduwa','','','192.168.100.10','15787145','Ethernet','2019-10-13 13:27:28','2019-10-13 14:27:28',3600,'RADIUS','','',18387,19833,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(24238,'817016a7','f359066fcc7d74c9','affiliation','','','192.168.101.10','15734442','Ethernet','2019-02-11 11:40:05','2019-02-11 11:55:03',898,'RADIUS','','',266563,1380261,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(24239,'817016a8','ee434b07a9c4cbae','capitalhill','','','192.168.101.10','15734443','Ethernet','2019-02-11 11:40:12','2019-02-11 11:50:24',612,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(24240,'817016a9','c81cd138a7970c7f','obrapafm','','','192.168.101.10','15734445','Ethernet','2019-02-11 11:45:22','2019-02-11 12:00:01',879,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(24241,'817016aa','2b9317746d771d95','pempamsie','','','192.168.101.10','15734446','Ethernet','2019-02-11 11:45:44','2019-02-11 12:05:42',1198,'RADIUS','','',66403758,413679394,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(24242,'817016ab','c59fb39d43446c3f','capitalhill','','','192.168.101.10','15734447','Ethernet','2019-02-11 11:50:24','2019-02-11 12:00:06',582,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(24243,'817016ac','532469dc410999c2','SoNM','','','192.168.101.10','15734450','Ethernet','2019-02-11 11:50:24','2019-02-11 12:10:00',1176,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(80446,'81d0e3c0','ad4d97a23baef588','pempamsie','','','192.168.100.10','15787144','Ethernet','2019-10-13 13:25:43','2019-10-13 15:45:43',8400,'RADIUS','','',232466090,1766203081,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(24245,'817016ae','42d268ec573246ee','mfantsipim','','','192.168.101.10','15734449','Ethernet','2019-02-11 11:50:25','2019-02-11 12:10:00',1176,'RADIUS','','',13965,19109,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(24246,'817016af','a3781a8460f49679','britwums','','','192.168.101.10','15734448','Ethernet','2019-02-11 11:50:25','2019-02-11 12:10:02',1178,'RADIUS','','',272816,521150,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(24247,'817016b0','7e2661f759a9e370','affiliation','','','192.168.101.10','15734452','Ethernet','2019-02-11 11:55:05','2019-02-11 12:10:03',898,'RADIUS','','',902138,1032324,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(24248,'817016b1','a1c53a22f0893884','obrapafm','','','192.168.101.10','15734453','Ethernet','2019-02-11 12:00:02','2019-02-11 12:15:01',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(80445,'81d0e3bf','49da253303cd0780','mfantsipim','','','192.168.100.10','15787143','Ethernet','2019-10-13 13:10:05','2019-10-13 13:30:03',1198,'RADIUS','','',121680,119695,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(24250,'817016b3','a71277e50da569a5','capitalhill','','','192.168.101.10','15734455','Ethernet','2019-02-11 12:00:06','2019-02-11 12:10:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(24251,'817016b4','4e1994b8981a020b','pempamsie','','','192.168.101.10','15734456','Ethernet','2019-02-11 12:05:44','2019-02-11 12:26:02',1218,'RADIUS','','',53530760,245525209,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(24252,'817016b5','c6d197759e4b9455','cegrad','','','192.168.101.10','15734457','Ethernet','2019-02-11 12:10:01','2019-02-11 13:10:00',3599,'RADIUS','','',28046756,262771636,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(24253,'817016b6','bde9b7b56acc6053','mfantsipim','','','192.168.101.10','15734458','Ethernet','2019-02-11 12:10:02','2019-02-11 12:30:00',1199,'RADIUS','','',10643,16055,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(24254,'817016b7','c2c8052f7b16fe6d','SoNM','','','192.168.101.10','15734459','Ethernet','2019-02-11 12:10:02','2019-02-11 12:30:00',1199,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(80444,'81d0e3be','0de418ed3641abf5','mfantsipim','','','192.168.100.10','15787142','Ethernet','2019-10-13 12:50:05','2019-10-13 13:10:03',1198,'RADIUS','','',121683,119530,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(24256,'817016b9','0820a58bb7b73683','britwums','','','192.168.101.10','15734461','Ethernet','2019-02-11 12:10:03','2019-02-11 12:30:02',1200,'RADIUS','','',56338,196643,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(24257,'817016ba','761a348f950472c9','affiliation','','','192.168.101.10','15734462','Ethernet','2019-02-11 12:10:05','2019-02-11 12:25:08',904,'RADIUS','','',698368,8246468,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(24258,'817016bb','cce5e0c6b7d0408b','capitalhill','','','192.168.101.10','15734463','Ethernet','2019-02-11 12:10:06','2019-02-11 12:20:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(24259,'817016bc','055b394770502e9b','obrapafm','','','192.168.101.10','15734464','Ethernet','2019-02-11 12:15:02','2019-02-11 12:30:01',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(80443,'81d0e3bd','902c420c1159e6ae','src_hostel','','','192.168.100.10','15787141','Ethernet','2019-10-13 12:34:56','2019-10-13 13:34:56',3600,'RADIUS','','',1189495,15914313,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(24261,'817016be','da6f931d078d9f0c','capitalhill','','','192.168.101.10','15734466','Ethernet','2019-02-11 12:20:06','2019-02-11 12:30:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(24262,'817016bf','b707c006496c379e','affiliation','','','192.168.101.10','15734467','Ethernet','2019-02-11 12:25:09','2019-02-11 12:40:03',894,'RADIUS','','',208415,537061,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(24263,'817016c0','f040d4833abf8109','pempamsie','','','192.168.101.10','15734468','Ethernet','2019-02-11 12:26:02','2019-02-11 12:45:42',1180,'RADIUS','','',100647511,236443329,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(24264,'817016c1','8bee8961cdff9747','mfantsipim','','','192.168.101.10','15734469','Ethernet','2019-02-11 12:30:02','2019-02-11 12:50:01',1199,'RADIUS','','',13199,26881,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(24265,'817016c2','a5b0adc18958b96d','SoNM','','','192.168.101.10','15734470','Ethernet','2019-02-11 12:30:02','2019-02-11 12:50:01',1199,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(24266,'817016c3','8ee2de3a9ae62706','obrapafm','','','192.168.101.10','15734471','Ethernet','2019-02-11 12:30:02','2019-02-11 12:45:02',900,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(24268,'817016c5','60616d99dff47974','britwums','','','192.168.101.10','15734473','Ethernet','2019-02-11 12:30:03','2019-02-11 12:50:02',1200,'RADIUS','','',113473,892216,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(78256,'81d0d4fe','512b82be4aa6dc8e','mfantsipim','','','192.168.100.10','15783359','Ethernet','2019-10-01 20:30:06','2019-10-01 20:50:05',1199,'RADIUS','','',123346,300410,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(24269,'817016c6','544967b457615012','capitalhill','','','192.168.101.10','15734474','Ethernet','2019-02-11 12:30:06','2019-02-11 12:40:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(80442,'81d0e3bc','c20b08170c26045d','mfantsipim','','','192.168.100.10','15787140','Ethernet','2019-10-13 12:30:05','2019-10-13 12:50:03',1198,'RADIUS','','',121778,119793,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(24271,'817016c8','77b253449c37ea67','affiliation','','','192.168.101.10','15734476','Ethernet','2019-02-11 12:40:05','2019-02-11 12:55:03',898,'RADIUS','','',274471,457320,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(24272,'817016c9','10ba77d8b9f5c075','capitalhill','','','192.168.101.10','15734477','Ethernet','2019-02-11 12:40:06','2019-02-11 12:50:08',602,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(24273,'817016ca','52bee0fbb7a419b5','obrapafm','','','192.168.101.10','15734478','Ethernet','2019-02-11 12:45:12','2019-02-11 13:00:01',889,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(24274,'817016cb','c6bcc7be5aa8b4f2','pempamsie','','','192.168.101.10','15734480','Ethernet','2019-02-11 12:45:44','2019-02-11 13:05:42',1198,'RADIUS','','',58236865,210401085,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(24275,'817016cc','c3c591579713ab51','SoNM','','','192.168.101.10','15734481','Ethernet','2019-02-11 12:50:02','2019-02-11 13:10:01',1199,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(80441,'81d0e3bb','6dec90f9a13b4f1e','baduwa','','','192.168.100.10','15787139','Ethernet','2019-10-13 12:27:28','2019-10-13 13:27:28',3600,'RADIUS','','',15818,17302,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(24277,'817016ce','b51905bf4cf77299','mfantsipim','','','192.168.101.10','15734482','Ethernet','2019-02-11 12:50:02','2019-02-11 13:10:00',1199,'RADIUS','','',18027,29151,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(24278,'817016cf','cbf4abdbf7ce7f60','britwums','','','192.168.101.10','15734484','Ethernet','2019-02-11 12:50:03','2019-02-11 13:10:02',1200,'RADIUS','','',1302495,58489990,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(24279,'817016d0','565a722ae75b8d65','capitalhill','','','192.168.101.10','15734485','Ethernet','2019-02-11 12:50:15','2019-02-11 13:00:06',591,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(24280,'817016d1','2d54b63a41abcc58','affiliation','','','192.168.101.10','15734486','Ethernet','2019-02-11 12:55:05','2019-02-11 13:10:03',898,'RADIUS','','',700307,1280957,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(24281,'817016d2','8b3a663d72560444','obrapafm','','','192.168.101.10','15734487','Ethernet','2019-02-11 13:00:02','2019-02-11 13:15:01',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(80440,'81d0e3ba','9c11a2c5bc81617f','SoNM','','','192.168.100.10','15787138','Ethernet','2019-10-13 12:25:04','2019-10-13 14:25:04',7200,'RADIUS','','',91901,150512,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(24283,'817016d4','fde85df23c2217d6','capitalhill','','','192.168.101.10','15734489','Ethernet','2019-02-11 13:00:06','2019-02-11 13:10:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(24284,'817016d5','c0e417a44e705c0e','pempamsie','','','192.168.101.10','15734490','Ethernet','2019-02-11 13:05:44','2019-02-11 13:25:42',1198,'RADIUS','','',61432560,208283124,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(24285,'817016d6','691c05eda3b216fa','cegrad','','','192.168.101.10','15734491','Ethernet','2019-02-11 13:10:01','2019-02-11 14:10:00',3599,'RADIUS','','',28871574,278584560,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(24286,'817016d7','28a891d26ab1a20d','mfantsipim','','','192.168.101.10','15734492','Ethernet','2019-02-11 13:10:02','2019-02-11 13:30:00',1199,'RADIUS','','',7054,8760,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(80439,'81d0e3b9','b91bb9a2ed65b146','cegrad','','','192.168.100.10','15787137','Ethernet','2019-10-13 12:10:08','2019-10-13 14:10:08',7200,'RADIUS','','',81446,151997,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(24288,'817016d9','159ef02a3ddb98a0','britwums','','','192.168.101.10','15734494','Ethernet','2019-02-11 13:10:03','2019-02-11 13:30:02',1200,'RADIUS','','',1501117,58248312,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(24289,'817016da','d675782715605a7a','SoNM','','','192.168.101.10','15734495','Ethernet','2019-02-11 13:10:03','2019-02-11 13:30:00',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(24290,'817016db','2d61cd99f768bccc','affiliation','','','192.168.101.10','15734496','Ethernet','2019-02-11 13:10:05','2019-02-11 13:25:03',899,'RADIUS','','',213304,982523,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(24291,'817016dc','cb77c63a703ede65','capitalhill','','','192.168.101.10','15734497','Ethernet','2019-02-11 13:10:06','2019-02-11 13:20:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(24293,'817016dd','b964f409a9ca54ae','obrapafm','','','192.168.101.10','15734498','Ethernet','2019-02-11 13:15:02','2019-02-11 13:30:01',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(78255,'81d0d4fd','85e976fe0c55ed00','baduwa','','','192.168.100.10','15783358','Ethernet','2019-10-01 20:27:40','2019-10-01 21:27:40',3600,'RADIUS','','',34035,53835,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(80438,'81d0e3b8','7260f2e857b7df91','anane-fenin','','','192.168.100.10','15787136','Ethernet','2019-10-13 12:10:06','2019-10-13 14:10:05',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(24295,'817016df','5b4d01d1d266eeaa','capitalhill','','','192.168.101.10','15734500','Ethernet','2019-02-11 13:20:06','2019-02-11 13:30:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(24296,'817016e0','5317819fa520f88e','affiliation','','','192.168.101.10','15734501','Ethernet','2019-02-11 13:25:05','2019-02-11 13:40:43',938,'RADIUS','','',145318,251827,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(24297,'817016e1','5b15d1da1a5d2a61','pempamsie','','','192.168.101.10','15734502','Ethernet','2019-02-11 13:25:44','2019-02-11 13:46:11',1227,'RADIUS','','',40285509,104511212,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(24298,'817016e2','e608a93ffde92ba6','mfantsipim','','','192.168.101.10','15734503','Ethernet','2019-02-11 13:30:02','2019-02-11 13:50:20',1218,'RADIUS','','',8478,11480,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(24299,'817016e3','61fbd0c78f5670a2','SoNM','','','192.168.101.10','15734504','Ethernet','2019-02-11 13:30:02','2019-02-11 13:50:20',1218,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(24300,'817016e4','d41a58f44c06e086','obrapafm','','','192.168.101.10','15734505','Ethernet','2019-02-11 13:30:02','2019-02-11 13:45:01',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.1',0,0,''),(24302,'817016e6','d80cc08978bda896','britwums','','','192.168.101.10','15734507','Ethernet','2019-02-11 13:30:03','2019-02-11 13:50:20',1217,'RADIUS','','',156750,5876508,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.3',0,0,''),(24303,'817016e7','a717eff1f5042a03','capitalhill','','','192.168.101.10','15734508','Ethernet','2019-02-11 13:30:06','2019-02-11 13:40:43',637,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.4',0,0,''),(80437,'81d0e3b7','9ea0714544ad7879','mfantsipim','','','192.168.100.10','15787135','Ethernet','2019-10-13 12:10:05','2019-10-13 12:30:03',1199,'RADIUS','','',121971,119778,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(24304,'817016e8','29de5e1af00838f0','capitalhill','','','192.168.101.10','15734510','Ethernet','2019-02-11 13:40:44','2019-02-11 13:50:20',577,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.5',0,0,''),(24306,'817016ea','72900c60517a4636','affiliation','','','192.168.101.10','15734509','Ethernet','2019-02-11 13:40:45','2019-02-11 13:55:03',858,'RADIUS','','',370826,1191777,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.7',0,0,''),(24307,'817016eb','a89259344e533fa6','obrapafm','','','192.168.101.10','15734512','Ethernet','2019-02-11 13:45:02','2019-02-11 14:00:11',910,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.8',0,0,''),(24308,'817016ec','7b41f887adafc865','pempamsie','','','192.168.101.10','15734513','Ethernet','2019-02-11 13:46:11','2019-02-11 14:05:42',1171,'RADIUS','','',72861798,204401366,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.9',0,0,''),(78254,'81d0d4fc','bb6d3d525c3977e2','SoNM','','','192.168.100.10','15783357','Ethernet','2019-10-01 20:25:04','2019-10-01 22:25:03',7199,'RADIUS','','',36421,43234,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(24310,'817016ee','189fbb1875a14fff','britwums','','','192.168.101.10','15734516','Ethernet','2019-02-11 13:50:20','2019-02-11 14:10:25',1205,'RADIUS','','',40707,142173,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(24311,'817016ef','46e99e738c8e42fe','mfantsipim','','','192.168.101.10','15734517','Ethernet','2019-02-11 13:50:20','2019-02-11 14:10:00',1180,'RADIUS','','',15881,19372,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(24312,'817016f0','8bf14c88f6fcf23d','capitalhill','','','192.168.101.10','15734518','Ethernet','2019-02-11 13:50:20','2019-02-11 14:00:12',592,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(24313,'817016f1','a74f30658cf8a4eb','SoNM','','','192.168.101.10','15734515','Ethernet','2019-02-11 13:50:20','2019-02-11 14:10:00',1181,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(24314,'817016f2','0af288b9856e33b4','affiliation','','','192.168.101.10','15734519','Ethernet','2019-02-11 13:55:05','2019-02-11 14:10:03',898,'RADIUS','','',1814376,18695934,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(80436,'81d0e3b6','8c78db5f58ba186b','affiliation','','','192.168.100.10','15787134','Ethernet','2019-10-13 12:10:04','2019-10-13 14:10:04',7200,'RADIUS','','',60399,100232,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(24315,'817016f3','412a30950043c943','obrapafm','','','192.168.101.10','15734520','Ethernet','2019-02-11 14:00:12','2019-02-11 14:15:01',889,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(24316,'817016f4','a23058b5f7372c77','capitalhill','','','192.168.101.10','15734521','Ethernet','2019-02-11 14:00:12','2019-02-11 14:10:06',594,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(24318,'817016f6','538769d335d081da','pempamsie','','','192.168.101.10','15734523','Ethernet','2019-02-11 14:05:44','2019-02-11 14:25:42',1198,'RADIUS','','',76697061,102696715,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(80435,'81d0e3b5','6cb9c258f23788a3','britwums','','','192.168.100.10','15787133','Ethernet','2019-10-13 12:10:04','2019-10-13 17:10:04',17999,'RADIUS','','',4384251,16780502,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(24319,'817016f7','ea719009b7230b9e','cegrad','','','192.168.101.10','15734524','Ethernet','2019-02-11 14:10:01','2019-02-11 15:10:00',3599,'RADIUS','','',17658878,139465882,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(24320,'817016f8','a57c00002ab8c0d2','mfantsipim','','','192.168.101.10','15734525','Ethernet','2019-02-11 14:10:02','2019-02-11 14:30:00',1198,'RADIUS','','',8435,11913,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(24321,'817016f9','042a034c21281fe9','SoNM','','','192.168.101.10','15734526','Ethernet','2019-02-11 14:10:02','2019-02-11 14:30:01',1199,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(24323,'817016fb','49df99a7f6ccaa6f','affiliation','','','192.168.101.10','15734528','Ethernet','2019-02-11 14:10:05','2019-02-11 14:25:03',898,'RADIUS','','',575911,1972697,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(24324,'817016fc','f4f213f9ee0eaab0','capitalhill','','','192.168.101.10','15734529','Ethernet','2019-02-11 14:10:06','2019-02-11 14:20:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(24325,'817016fd','1ef48bea6aeeb245','britwums','','','192.168.101.10','15734530','Ethernet','2019-02-11 14:10:26','2019-02-11 14:30:00',1175,'RADIUS','','',1417642,59088384,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(24326,'817016fe','aed1ad744dd84f12','obrapafm','','','192.168.101.10','15734531','Ethernet','2019-02-11 14:15:02','2019-02-11 14:30:01',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(80434,'81d0e3b4','195e5286cb92bfac','mfantsipim','','','192.168.100.10','15787132','Ethernet','2019-10-13 11:50:05','2019-10-13 12:10:03',1199,'RADIUS','','',121904,119695,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(24328,'81701700','099cdaddf1c2fa2e','capitalhill','','','192.168.101.10','15734533','Ethernet','2019-02-11 14:20:06','2019-02-11 14:30:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(24329,'81701701','4a7fa3f2d415a535','affiliation','','','192.168.101.10','15734534','Ethernet','2019-02-11 14:25:07','2019-02-11 14:40:03',896,'RADIUS','','',152511,284153,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(24330,'81701702','9061881b2ecce267','pempamsie','','','192.168.101.10','15734536','Ethernet','2019-02-11 14:25:44','2019-02-11 14:45:42',1198,'RADIUS','','',126262978,212348703,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(24331,'81701703','7fe1a97efc2cf72a','mfantsipim','','','192.168.101.10','15734537','Ethernet','2019-02-11 14:30:02','2019-02-11 14:50:00',1198,'RADIUS','','',10134,15338,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(24332,'81701704','060a24a0f660522b','britwums','','','192.168.101.10','15734538','Ethernet','2019-02-11 14:30:02','2019-02-11 14:50:00',1198,'RADIUS','','',1684019,63655498,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(24333,'81701705','717107ee66103564','SoNM','','','192.168.101.10','15734539','Ethernet','2019-02-11 14:30:02','2019-02-11 14:50:00',1199,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(24334,'81701706','a64ab8d3ed9311ed','obrapafm','','','192.168.101.10','15734540','Ethernet','2019-02-11 14:30:02','2019-02-11 14:45:01',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(80433,'81d0e3b3','5481a6cc2a716d9f','src_hostel','','','192.168.100.10','15787131','Ethernet','2019-10-13 11:34:56','2019-10-13 12:34:56',3600,'RADIUS','','',167763,382321,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(24336,'81701708','b45c9d1b605a7367','capitalhill','','','192.168.101.10','15734542','Ethernet','2019-02-11 14:30:06','2019-02-11 14:40:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(24338,'8170170a','3071abf3f9afb570','affiliation','','','192.168.101.10','15734544','Ethernet','2019-02-11 14:40:05','2019-02-11 14:55:03',898,'RADIUS','','',137277,362001,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(24339,'8170170b','c75bf8e006c65343','capitalhill','','','192.168.101.10','15734545','Ethernet','2019-02-11 14:40:06','2019-02-11 14:50:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(24340,'8170170c','165f27dce4190270','obrapafm','','','192.168.101.10','15734546','Ethernet','2019-02-11 14:45:02','2019-02-11 15:00:01',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(24341,'8170170d','bd7d5b02722f0a17','pempamsie','','','192.168.101.10','15734547','Ethernet','2019-02-11 14:45:44','2019-02-11 15:05:46',1202,'RADIUS','','',67583728,219646900,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(80432,'81d0e3b2','f458c944f05811ef','mfantsipim','','','192.168.100.10','15787130','Ethernet','2019-10-13 11:30:05','2019-10-13 11:50:03',1199,'RADIUS','','',121791,119818,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(24342,'8170170e','a89b2e5826e903af','britwums','','','192.168.101.10','15734548','Ethernet','2019-02-11 14:50:02','2019-02-11 15:10:00',1199,'RADIUS','','',35950,57437,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(24343,'8170170f','9190bf18c6e13426','mfantsipim','','','192.168.101.10','15734549','Ethernet','2019-02-11 14:50:02','2019-02-11 15:10:00',1199,'RADIUS','','',7693,10222,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(24344,'81701710','e0b9e7593cf3c532','SoNM','','','192.168.101.10','15734550','Ethernet','2019-02-11 14:50:02','2019-02-11 15:10:00',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(80431,'81d0e3b1','a4cabce83bf8aeee','baduwa','','','192.168.100.10','15787129','Ethernet','2019-10-13 11:27:29','2019-10-13 12:27:28',3599,'RADIUS','','',14017,11768,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(24346,'81701712','9a940ffcce2375df','capitalhill','','','192.168.101.10','15734552','Ethernet','2019-02-11 14:50:06','2019-02-11 15:00:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(24347,'81701713','c6c3530f8ed13471','affiliation','','','192.168.101.10','15734553','Ethernet','2019-02-11 14:55:05','2019-02-11 15:10:03',898,'RADIUS','','',240016,1207539,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(24348,'81701714','bf804a203d1c8e55','obrapafm','','','192.168.101.10','15734554','Ethernet','2019-02-11 15:00:02','2019-02-11 15:15:01',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(24350,'81701716','192368e9850c6ed2','capitalhill','','','192.168.101.10','15734556','Ethernet','2019-02-11 15:00:06','2019-02-11 15:10:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(24351,'81701717','48e4d83d8369c58f','home','','','192.168.101.10','15734557','Ethernet','2019-02-11 15:04:47','2019-02-11 20:17:11',18745,'RADIUS','','',65824959,292543375,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(24352,'81701718','e4540e35e8eae157','pempamsie','','','192.168.101.10','15734558','Ethernet','2019-02-11 15:05:47','2019-02-11 15:25:42',1195,'RADIUS','','',75317583,139037385,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(80430,'81d0e3b0','ac43a6c1ba17b866','mfantsipim','','','192.168.100.10','15787128','Ethernet','2019-10-13 11:10:05','2019-10-13 11:30:03',1199,'RADIUS','','',121789,119741,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(24353,'81701719','a741a500907c4fa4','cegrad','','','192.168.101.10','15734559','Ethernet','2019-02-11 15:10:02','2019-02-11 16:10:00',3599,'RADIUS','','',15946614,119239783,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(24354,'8170171a','1911f591017839e5','britwums','','','192.168.101.10','15734560','Ethernet','2019-02-11 15:10:02','2019-02-11 15:30:00',1199,'RADIUS','','',1638948,77294260,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(24355,'8170171b','011e23328dedb7ba','mfantsipim','','','192.168.101.10','15734561','Ethernet','2019-02-11 15:10:02','2019-02-11 15:30:00',1199,'RADIUS','','',8226,10205,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(24356,'8170171c','8a40a996549b228a','SoNM','','','192.168.101.10','15734562','Ethernet','2019-02-11 15:10:02','2019-02-11 15:30:00',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(24358,'8170171e','edbb1294957da68e','affiliation','','','192.168.101.10','15734564','Ethernet','2019-02-11 15:10:05','2019-02-11 15:25:03',898,'RADIUS','','',101831,272408,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(24359,'8170171f','aff72d7b590196a9','capitalhill','','','192.168.101.10','15734565','Ethernet','2019-02-11 15:10:06','2019-02-11 15:20:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(24360,'81701720','9466f538b3041af3','obrapafm','','','192.168.101.10','15734566','Ethernet','2019-02-11 15:15:02','2019-02-11 15:30:01',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(80429,'81d0e3af','09ad5718749f3271','pempamsie','','','192.168.100.10','15787127','Ethernet','2019-10-13 11:05:43','2019-10-13 13:25:43',8400,'RADIUS','','',124540915,983054015,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(24362,'81701722','da7575912f0ffd16','capitalhill','','','192.168.101.10','15734568','Ethernet','2019-02-11 15:20:06','2019-02-11 15:30:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(24363,'81701723','660022013fe70604','affiliation','','','192.168.101.10','15734569','Ethernet','2019-02-11 15:25:05','2019-02-11 15:40:20',915,'RADIUS','','',191834,582051,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(24364,'81701724','45768d73d5b86caa','pempamsie','','','192.168.101.10','15734570','Ethernet','2019-02-11 15:25:44','2019-02-11 15:46:10',1226,'RADIUS','','',48950640,165508768,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(24365,'81701725','90b2fe14dd31b4ef','britwums','','','192.168.101.10','15734571','Ethernet','2019-02-11 15:30:02','2019-02-11 15:50:00',1199,'RADIUS','','',6024355,204885861,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(24366,'81701726','d4e999c11518ee61','mfantsipim','','','192.168.101.10','15734572','Ethernet','2019-02-11 15:30:02','2019-02-11 15:50:00',1199,'RADIUS','','',17123,34398,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(24367,'81701727','5cb2669d3f0d717f','SoNM','','','192.168.101.10','15734573','Ethernet','2019-02-11 15:30:02','2019-02-11 15:50:01',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(24368,'81701728','8e739f75847fa6b0','obrapafm','','','192.168.101.10','15734574','Ethernet','2019-02-11 15:30:02','2019-02-11 15:45:01',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(80428,'81d0e3ae','3a5b0445fdc3cca7','mfantsipim','','','192.168.100.10','15787126','Ethernet','2019-10-13 10:50:05','2019-10-13 11:10:03',1199,'RADIUS','','',138766,131114,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(78253,'81d0d4fb','2e8d0e8e1eafba11','anane-fenin','','','192.168.100.10','15783356','Ethernet','2019-10-01 20:10:09','2019-10-01 22:10:09',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(24370,'8170172a','d364faa5c4c23b85','capitalhill','','','192.168.101.10','15734576','Ethernet','2019-02-11 15:30:06','2019-02-11 15:40:21',614,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(24371,'8170172b','84b5ca7efaf35b59','affiliation','','','192.168.101.10','15734577','Ethernet','2019-02-11 15:40:20','2019-02-11 15:55:15',894,'RADIUS','','',121715,393460,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(24372,'8170172c','e00269f5d62ee34e','capitalhill','','','192.168.101.10','15734578','Ethernet','2019-02-11 15:40:21','2019-02-11 15:50:06',585,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(24374,'8170172e','90cbc5b5bbaab5a1','obrapafm','','','192.168.101.10','15734580','Ethernet','2019-02-11 15:45:02','2019-02-11 16:00:01',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(78252,'81d0d4fa','dfbae72a39b018db','cegrad','','','192.168.100.10','15783355','Ethernet','2019-10-01 20:10:08','2019-10-01 22:10:07',7200,'RADIUS','','',51069,77910,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(24375,'8170172f','d5ab3de5ae26f66c','pempamsie','','','192.168.101.10','15734581','Ethernet','2019-02-11 15:46:11','2019-02-11 16:05:42',1172,'RADIUS','','',37236402,93934665,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(24376,'81701730','135c51f2e302e71a','mfantsipim','','','192.168.101.10','15734582','Ethernet','2019-02-11 15:50:02','2019-02-11 16:10:00',1199,'RADIUS','','',15576,31221,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(24377,'81701731','705e476aea42d741','britwums','','','192.168.101.10','15734583','Ethernet','2019-02-11 15:50:02','2019-02-11 16:10:00',1199,'RADIUS','','',1133289,4117663,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(24378,'81701732','b5b75df1db37e8bf','SoNM','','','192.168.101.10','15734584','Ethernet','2019-02-11 15:50:02','2019-02-11 16:10:01',1199,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(80427,'81d0e3ad','873b9852843349fd','src_hostel','','','192.168.100.10','15787125','Ethernet','2019-10-13 10:34:56','2019-10-13 11:34:56',3600,'RADIUS','','',16790291,107522468,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(24380,'81701734','455c2afbd56161e1','capitalhill','','','192.168.101.10','15734586','Ethernet','2019-02-11 15:50:06','2019-02-11 15:51:00',54,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(24381,'81701735','76873a28eb5c9f52','capitalhill','','','192.168.101.10','15734587','Ethernet','2019-02-11 15:51:01','2019-02-11 16:00:06',546,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(24382,'81701736','39e0ddb80609c4bd','affiliation','','','192.168.101.10','15734588','Ethernet','2019-02-11 15:55:15','2019-02-11 16:10:03',888,'RADIUS','','',150062,328574,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(24383,'81701737','dfa1deb25a122241','obrapafm','','','192.168.101.10','15734589','Ethernet','2019-02-11 16:00:02','2019-02-11 16:15:01',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(80426,'81d0e3ac','625fce7928f2ef26','mfantsipim','','','192.168.100.10','15787124','Ethernet','2019-10-13 10:30:05','2019-10-13 10:50:03',1199,'RADIUS','','',121740,119692,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(24385,'81701739','2780cf1cd391e1fe','capitalhill','','','192.168.101.10','15734591','Ethernet','2019-02-11 16:00:06','2019-02-11 16:10:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(24386,'8170173a','e7a6f9d21c652c39','pempamsie','','','192.168.101.10','15734592','Ethernet','2019-02-11 16:05:44','2019-02-11 16:25:47',1203,'RADIUS','','',21385094,192629440,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(24387,'8170173b','6dc3652ada30b839','cegrad','','','192.168.101.10','15734593','Ethernet','2019-02-11 16:10:01','2019-02-11 17:10:00',3599,'RADIUS','','',17292505,103503393,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(24388,'8170173c','2fd1df9e44620174','mfantsipim','','','192.168.101.10','15734594','Ethernet','2019-02-11 16:10:02','2019-02-11 16:30:00',1199,'RADIUS','','',7806,11824,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(24389,'8170173d','56756952b125f07e','britwums','','','192.168.101.10','15734595','Ethernet','2019-02-11 16:10:02','2019-02-11 16:30:00',1199,'RADIUS','','',2135651,49715237,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(24390,'8170173e','c9325d1cc6be32dd','SoNM','','','192.168.101.10','15734596','Ethernet','2019-02-11 16:10:02','2019-02-11 16:30:01',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(80425,'81d0e3ab','f74a93fb60696414','baduwa','','','192.168.100.10','15787123','Ethernet','2019-10-13 10:27:28','2019-10-13 11:27:28',3600,'RADIUS','','',18476,23406,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(24392,'81701740','c86de26ab1432bd8','affiliation','','','192.168.101.10','15734598','Ethernet','2019-02-11 16:10:05','2019-02-11 16:25:47',942,'RADIUS','','',368137,412881,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(24393,'81701741','f3c1d730fa0ebf08','capitalhill','','','192.168.101.10','15734599','Ethernet','2019-02-11 16:10:06','2019-02-11 16:20:21',615,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(24394,'81701742','da9caab688da9e20','obrapafm','','','192.168.101.10','15734600','Ethernet','2019-02-11 16:15:02','2019-02-11 16:30:01',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(80424,'81d0e3aa','975674eb1ec3dee7','SoNM','','','192.168.100.10','15787122','Ethernet','2019-10-13 10:25:04','2019-10-13 12:25:04',7200,'RADIUS','','',26593,21427,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(24396,'81701744','261b96b761abaca2','capitalhill','','','192.168.101.10','15734602','Ethernet','2019-02-11 16:20:21','2019-02-11 16:30:06',585,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(24397,'81701745','64243928d7d4c32a','pempamsie','','','192.168.101.10','15734603','Ethernet','2019-02-11 16:25:47','2019-02-11 16:45:42',1195,'RADIUS','','',47002652,284311339,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(24398,'81701746','553ed8dfaf9e1e26','affiliation','','','192.168.101.10','15734604','Ethernet','2019-02-11 16:25:48','2019-02-11 16:40:03',856,'RADIUS','','',658062,4735713,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(24399,'81701747','4aa4943c729e2d0d','britwums','','','192.168.101.10','15734605','Ethernet','2019-02-11 16:30:02','2019-02-11 16:50:01',1199,'RADIUS','','',859578,989930,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(24400,'81701748','3254cef81c63ea16','SoNM','','','192.168.101.10','15734607','Ethernet','2019-02-11 16:30:02','2019-02-11 16:50:01',1199,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(24401,'81701749','86724bb01fad54d5','mfantsipim','','','192.168.101.10','15734606','Ethernet','2019-02-11 16:30:02','2019-02-11 16:50:01',1199,'RADIUS','','',6241,7766,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(24402,'8170174a','6e507418e57747f9','obrapafm','','','192.168.101.10','15734608','Ethernet','2019-02-11 16:30:02','2019-02-11 16:45:05',903,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(24404,'8170174c','b80f26363a9c06c6','capitalhill','','','192.168.101.10','15734610','Ethernet','2019-02-11 16:30:06','2019-02-11 16:40:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(80423,'81d0e3a9','99af53be10b1fc89','cegrad','','','192.168.100.10','15787121','Ethernet','2019-10-13 10:10:08','2019-10-13 12:10:08',7200,'RADIUS','','',29463,26313,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(24406,'8170174e','428f80dcbae7085b','affiliation','','','192.168.101.10','15734612','Ethernet','2019-02-11 16:40:05','2019-02-11 16:55:03',898,'RADIUS','','',542770,3032012,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(24407,'8170174f','0c479a5c6890d198','capitalhill','','','192.168.101.10','15734613','Ethernet','2019-02-11 16:40:06','2019-02-11 16:50:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(24408,'81701750','d638e5293e5a9cbd','obrapafm','','','192.168.101.10','15734614','Ethernet','2019-02-11 16:45:05','2019-02-11 17:00:01',896,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(24409,'81701751','8883828948214443','pempamsie','','','192.168.101.10','15734615','Ethernet','2019-02-11 16:45:44','2019-02-11 17:05:42',1198,'RADIUS','','',66358846,240399709,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(75925,'81d0afdf','af4f1de24290608c','mfantsipim','','','192.168.100.2','15773790','Ethernet','2019-09-19 13:10:02','2019-09-19 13:30:01',1199,'RADIUS','','',137717,134675,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(74194,'81d0037e','fed8f0337e7485a0','cegrad','','','192.168.100.2','15729534','Ethernet','2019-09-08 20:10:04','2019-09-08 22:10:04',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(24411,'81701752','ada2f0d37056e87c','mfantsipim','','','192.168.101.10','15734616','Ethernet','2019-02-11 16:50:02','2019-02-11 17:10:01',1199,'RADIUS','','',10775,16802,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(24412,'81701753','d56fd9b06d62b817','SoNM','','','192.168.101.10','15734618','Ethernet','2019-02-11 16:50:02','2019-02-11 17:10:01',1200,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(24413,'81701754','21b8fc656aa702b9','britwums','','','192.168.101.10','15734617','Ethernet','2019-02-11 16:50:02','2019-02-11 17:10:00',1199,'RADIUS','','',1067217,6758796,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(80422,'81d0e3a8','e3529e329bc6bbfd','anane-fenin','','','192.168.100.10','15787120','Ethernet','2019-10-13 10:10:06','2019-10-13 12:10:05',7198,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(24415,'81701756','371eebc388f7f2af','capitalhill','','','192.168.101.10','15734620','Ethernet','2019-02-11 16:50:06','2019-02-11 17:00:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(24416,'81701757','5c4a8a080b9bded9','affiliation','','','192.168.101.10','15734621','Ethernet','2019-02-11 16:55:05','2019-02-11 17:10:03',898,'RADIUS','','',1110046,2080136,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(24417,'81701758','63f11087d3f25aed','obrapafm','','','192.168.101.10','15734622','Ethernet','2019-02-11 17:00:02','2019-02-11 17:15:01',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(80421,'81d0e3a7','238967f137b2ad3c','mfantsipim','','','192.168.100.10','15787119','Ethernet','2019-10-13 10:10:05','2019-10-13 10:30:03',1199,'RADIUS','','',121971,119778,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(24419,'8170175a','f6f53717f3103ac8','capitalhill','','','192.168.101.10','15734624','Ethernet','2019-02-11 17:00:06','2019-02-11 17:10:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(24420,'8170175b','d9ece8925c931431','pempamsie','','','192.168.101.10','15734625','Ethernet','2019-02-11 17:05:44','2019-02-11 17:25:42',1198,'RADIUS','','',68374961,201117780,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(24421,'8170175c','73c88c154f742521','cegrad','','','192.168.101.10','15734626','Ethernet','2019-02-11 17:10:02','2019-02-11 18:10:00',3599,'RADIUS','','',257995,1636218,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(24422,'8170175d','13c0cbb1e1a4de76','britwums','','','192.168.101.10','15734627','Ethernet','2019-02-11 17:10:02','2019-02-11 17:30:00',1199,'RADIUS','','',1803948,5538908,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(24423,'8170175e','c5a9543c78ab2daa','mfantsipim','','','192.168.101.10','15734628','Ethernet','2019-02-11 17:10:02','2019-02-11 17:30:00',1199,'RADIUS','','',10868,15945,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(80420,'81d0e3a6','ef76d52811e10409','affiliation','','','192.168.100.10','15787118','Ethernet','2019-10-13 10:10:04','2019-10-13 12:10:04',7200,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(24425,'81701760','7af31395aead86f2','SoNM','','','192.168.101.10','15734629','Ethernet','2019-02-11 17:10:03','2019-02-11 17:30:01',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(24426,'81701761','25a6d9e4923e4fc8','affiliation','','','192.168.101.10','15734631','Ethernet','2019-02-11 17:10:05','2019-02-11 17:25:03',898,'RADIUS','','',1257183,9599528,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(24427,'81701762','c235f564b813aaed','capitalhill','','','192.168.101.10','15734632','Ethernet','2019-02-11 17:10:06','2019-02-11 17:20:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(24428,'81701763','34d09bd3104952f3','obrapafm','','','192.168.101.10','15734633','Ethernet','2019-02-11 17:15:02','2019-02-11 17:30:01',898,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(80419,'81d0e3a5','fdde8ec935700fc7','mfantsipim','','','192.168.100.10','15787117','Ethernet','2019-10-13 09:50:05','2019-10-13 10:10:03',1199,'RADIUS','','',121964,119692,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(24430,'81701765','ec9da413aa5c279a','capitalhill','','','192.168.101.10','15734635','Ethernet','2019-02-11 17:20:06','2019-02-11 17:30:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(24431,'81701766','8cbfe78d2098ea31','affiliation','','','192.168.101.10','15734636','Ethernet','2019-02-11 17:25:05','2019-02-11 17:40:03',899,'RADIUS','','',10077685,3768311,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(24432,'81701767','c4ab84a1e929e53d','pempamsie','','','192.168.101.10','15734637','Ethernet','2019-02-11 17:25:44','2019-02-11 17:45:42',1197,'RADIUS','','',79282822,87197269,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(24433,'81701768','6a6fe1c1ac039ce1','britwums','','','192.168.101.10','15734638','Ethernet','2019-02-11 17:30:02','2019-02-11 17:50:00',1199,'RADIUS','','',1360050,969641,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(24434,'81701769','318658c60bcbaa2d','mfantsipim','','','192.168.101.10','15734639','Ethernet','2019-02-11 17:30:02','2019-02-11 17:50:00',1199,'RADIUS','','',5870,4378,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(24435,'8170176a','35f61e5dba012795','SoNM','','','192.168.101.10','15734640','Ethernet','2019-02-11 17:30:02','2019-02-11 17:50:01',1199,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.16',0,0,''),(24436,'8170176b','a921e64c6d3ef977','obrapafm','','','192.168.101.10','15734641','Ethernet','2019-02-11 17:30:02','2019-02-11 17:45:01',898,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(24438,'8170176d','2975670858dcc2b5','capitalhill','','','192.168.101.10','15734643','Ethernet','2019-02-11 17:30:06','2019-02-11 17:40:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.13',0,0,''),(80418,'81d0e3a4','3cc18f1fc1b1eeea','src_hostel','','','192.168.100.10','15787116','Ethernet','2019-10-13 09:34:57','2019-10-13 10:34:56',3599,'RADIUS','','',67961,145344,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(24440,'8170176f','6f11099ea804674d','affiliation','','','192.168.101.10','15734645','Ethernet','2019-02-11 17:40:05','2019-02-11 17:55:03',899,'RADIUS','','',155595,1315079,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.11',0,0,''),(24441,'81701770','42b727851b959710','capitalhill','','','192.168.101.10','15734646','Ethernet','2019-02-11 17:40:06','2019-02-11 17:50:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(24442,'81701771','18730b07cf56bf4c','obrapafm','','','192.168.101.10','15734647','Ethernet','2019-02-11 17:45:02','2019-02-11 18:00:01',898,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.8',0,0,''),(24443,'81701772','9852fb2beb68e32b','pempamsie','','','192.168.101.10','15734648','Ethernet','2019-02-11 17:45:44','2019-02-11 18:05:42',1197,'RADIUS','','',50663848,114169130,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.7',0,0,''),(24444,'81701773','3f07afca97242f75','britwums','','','192.168.101.10','15734649','Ethernet','2019-02-11 17:50:02','2019-02-11 18:10:01',1199,'RADIUS','','',1636833,1752676,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.6',0,0,''),(24445,'81701774','86e55e2cf6e27c46','mfantsipim','','','192.168.101.10','15734650','Ethernet','2019-02-11 17:50:02','2019-02-11 18:10:00',1199,'RADIUS','','',16059,26999,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.5',0,0,''),(24446,'81701775','7b39fe92ee76c153','SoNM','','','192.168.101.10','15734651','Ethernet','2019-02-11 17:50:02','2019-02-11 18:10:01',1200,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.4',0,0,''),(80417,'81d0e3a3','0ab290558b77bfa7','mfantsipim','','','192.168.100.10','15787115','Ethernet','2019-10-13 09:30:05','2019-10-13 09:50:03',1199,'RADIUS','','',121791,119818,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(24448,'81701777','c1e78a0f6895fa62','capitalhill','','','192.168.101.10','15734653','Ethernet','2019-02-11 17:50:06','2019-02-11 18:00:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.2',0,0,''),(24449,'81701778','8b250bcdf6765b14','affiliation','','','192.168.101.10','15734654','Ethernet','2019-02-11 17:55:05','2019-02-11 18:10:03',899,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.1',0,0,''),(24450,'81701779','8bd51a4aaba9b848','obrapafm','','','192.168.101.10','15734655','Ethernet','2019-02-11 18:00:02','2019-02-11 18:15:01',898,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(80416,'81d0e3a2','a1e66e665135deda','baduwa','','','192.168.100.10','15787114','Ethernet','2019-10-13 09:27:28','2019-10-13 10:27:28',3599,'RADIUS','','',29640,42410,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(24452,'8170177b','b0f07e5bae558bc1','capitalhill','','','192.168.101.10','15734657','Ethernet','2019-02-11 18:00:06','2019-02-11 18:10:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(24453,'8170177c','c0e09141652e232f','pempamsie','','','192.168.101.10','15734658','Ethernet','2019-02-11 18:05:44','2019-02-11 18:25:42',1197,'RADIUS','','',68680577,187642563,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(24454,'8170177d','14ec8721814e6754','cegrad','','','192.168.101.10','15734659','Ethernet','2019-02-11 18:10:02','2019-02-11 19:10:00',3599,'RADIUS','','',47801,75375,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(24455,'8170177e','ec4ea5f9512d91e8','mfantsipim','','','192.168.101.10','15734660','Ethernet','2019-02-11 18:10:02','2019-02-11 18:30:00',1199,'RADIUS','','',14354,24024,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(24456,'8170177f','ac9cf9c9a6177361','britwums','','','192.168.101.10','15734661','Ethernet','2019-02-11 18:10:02','2019-02-11 18:30:00',1198,'RADIUS','','',1949247,6410868,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(80415,'81d0e3a1','4ca11a8c9d85740b','mfantsipim','','','192.168.100.10','15787113','Ethernet','2019-10-13 09:10:05','2019-10-13 09:30:03',1199,'RADIUS','','',139069,132818,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(24458,'81701781','c8f95356da24f0ae','SoNM','','','192.168.101.10','15734662','Ethernet','2019-02-11 18:10:03','2019-02-11 18:30:01',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(24459,'81701782','9379dd7abf03e12e','affiliation','','','192.168.101.10','15734664','Ethernet','2019-02-11 18:10:05','2019-02-11 18:25:03',898,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(24460,'81701783','0710425e934b1f52','capitalhill','','','192.168.101.10','15734665','Ethernet','2019-02-11 18:10:06','2019-02-11 18:20:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(24461,'81701784','cdce0beaf80a716c','obrapafm','','','192.168.101.10','15734666','Ethernet','2019-02-11 18:15:02','2019-02-11 18:30:01',898,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(80414,'81d0e3a0','ff644f5d7128143c','mfantsipim','','','192.168.100.10','15787112','Ethernet','2019-10-13 08:50:05','2019-10-13 09:10:03',1199,'RADIUS','','',161512,140048,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(78251,'81d0d4f9','cc420dd148682ddd','britwums','','','192.168.100.10','15783354','Ethernet','2019-10-01 20:10:06','2019-10-02 01:10:06',18000,'RADIUS','','',3384160,12779242,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(24463,'81701786','38cb710d8fb4304d','capitalhill','','','192.168.101.10','15734668','Ethernet','2019-02-11 18:20:06','2019-02-11 18:30:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(24464,'81701787','2d5a2d8a31a89080','affiliation','','','192.168.101.10','15734669','Ethernet','2019-02-11 18:25:05','2019-02-11 18:40:03',898,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(24465,'81701788','603440830da2c53e','pempamsie','','','192.168.101.10','15734670','Ethernet','2019-02-11 18:25:44','2019-02-11 18:45:42',1197,'RADIUS','','',66522297,315803758,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(24466,'81701789','32ea6a8cf2f72b4f','mfantsipim','','','192.168.101.10','15734671','Ethernet','2019-02-11 18:30:02','2019-02-11 18:50:00',1199,'RADIUS','','',19476,24169,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(24467,'8170178a','035a4688bf9da2f8','britwums','','','192.168.101.10','15734672','Ethernet','2019-02-11 18:30:02','2019-02-11 18:50:01',1199,'RADIUS','','',1589437,912179,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(24468,'8170178b','ad09f88c00b2898e','obrapafm','','','192.168.101.10','15734673','Ethernet','2019-02-11 18:30:02','2019-02-11 18:45:01',898,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(24469,'8170178c','d40439c79f188ab7','SoNM','','','192.168.101.10','15734674','Ethernet','2019-02-11 18:30:02','2019-02-11 18:50:01',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(80413,'81d0e39f','fb77dbc2ddb8cf55','pempamsie','','','192.168.100.10','15787111','Ethernet','2019-10-13 08:45:43','2019-10-13 11:05:43',8400,'RADIUS','','',797601046,3428280621,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(24471,'8170178e','a6c1c91f2961ec7b','capitalhill','','','192.168.101.10','15734676','Ethernet','2019-02-11 18:30:06','2019-02-11 18:40:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(24473,'81701790','fd67fa72bd7f8383','affiliation','','','192.168.101.10','15734678','Ethernet','2019-02-11 18:40:05','2019-02-11 18:55:03',899,'RADIUS','','',3215,1824,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(24474,'81701791','b1995120c169955a','capitalhill','','','192.168.101.10','15734679','Ethernet','2019-02-11 18:40:06','2019-02-11 18:50:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(24475,'81701792','5c60631b3b3b6bfe','obrapafm','','','192.168.101.10','15734680','Ethernet','2019-02-11 18:45:05','2019-02-11 19:00:01',895,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(24476,'81701793','1555aaa69033c9ea','pempamsie','','','192.168.101.10','15734681','Ethernet','2019-02-11 18:45:44','2019-02-11 19:05:42',1197,'RADIUS','','',44449174,131491214,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(80412,'81d0e39e','fb91a3e34a898657','src_hostel','','','192.168.100.10','15787110','Ethernet','2019-10-13 08:34:57','2019-10-13 09:34:56',3599,'RADIUS','','',94878,213624,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(24477,'81701794','44163dea81144d73','britwums','','','192.168.101.10','15734683','Ethernet','2019-02-11 18:50:02','2019-02-11 19:10:01',1199,'RADIUS','','',1345663,838978,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(24478,'81701795','20985935c1e315a6','mfantsipim','','','192.168.101.10','15734682','Ethernet','2019-02-11 18:50:02','2019-02-11 19:10:01',1199,'RADIUS','','',7915,9511,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(24479,'81701796','6454f0fb49ea4c1e','SoNM','','','192.168.101.10','15734684','Ethernet','2019-02-11 18:50:02','2019-02-11 19:10:01',1199,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(24481,'81701798','362374122adc36b0','capitalhill','','','192.168.101.10','15734686','Ethernet','2019-02-11 18:50:06','2019-02-11 19:00:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(80411,'81d0e39a','fcf1c2409616a907','cegrad','','','192.168.11.106','15787106','Ethernet','2019-10-13 08:10:08',NULL,1500,'RADIUS','',NULL,3416,74,'service1','64:D1:54:E6:9A:C1','','Framed-User','PPP','192.168.5.58',0,NULL,''),(24482,'81701799','2e3b3c5b8542934e','affiliation','','','192.168.101.10','15734687','Ethernet','2019-02-11 18:55:05','2019-02-11 19:10:03',899,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(24483,'8170179a','6f2961669a362e14','obrapafm','','','192.168.101.10','15734688','Ethernet','2019-02-11 19:00:02','2019-02-11 19:15:01',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(24485,'8170179c','7667dbe50c92e1c5','capitalhill','','','192.168.101.10','15734690','Ethernet','2019-02-11 19:00:06','2019-02-11 19:10:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(24486,'8170179d','d1e4790eee3a5609','pempamsie','','','192.168.101.10','15734691','Ethernet','2019-02-11 19:05:44','2019-02-11 19:25:42',1197,'RADIUS','','',84373335,185512774,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(80410,'81d0e399','780de2f48f526e57','anane-fenin','','','192.168.11.106','15787105','Ethernet','2019-10-13 08:10:06',NULL,1500,'RADIUS','',NULL,0,0,'service1','D4:CA:6D:47:4D:B7','','Framed-User','PPP','192.168.5.56',0,NULL,''),(24487,'8170179e','43b06d7fb1bbd2a8','mfantsipim','','','192.168.101.10','15734692','Ethernet','2019-02-11 19:10:02','2019-02-11 19:30:01',1199,'RADIUS','','',12162,19006,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(24488,'8170179f','068e63cd2d99518f','britwums','','','192.168.101.10','15734693','Ethernet','2019-02-11 19:10:02','2019-02-11 19:30:00',1199,'RADIUS','','',1517859,6562123,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(24490,'817017a1','c0fe209400cc25be','SoNM','','','192.168.101.10','15734695','Ethernet','2019-02-11 19:10:03','2019-02-11 19:30:01',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(24491,'817017a2','238ddb0c5d77823c','cegrad','','','192.168.101.10','15734696','Ethernet','2019-02-11 19:10:04','2019-02-11 20:10:00',3597,'RADIUS','','',15236,11419,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(24492,'817017a3','b41bd01a7760515b','affiliation','','','192.168.101.10','15734697','Ethernet','2019-02-11 19:10:05','2019-02-11 19:25:03',899,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(24493,'817017a4','026b146c723b32f1','capitalhill','','','192.168.101.10','15734698','Ethernet','2019-02-11 19:10:06','2019-02-11 19:20:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(24494,'817017a5','38b0e67a043c9a66','obrapafm','','','192.168.101.10','15734699','Ethernet','2019-02-11 19:15:02','2019-02-11 19:30:01',898,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(80409,'81d0e396','a82cdc399e37e1c2','amanful','','','192.168.11.106','15787102','Ethernet','2019-10-13 08:00:05',NULL,2100,'RADIUS','',NULL,6117,2306,'service1','CC:2D:E0:39:AA:B2','','Framed-User','PPP','192.168.5.51',0,NULL,''),(24496,'817017a7','1f5195ba62e6b1d6','capitalhill','','','192.168.101.10','15734701','Ethernet','2019-02-11 19:20:08','2019-02-11 19:30:06',597,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(24497,'817017a8','865c52ad8ee4e3d8','affiliation','','','192.168.101.10','15734702','Ethernet','2019-02-11 19:25:05','2019-02-11 19:40:03',899,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(24498,'817017a9','1f0146eca021da84','pempamsie','','','192.168.101.10','15734703','Ethernet','2019-02-11 19:25:44','2019-02-11 19:45:42',1198,'RADIUS','','',35350890,412528949,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(80408,'81d0e39d','12bd77ac474cee26','mfantsipim','','','192.168.11.106','15787109','Ethernet','2019-10-13 08:30:04',NULL,301,'RADIUS','',NULL,45646,39852,'service1','B4:FB:E4:3E:ED:24','','Framed-User','PPP','192.168.5.64',0,NULL,''),(24499,'817017aa','99d34730a48adfe8','britwums','','','192.168.101.10','15734704','Ethernet','2019-02-11 19:30:02','2019-02-11 19:50:01',1199,'RADIUS','','',898568,16019292,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(24500,'817017ab','fc7c362b940018f7','obrapafm','','','192.168.101.10','15734705','Ethernet','2019-02-11 19:30:02','2019-02-11 19:45:01',898,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(24502,'817017ad','6b5f5940a67ba770','mfantsipim','','','192.168.101.10','15734707','Ethernet','2019-02-11 19:30:03','2019-02-11 19:50:01',1198,'RADIUS','','',15170,24230,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(24503,'817017ae','fc0bd0809fda44d8','SoNM','','','192.168.101.10','15734708','Ethernet','2019-02-11 19:30:06','2019-02-11 19:50:01',1194,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(24504,'817017af','76cf5761bbf83f5d','capitalhill','','','192.168.101.10','15734709','Ethernet','2019-02-11 19:30:07','2019-02-11 19:40:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(80407,'81d0e397','a8c6c1487438753b','affiliation','','','192.168.11.106','15787103','Ethernet','2019-10-13 08:10:04',NULL,1500,'RADIUS','',NULL,4527,1806,'service1','CC:2D:E0:EF:4B:AE','','Framed-User','PPP','192.168.5.52',0,NULL,''),(24506,'817017b1','258747f7b063e403','affiliation','','','192.168.101.10','15734711','Ethernet','2019-02-11 19:40:05','2019-02-11 19:55:03',899,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(78250,'81d0d4f8','15da1331ea580d96','mfantsipim','','','192.168.100.10','15783353','Ethernet','2019-10-01 20:10:06','2019-10-01 20:30:05',1199,'RADIUS','','',121254,296956,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(24507,'817017b2','6d108b1ea00051a0','capitalhill','','','192.168.101.10','15734712','Ethernet','2019-02-11 19:40:06','2019-02-11 19:50:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(24508,'817017b3','18eec887a72633d6','obrapafm','','','192.168.101.10','15734713','Ethernet','2019-02-11 19:45:04','2019-02-11 20:00:01',897,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(24509,'817017b4','9228312bae07f7d9','pempamsie','','','192.168.101.10','15734714','Ethernet','2019-02-11 19:45:44','2019-02-11 20:05:42',1198,'RADIUS','','',23229022,517836581,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(80406,'81d0e390','e13733d917d58d7f','britwums','','','192.168.11.106','15787096','Ethernet','2019-10-13 07:10:03',NULL,5101,'RADIUS','',NULL,932595,12768968,'service1','6C:3B:6B:02:5C:96','','Framed-User','PPP','192.168.5.40',0,NULL,''),(24510,'817017b5','13e8e8335a1a3085','SoNM','','','192.168.101.10','15734716','Ethernet','2019-02-11 19:50:02','2019-02-11 20:10:01',1199,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(24511,'817017b6','f9de1ce55d9d9a30','britwums','','','192.168.101.10','15734715','Ethernet','2019-02-11 19:50:02','2019-02-11 20:10:01',1199,'RADIUS','','',708129,10774101,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(24512,'817017b7','db49580fb4771b78','mfantsipim','','','192.168.101.10','15734718','Ethernet','2019-02-11 19:50:03','2019-02-11 20:10:01',1198,'RADIUS','','',10167,14662,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(24514,'817017b9','bd22d5d303a696a8','capitalhill','','','192.168.101.10','15734719','Ethernet','2019-02-11 19:50:06','2019-02-11 20:00:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(24515,'817017ba','e3301d7bcbdcdc71','affiliation','','','192.168.101.10','15734720','Ethernet','2019-02-11 19:55:05','2019-02-11 20:10:03',899,'RADIUS','','',2340,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(80405,'81d0e39b','4f238d92a50bfc46','SoNM','','','192.168.11.106','15787107','Ethernet','2019-10-13 08:25:03',NULL,601,'RADIUS','',NULL,1547,74,'service1','24:A4:3C:32:37:49','','Framed-User','PPP','192.168.5.62',0,NULL,''),(24516,'817017bb','8afc981526a0aea1','obrapafm','','','192.168.101.10','15734721','Ethernet','2019-02-11 20:00:02','2019-02-11 20:15:01',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(24518,'817017bd','76e0cee56614c436','capitalhill','','','192.168.101.10','15734723','Ethernet','2019-02-11 20:00:08','2019-02-11 20:10:06',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(80404,'81d0e39e','008a0da14df6befa','src_hostel','','','192.168.11.106','15787110','Ethernet','2019-10-13 08:34:57',NULL,0,'RADIUS','','',0,0,'service1','D4:CA:6D:7A:F8:FF','','Framed-User','PPP','192.168.5.65',0,0,''),(24519,'817017be','644d7d2b6db33051','pempamsie','','','192.168.101.10','15734724','Ethernet','2019-02-11 20:05:44','2019-02-11 20:25:42',1198,'RADIUS','','',12948002,305709342,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(24520,'817017bf','d02fd0c9fb9cfcae','mfantsipim','','','192.168.101.10','15734726','Ethernet','2019-02-11 20:10:02','2019-02-11 20:30:01',1199,'RADIUS','','',11032,16031,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(24521,'817017c0','6b3e6593a5296a0f','SoNM','','','192.168.101.10','15734727','Ethernet','2019-02-11 20:10:02','2019-02-11 20:30:01',1199,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(24522,'817017c1','f6ac9088fc27f640','britwums','','','192.168.101.10','15734728','Ethernet','2019-02-11 20:10:02','2019-02-11 20:30:01',1199,'RADIUS','','',660096,10212756,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(24523,'817017c2','90ad79133686a47c','cegrad','','','192.168.101.10','15734725','Ethernet','2019-02-11 20:10:03','2019-02-11 21:10:00',3598,'RADIUS','','',36119,57839,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(24525,'817017c4','b3c2e122ea2788bf','affiliation','','','192.168.101.10','15734730','Ethernet','2019-02-11 20:10:06','2019-02-11 20:25:03',898,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(24526,'817017c5','6a4d338f6bf861ea','capitalhill','','','192.168.101.10','15734731','Ethernet','2019-02-11 20:10:06','2019-02-11 20:20:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(80403,'81d0e394','ea71ab93b2f769d4','src_hostel','','','192.168.11.106','15787100','Ethernet','2019-10-13 07:34:57','2019-10-13 08:34:56',3599,'RADIUS','','',465908,5670139,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.48',0,0,NULL),(24527,'817017c6','329e6c6d7b3e041d','obrapafm','','','192.168.101.10','15734732','Ethernet','2019-02-11 20:15:07','2019-02-11 20:30:01',894,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(75137,'81d0a8f5','c7780d2e4a068aa7','mfantsipim','','','192.168.100.2','15772005','Ethernet','2019-09-14 11:50:04','2019-09-14 12:10:03',1199,'RADIUS','','',107230,106224,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(24530,'817017c9','35a8909da91501dd','capitalhill','','','192.168.101.10','15734735','Ethernet','2019-02-11 20:20:06','2019-02-11 20:30:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(80402,'81d0e39d','340888199fc0e6cd','mfantsipim','','','192.168.100.10','15787109','Ethernet','2019-10-13 08:30:05','2019-10-13 08:50:03',1199,'RADIUS','','',178418,175270,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(24531,'817017ca','e33a5562347f6ab8','affiliation','','','192.168.101.10','15734736','Ethernet','2019-02-11 20:25:05','2019-02-11 20:40:03',899,'RADIUS','','',3257,2582,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(24532,'817017cb','6bfd085f18464c1f','pempamsie','','','192.168.101.10','15734737','Ethernet','2019-02-11 20:25:44','2019-02-11 20:45:42',1198,'RADIUS','','',14368574,370443117,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(24533,'817017cc','065fc385497fb7e9','mfantsipim','','','192.168.101.10','15734738','Ethernet','2019-02-11 20:30:02','2019-02-11 20:50:01',1199,'RADIUS','','',7632,8215,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(24534,'817017cd','d4ef50edd7bffbb0','SoNM','','','192.168.101.10','15734739','Ethernet','2019-02-11 20:30:02','2019-02-11 20:50:01',1199,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(24535,'817017ce','c293a039e52bed29','obrapafm','','','192.168.101.10','15734740','Ethernet','2019-02-11 20:30:02','2019-02-11 20:45:01',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(80401,'81d0e39c','f3089b9b2315d99c','baduwa','','','192.168.100.10','15787108','Ethernet','2019-10-13 08:27:28','2019-10-13 09:27:28',3600,'RADIUS','','',45572,65317,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(24537,'817017d0','39f050321bfd0f33','britwums','','','192.168.101.10','15734742','Ethernet','2019-02-11 20:30:03','2019-02-11 20:50:01',1198,'RADIUS','','',680299,10854719,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(24538,'817017d1','197a65ef5cc49ae1','capitalhill','','','192.168.101.10','15734743','Ethernet','2019-02-11 20:30:07','2019-02-11 20:40:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(24540,'817017d3','1dba845cf35409fb','affiliation','','','192.168.101.10','15734745','Ethernet','2019-02-11 20:40:05','2019-02-11 20:55:37',932,'RADIUS','','',2078,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(24541,'817017d4','6cf23d7370e20772','capitalhill','','','192.168.101.10','15734746','Ethernet','2019-02-11 20:40:07','2019-02-11 20:50:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(80400,'81d0e39b','75168ad0aadd5a64','SoNM','','','192.168.100.10','15787107','Ethernet','2019-10-13 08:25:04','2019-10-13 10:25:04',7200,'RADIUS','','',26278,20170,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(24542,'817017d5','b06bf07ac5cd6abd','obrapafm','','','192.168.101.10','15734747','Ethernet','2019-02-11 20:45:06','2019-02-11 21:00:01',895,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(24543,'817017d6','9788664ee23ab16a','pempamsie','','','192.168.101.10','15734748','Ethernet','2019-02-11 20:45:44','2019-02-11 21:05:42',1198,'RADIUS','','',13419609,308289310,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(24544,'817017d7','1412463d6cc82b10','mfantsipim','','','192.168.101.10','15734749','Ethernet','2019-02-11 20:50:02','2019-02-11 21:10:00',1199,'RADIUS','','',4505,2167,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(24545,'817017d8','2457e11ce349aebc','britwums','','','192.168.101.10','15734750','Ethernet','2019-02-11 20:50:02','2019-02-11 21:10:01',1199,'RADIUS','','',704941,13727197,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(24547,'817017da','d098ed20b7b70be4','SoNM','','','192.168.101.10','15734752','Ethernet','2019-02-11 20:50:04','2019-02-11 21:10:01',1196,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(24548,'817017db','c905572b6b0367ea','capitalhill','','','192.168.101.10','15734753','Ethernet','2019-02-11 20:50:09','2019-02-11 21:00:06',597,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(24549,'817017dc','ad42abcb4e0e4367','affiliation','','','192.168.101.10','15734754','Ethernet','2019-02-11 20:55:37','2019-02-11 21:10:03',867,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(80399,'81d0e39a','b537677465e20513','cegrad','','','192.168.100.10','15787106','Ethernet','2019-10-13 08:10:08','2019-10-13 10:10:08',7199,'RADIUS','','',18659,6023,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(24550,'817017dd','abbea0f676d707cf','obrapafm','','','192.168.101.10','15734755','Ethernet','2019-02-11 21:00:02','2019-02-11 21:15:01',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(24552,'817017df','769fdb1c91284e93','capitalhill','','','192.168.101.10','15734757','Ethernet','2019-02-11 21:00:07','2019-02-11 21:10:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(80398,'81d0e399','ddaba5b161b0c0db','anane-fenin','','','192.168.100.10','15787105','Ethernet','2019-10-13 08:10:06','2019-10-13 10:10:05',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(24553,'817017e0','47f5487d6e11b1af','pempamsie','','','192.168.101.10','15734758','Ethernet','2019-02-11 21:05:44','2019-02-11 21:25:42',1198,'RADIUS','','',15751465,451337403,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(24554,'817017e1','48f0fc89d6f291d1','cegrad','','','192.168.101.10','15734759','Ethernet','2019-02-11 21:10:02','2019-02-11 22:10:00',3599,'RADIUS','','',50142,103253,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(24555,'817017e2','a987bfbe4634c966','britwums','','','192.168.101.10','15734760','Ethernet','2019-02-11 21:10:02','2019-02-11 21:30:01',1199,'RADIUS','','',570761,7924358,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(24557,'817017e4','ae9b72c723d145b8','SoNM','','','192.168.101.10','15734761','Ethernet','2019-02-11 21:10:03','2019-02-11 21:30:01',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(24558,'817017e5','21bd2289fb2b3da7','mfantsipim','','','192.168.101.10','15734763','Ethernet','2019-02-11 21:10:04','2019-02-11 21:30:01',1197,'RADIUS','','',5027,2506,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(24559,'817017e6','2fb45369d97cdd1d','affiliation','','','192.168.101.10','15734764','Ethernet','2019-02-11 21:10:05','2019-02-11 21:25:03',899,'RADIUS','','',2358,161,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(24560,'817017e7','73861d17e5c9a615','capitalhill','','','192.168.101.10','15734765','Ethernet','2019-02-11 21:10:06','2019-02-11 21:20:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(80397,'81d0e398','0389291bd8da41f2','mfantsipim','','','192.168.100.10','15787104','Ethernet','2019-10-13 08:10:05','2019-10-13 08:30:03',1199,'RADIUS','','',170073,155349,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(24561,'817017e8','bb84e145e9655edd','obrapafm','','','192.168.101.10','15734766','Ethernet','2019-02-11 21:15:04','2019-02-11 21:30:01',897,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(24563,'817017ea','4b26d9428912ba4a','capitalhill','','','192.168.101.10','15734768','Ethernet','2019-02-11 21:20:07','2019-02-11 21:30:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(24564,'817017eb','446cbf06c32a0d9b','affiliation','','','192.168.101.10','15734769','Ethernet','2019-02-11 21:25:05','2019-02-11 21:40:03',898,'RADIUS','','',2078,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(24565,'817017ec','84adfc57ebf1b980','pempamsie','','','192.168.101.10','15734770','Ethernet','2019-02-11 21:25:44','2019-02-11 21:45:42',1198,'RADIUS','','',7885887,218177992,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(80396,'81d0e397','2fe0d5c7e3babd0f','affiliation','','','192.168.100.10','15787103','Ethernet','2019-10-13 08:10:04','2019-10-13 10:10:04',7199,'RADIUS','','',17732,1806,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(24566,'817017ed','5745c5eaa646cb08','mfantsipim','','','192.168.101.10','15734771','Ethernet','2019-02-11 21:30:02','2019-02-11 21:50:01',1199,'RADIUS','','',4841,2401,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(24567,'817017ee','ded0828bf2436a6e','britwums','','','192.168.101.10','15734772','Ethernet','2019-02-11 21:30:02','2019-02-11 21:50:01',1199,'RADIUS','','',491911,4843601,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(24568,'817017ef','b9ccd9783bc30a47','SoNM','','','192.168.101.10','15734773','Ethernet','2019-02-11 21:30:02','2019-02-11 21:50:01',1199,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(24569,'817017f0','ce94adcd2cf91680','obrapafm','','','192.168.101.10','15734774','Ethernet','2019-02-11 21:30:02','2019-02-11 21:45:01',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(24571,'817017f2','2e4caeede769da83','capitalhill','','','192.168.101.10','15734776','Ethernet','2019-02-11 21:30:07','2019-02-11 21:40:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(80395,'81d0e396','3f0315bc6e468a44','amanful','','','192.168.100.10','15787102','Ethernet','2019-10-13 08:00:05','2019-10-13 16:00:05',28799,'RADIUS','','',113170,87979,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(24573,'817017f4','8a3ebd2742f42802','affiliation','','','192.168.101.10','15734778','Ethernet','2019-02-11 21:40:05','2019-02-11 21:55:03',898,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(24574,'817017f5','c2490cfac35bccaf','capitalhill','','','192.168.101.10','15734779','Ethernet','2019-02-11 21:40:07','2019-02-11 21:50:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(24575,'817017f6','318045935332a58e','obrapafm','','','192.168.101.10','15734780','Ethernet','2019-02-11 21:45:02','2019-02-11 22:00:01',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(24576,'817017f7','6cf9b1c05fb8af3e','pempamsie','','','192.168.101.10','15734781','Ethernet','2019-02-11 21:45:44','2019-02-11 22:05:42',1198,'RADIUS','','',4805471,118367446,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(24577,'817017f8','5c1defb0c6468359','mfantsipim','','','192.168.101.10','15734782','Ethernet','2019-02-11 21:50:02','2019-02-11 22:10:01',1199,'RADIUS','','',5032,2452,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(80394,'81d0e395','aea8bfe1c8eae3c8','mfantsipim','','','192.168.100.10','15787101','Ethernet','2019-10-13 07:50:05','2019-10-13 08:10:03',1199,'RADIUS','','',126866,123480,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(24579,'817017fa','9272f13e44ba309a','britwums','','','192.168.101.10','15734785','Ethernet','2019-02-11 21:50:05','2019-02-11 22:10:01',1196,'RADIUS','','',270932,469899,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(24580,'817017fb','055530e86901300c','SoNM','','','192.168.101.10','15734784','Ethernet','2019-02-11 21:50:06','2019-02-11 22:10:01',1195,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(24581,'817017fc','57ef4973486b59cc','capitalhill','','','192.168.101.10','15734786','Ethernet','2019-02-11 21:50:07','2019-02-11 22:00:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(24582,'817017fd','8ec6066fd15d6f99','affiliation','','','192.168.101.10','15734787','Ethernet','2019-02-11 21:55:05','2019-02-11 22:10:03',898,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(24583,'817017fe','f49dd64a9e95b055','obrapafm','','','192.168.101.10','15734788','Ethernet','2019-02-11 22:00:02','2019-02-11 22:15:01',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(24585,'81701800','8f7b8ad08b4f5b38','capitalhill','','','192.168.101.10','15734790','Ethernet','2019-02-11 22:00:08','2019-02-11 22:10:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(24586,'81701801','179dbdb6c546f83f','pempamsie','','','192.168.101.10','15734791','Ethernet','2019-02-11 22:05:44','2019-02-11 22:25:42',1198,'RADIUS','','',1446005,20128530,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(80393,'81d0e394','e0b604300d3b9240','src_hostel','','','192.168.100.10','15787100','Ethernet','2019-10-13 07:34:56','2019-11-18 11:17:29',3123753,'RADIUS','','',462989,5665799,'service1','D4:CA:6D:7A:F8:FF','','Framed-User','PPP','192.168.5.48',0,0,''),(24587,'81701802','5f5cc2845ab4a388','cegrad','','','192.168.101.10','15734792','Ethernet','2019-02-11 22:10:02','2019-02-11 23:11:03',3661,'RADIUS','','',24836,43937,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(24588,'81701803','fbda637ab9201a06','mfantsipim','','','192.168.101.10','15734793','Ethernet','2019-02-11 22:10:02','2019-02-11 22:30:01',1199,'RADIUS','','',3698,1601,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(24589,'81701804','70201fe716bb732f','SoNM','','','192.168.101.10','15734794','Ethernet','2019-02-11 22:10:02','2019-02-11 22:30:01',1199,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(24591,'81701806','d9a3a10ac693f7cd','britwums','','','192.168.101.10','15734796','Ethernet','2019-02-11 22:10:03','2019-02-11 22:30:01',1198,'RADIUS','','',312344,471810,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(24592,'81701807','8141051928d28972','affiliation','','','192.168.101.10','15734797','Ethernet','2019-02-11 22:10:05','2019-02-11 22:25:03',898,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(24593,'81701808','b384698061121fe1','capitalhill','','','192.168.101.10','15734798','Ethernet','2019-02-11 22:10:06','2019-02-11 22:20:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(24594,'81701809','1778f74317934466','obrapafm','','','192.168.101.10','15734799','Ethernet','2019-02-11 22:15:02','2019-02-11 22:30:01',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.1',0,0,''),(80392,'81d0e393','2fab3d541d4a7a79','mfantsipim','','','192.168.100.10','15787099','Ethernet','2019-10-13 07:30:05','2019-10-13 07:50:03',1199,'RADIUS','','',121958,119753,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(24596,'8170180b','84221e28eee93b3c','capitalhill','','','192.168.101.10','15734801','Ethernet','2019-02-11 22:20:07','2019-02-11 22:30:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.3',0,0,''),(24597,'8170180c','dd6156c5bbf6eac1','affiliation','','','192.168.101.10','15734802','Ethernet','2019-02-11 22:25:05','2019-02-11 22:40:03',898,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.4',0,0,''),(24598,'8170180d','33a61f7008fe3720','pempamsie','','','192.168.101.10','15734803','Ethernet','2019-02-11 22:25:44','2019-02-11 22:45:42',1198,'RADIUS','','',4872543,89986041,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.5',0,0,''),(24599,'8170180e','8077ae1b0234533e','mfantsipim','','','192.168.101.10','15734804','Ethernet','2019-02-11 22:30:02','2019-02-11 22:50:01',1199,'RADIUS','','',4915,2528,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.6',0,0,''),(24600,'8170180f','ffb959e663a1a6a1','britwums','','','192.168.101.10','15734805','Ethernet','2019-02-11 22:30:02','2019-02-11 22:50:01',1199,'RADIUS','','',425698,851186,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.7',0,0,''),(24601,'81701810','306271db31c16043','SoNM','','','192.168.101.10','15734806','Ethernet','2019-02-11 22:30:02','2019-02-11 22:50:01',1199,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.8',0,0,''),(24602,'81701811','8f774a695576ca57','obrapafm','','','192.168.101.10','15734807','Ethernet','2019-02-11 22:30:02','2019-02-11 22:45:01',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.9',0,0,''),(80391,'81d0e392','ae6d34a1f1da4974','baduwa','','','192.168.100.10','15787098','Ethernet','2019-10-13 07:27:29','2019-10-13 08:27:28',3599,'RADIUS','','',8846,74,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(24604,'81701813','f35bd546bc3ec356','capitalhill','','','192.168.101.10','15734809','Ethernet','2019-02-11 22:30:06','2019-02-11 22:40:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(80390,'81d0e391','825c66d93dbb7656','mfantsipim','','','192.168.100.10','15787097','Ethernet','2019-10-13 07:10:05','2019-10-13 07:30:03',1199,'RADIUS','','',121753,119720,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(24606,'81701815','82dc1c9a65fb6c4a','affiliation','','','192.168.101.10','15734811','Ethernet','2019-02-11 22:40:05','2019-02-11 22:55:03',898,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(24607,'81701816','2fa9b3d8a87286f8','capitalhill','','','192.168.101.10','15734812','Ethernet','2019-02-11 22:40:06','2019-02-11 22:50:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(24608,'81701817','3d0cd8aa0af1151b','obrapafm','','','192.168.101.10','15734813','Ethernet','2019-02-11 22:45:02','2019-02-11 23:00:01',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(24609,'81701818','31530142a0ece932','pempamsie','','','192.168.101.10','15734814','Ethernet','2019-02-11 22:45:44','2019-02-11 23:05:42',1198,'RADIUS','','',2427645,18572638,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(24610,'81701819','4d75a5db84149b19','mfantsipim','','','192.168.101.10','15734815','Ethernet','2019-02-11 22:50:02','2019-02-11 23:10:01',1199,'RADIUS','','',4925,2345,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(24611,'8170181a','0aa951cc6b85751a','SoNM','','','192.168.101.10','15734816','Ethernet','2019-02-11 22:50:02','2019-02-11 23:11:01',1259,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(80389,'81d0e390','8565e78a68d4d9a8','britwums','','','192.168.100.10','15787096','Ethernet','2019-10-13 07:10:04','2019-10-13 12:10:04',18000,'RADIUS','','',43529735,910870913,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(24613,'8170181c','d1e4eac73c08448d','britwums','','','192.168.101.10','15734817','Ethernet','2019-02-11 22:50:03','2019-02-11 23:10:01',1198,'RADIUS','','',4198155,31721846,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(24614,'8170181d','2f1de3c815f1d561','capitalhill','','','192.168.101.10','15734819','Ethernet','2019-02-11 22:50:07','2019-02-11 23:00:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(24615,'8170181e','442aa2cbc9f5e36f','affiliation','','','192.168.101.10','15734820','Ethernet','2019-02-11 22:55:05','2019-02-11 23:10:03',898,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(24616,'8170181f','b3fa11c0813b440d','obrapafm','','','192.168.101.10','15734821','Ethernet','2019-02-11 23:00:02','2019-02-11 23:15:01',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(80388,'81d0e38f','6661c2332edb5298','mfantsipim','','','192.168.100.10','15787095','Ethernet','2019-10-13 06:50:05','2019-10-13 07:10:03',1199,'RADIUS','','',122062,119865,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(24618,'81701821','c2301d0a5b106259','capitalhill','','','192.168.101.10','15734823','Ethernet','2019-02-11 23:00:06','2019-02-11 23:10:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(24619,'81701822','9b32b142e0d032a5','pempamsie','','','192.168.101.10','15734824','Ethernet','2019-02-11 23:05:44','2019-02-11 23:25:42',1198,'RADIUS','','',940228,3889531,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(24620,'81701823','e02bcc4805d8c4fb','mfantsipim','','','192.168.101.10','15734825','Ethernet','2019-02-11 23:10:02','2019-02-11 23:30:01',1199,'RADIUS','','',4757,2220,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(24621,'81701824','88dc70057db3ac70','britwums','','','192.168.101.10','15734826','Ethernet','2019-02-11 23:10:02','2019-02-11 23:30:01',1199,'RADIUS','','',3505810,15214162,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(24623,'81701826','01b402f7277e5934','affiliation','','','192.168.101.10','15734828','Ethernet','2019-02-11 23:10:05','2019-02-11 23:25:03',898,'RADIUS','','',2078,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(24624,'81701827','9650700d1769f470','capitalhill','','','192.168.101.10','15734829','Ethernet','2019-02-11 23:10:08','2019-02-11 23:20:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(24625,'81701828','ee0c4e3a057f495b','SoNM','','','192.168.101.10','15734830','Ethernet','2019-02-11 23:11:02','2019-02-11 23:30:01',1139,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(24626,'81701829','6ede30ab408767b3','cegrad','','','192.168.101.10','15734831','Ethernet','2019-02-11 23:11:04','2019-02-12 00:10:01',3537,'RADIUS','','',7724,125,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(24627,'8170182a','2fd33c479ee7bded','obrapafm','','','192.168.101.10','15734832','Ethernet','2019-02-11 23:15:02','2019-02-11 23:30:01',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(80387,'81d0e38e','e1daeef9bd00f8b9','src_hostel','','','192.168.100.10','15787094','Ethernet','2019-10-13 06:34:56','2019-10-13 07:34:56',3600,'RADIUS','','',2607473,72994335,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(80386,'81d0e38d','055130b4d0daf5aa','mfantsipim','','','192.168.100.10','15787093','Ethernet','2019-10-13 06:30:05','2019-10-13 06:50:03',1199,'RADIUS','','',121791,119818,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(24629,'8170182c','7a1a816adff3dcf4','capitalhill','','','192.168.101.10','15734834','Ethernet','2019-02-11 23:20:06','2019-02-11 23:30:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(24630,'8170182d','1075089c24e84198','affiliation','','','192.168.101.10','15734835','Ethernet','2019-02-11 23:25:05','2019-02-11 23:40:03',898,'RADIUS','','',2205,100,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(78249,'81d0d4f7','c4b8804ab9304da2','affiliation','','','192.168.100.10','15783352','Ethernet','2019-10-01 20:10:02','2019-10-01 22:10:02',7200,'RADIUS','','',18412,3119,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(24631,'8170182e','c5ad927ad45233ab','pempamsie','','','192.168.101.10','15734836','Ethernet','2019-02-11 23:25:44','2019-02-11 23:45:42',1198,'RADIUS','','',4418050,4396173,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(24632,'8170182f','22dfcf071de7fbde','britwums','','','192.168.101.10','15734837','Ethernet','2019-02-11 23:30:02','2019-02-11 23:50:01',1199,'RADIUS','','',2489591,16372970,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(24633,'81701830','8223fa773dbabea5','SoNM','','','192.168.101.10','15734838','Ethernet','2019-02-11 23:30:02','2019-02-11 23:50:01',1199,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(24634,'81701831','6c7476e29b390501','obrapafm','','','192.168.101.10','15734839','Ethernet','2019-02-11 23:30:02','2019-02-11 23:45:01',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(24636,'81701833','f42bfdd24e0a8919','mfantsipim','','','192.168.101.10','15734841','Ethernet','2019-02-11 23:30:03','2019-02-11 23:50:01',1198,'RADIUS','','',6258,5904,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(24637,'81701834','dbc0b8b82f88c341','capitalhill','','','192.168.101.10','15734842','Ethernet','2019-02-11 23:30:06','2019-02-11 23:40:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(80385,'81d0e38c','7828cfc04bcd0644','baduwa','','','192.168.100.10','15787092','Ethernet','2019-10-13 06:27:28','2019-10-13 07:27:28',3600,'RADIUS','','',10440,3626,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(24639,'81701836','bd1e96f280516fe3','affiliation','','','192.168.101.10','15734844','Ethernet','2019-02-11 23:40:05','2019-02-11 23:55:03',898,'RADIUS','','',2100,157,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(24640,'81701837','4483e92f9ef6eede','capitalhill','','','192.168.101.10','15734845','Ethernet','2019-02-11 23:40:07','2019-02-11 23:50:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(24641,'81701838','d26ff4c77d5c99fc','obrapafm','','','192.168.101.10','15734846','Ethernet','2019-02-11 23:45:02','2019-02-12 00:00:01',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(80384,'81d0e38b','836a633c89d6f71d','pempamsie','','','192.168.100.10','15787091','Ethernet','2019-10-13 06:25:43','2019-10-13 08:45:43',8399,'RADIUS','','',278299192,5208382898,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(24642,'81701839','653e1dcdc83d7a5d','pempamsie','','','192.168.101.10','15734847','Ethernet','2019-02-11 23:45:44','2019-02-12 00:05:42',1198,'RADIUS','','',5978348,7150631,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(24643,'8170183a','4c2664abacdfc263','mfantsipim','','','192.168.101.10','15734848','Ethernet','2019-02-11 23:50:02','2019-02-12 00:10:01',1199,'RADIUS','','',4981,2401,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(24644,'8170183b','283a144b33c39051','britwums','','','192.168.101.10','15734849','Ethernet','2019-02-11 23:50:02','2019-02-12 00:10:01',1199,'RADIUS','','',473087,10343014,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(24645,'8170183c','8e7f057511905c53','SoNM','','','192.168.101.10','15734850','Ethernet','2019-02-11 23:50:02','2019-02-12 00:10:01',1199,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(24647,'8170183e','c2eea92c59379159','capitalhill','','','192.168.101.10','15734852','Ethernet','2019-02-11 23:50:06','2019-02-12 00:00:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(80383,'81d0e38a','4e2730a265054a12','SoNM','','','192.168.100.10','15787090','Ethernet','2019-10-13 06:25:04','2019-10-13 08:25:03',7199,'RADIUS','','',30186,24098,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(24648,'8170183f','714679d794d51dc3','affiliation','','','192.168.101.10','15734853','Ethernet','2019-02-11 23:55:05','2019-02-12 00:10:03',898,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(24650,'81701841','2fa5825b9cc11043','obrapafm','','','192.168.101.10','15734855','Ethernet','2019-02-12 00:00:03','2019-02-12 00:15:01',898,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(24651,'81701842','51d864b45ac09095','capitalhill','','','192.168.101.10','15734856','Ethernet','2019-02-12 00:00:06','2019-02-12 00:10:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(24652,'81701843','27cfef67016e6f1b','pempamsie','','','192.168.101.10','15734857','Ethernet','2019-02-12 00:05:44','2019-02-12 00:25:42',1198,'RADIUS','','',800044,13767362,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(24653,'81701844','6c27c5143794e2ee','cegrad','','','192.168.101.10','15734858','Ethernet','2019-02-12 00:10:02','2019-02-12 01:10:01',3598,'RADIUS','','',8008,235,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(24654,'81701845','ddbc704879ecddef','mfantsipim','','','192.168.101.10','15734859','Ethernet','2019-02-12 00:10:02','2019-02-12 00:30:01',1198,'RADIUS','','',5198,2562,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(24655,'81701846','dad96c3389768fee','britwums','','','192.168.101.10','15734860','Ethernet','2019-02-12 00:10:02','2019-02-12 00:30:01',1198,'RADIUS','','',627494,15518902,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(24656,'81701847','3b4019f2050fe96d','SoNM','','','192.168.101.10','15734861','Ethernet','2019-02-12 00:10:02','2019-02-12 00:30:01',1199,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(80382,'81d0e389','081ffc5c5aba96cb','cegrad','','','192.168.100.10','15787089','Ethernet','2019-10-13 06:10:08','2019-10-13 08:10:08',7199,'RADIUS','','',16267,1033,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(24658,'81701849','ff9c041e3a7dbaf6','affiliation','','','192.168.101.10','15734863','Ethernet','2019-02-12 00:10:05','2019-02-12 00:25:03',898,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(24659,'8170184a','94a913139ad83a61','capitalhill','','','192.168.101.10','15734864','Ethernet','2019-02-12 00:10:06','2019-02-12 00:20:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(24660,'8170184b','dc6825ef3f593ed9','obrapafm','','','192.168.101.10','15734865','Ethernet','2019-02-12 00:15:02','2019-02-12 00:30:01',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(80381,'81d0e388','ae74b96d1659f7dc','anane-fenin','','','192.168.100.10','15787088','Ethernet','2019-10-13 06:10:06','2019-10-13 08:10:05',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(24662,'8170184d','171f99a4186b6128','capitalhill','','','192.168.101.10','15734867','Ethernet','2019-02-12 00:20:06','2019-02-12 00:30:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(24663,'8170184e','341a996c20708034','affiliation','','','192.168.101.10','15734868','Ethernet','2019-02-12 00:25:05','2019-02-12 00:40:03',898,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(24664,'8170184f','79e8f0ddb47b5db0','pempamsie','','','192.168.101.10','15734869','Ethernet','2019-02-12 00:25:44','2019-02-12 00:45:42',1198,'RADIUS','','',1095531,25664555,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(24665,'81701850','64c2b4d785e10f75','mfantsipim','','','192.168.101.10','15734870','Ethernet','2019-02-12 00:30:02','2019-02-12 00:50:01',1198,'RADIUS','','',4869,2273,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(24666,'81701851','cbbbcd3f3ebea72d','britwums','','','192.168.101.10','15734871','Ethernet','2019-02-12 00:30:02','2019-02-12 00:50:01',1198,'RADIUS','','',390196,9410557,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(24667,'81701852','d211df4115b191be','obrapafm','','','192.168.101.10','15734872','Ethernet','2019-02-12 00:30:02','2019-02-12 00:45:01',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(80380,'81d0e387','f2d04eb36abf9021','mfantsipim','','','192.168.100.10','15787087','Ethernet','2019-10-13 06:10:05','2019-10-13 06:30:03',1199,'RADIUS','','',123202,121284,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(24669,'81701854','1c1785961850a6e9','SoNM','','','192.168.101.10','15734874','Ethernet','2019-02-12 00:30:03','2019-02-12 00:50:01',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(24670,'81701855','742efdccad0c7600','capitalhill','','','192.168.101.10','15734875','Ethernet','2019-02-12 00:30:07','2019-02-12 00:40:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(80379,'81d0e386','faaeb074c14c4a80','affiliation','','','192.168.100.10','15787086','Ethernet','2019-10-13 06:10:04','2019-10-13 08:10:04',7199,'RADIUS','','',17526,2076,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(24672,'81701857','e0c324128b5555a1','affiliation','','','192.168.101.10','15734877','Ethernet','2019-02-12 00:40:05','2019-02-12 00:55:03',898,'RADIUS','','',2205,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(24673,'81701858','b6c8ba3d57a1b877','capitalhill','','','192.168.101.10','15734878','Ethernet','2019-02-12 00:40:08','2019-02-12 00:50:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(24674,'81701859','7b89a6cd32b785c5','obrapafm','','','192.168.101.10','15734879','Ethernet','2019-02-12 00:45:02','2019-02-12 01:00:01',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(24675,'8170185a','15dfe75f5cf5516b','pempamsie','','','192.168.101.10','15734880','Ethernet','2019-02-12 00:45:44','2019-02-12 01:05:42',1198,'RADIUS','','',2809213,69335863,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(24676,'8170185b','bb1307fe79a3cf31','mfantsipim','','','192.168.101.10','15734882','Ethernet','2019-02-12 00:50:02','2019-02-12 01:10:01',1198,'RADIUS','','',5032,2452,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(24677,'8170185c','22b8d04f9d9a037b','britwums','','','192.168.101.10','15734881','Ethernet','2019-02-12 00:50:02','2019-02-12 01:10:01',1198,'RADIUS','','',458310,10731098,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(24678,'8170185d','a2dadb3719a3fc1d','SoNM','','','192.168.101.10','15734883','Ethernet','2019-02-12 00:50:02','2019-02-12 01:10:01',1199,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(80378,'81d0e385','931bbb5856f21cc7','mfantsipim','','','192.168.100.10','15787085','Ethernet','2019-10-13 05:50:05','2019-10-13 06:10:03',1199,'RADIUS','','',128725,123154,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(24680,'8170185f','05536d8ddbb94dfa','capitalhill','','','192.168.101.10','15734885','Ethernet','2019-02-12 00:50:06','2019-02-12 01:00:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(24681,'81701860','d26d5b6821ffff5b','affiliation','','','192.168.101.10','15734886','Ethernet','2019-02-12 00:55:05','2019-02-12 01:10:03',898,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(24682,'81701861','432088653d49c8e1','obrapafm','','','192.168.101.10','15734887','Ethernet','2019-02-12 01:00:02','2019-02-12 01:15:01',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(80377,'81d0e384','5bc986cd2a629153','src_hostel','','','192.168.100.10','15787084','Ethernet','2019-10-13 05:34:56','2019-10-13 06:34:56',3600,'RADIUS','','',79206,160050,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(24684,'81701863','47ac0bb015b15357','capitalhill','','','192.168.101.10','15734889','Ethernet','2019-02-12 01:00:06','2019-02-12 01:10:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.16',0,0,''),(24685,'81701864','e8eab1f13ce88959','pempamsie','','','192.168.101.10','15734890','Ethernet','2019-02-12 01:05:44','2019-02-12 01:25:42',1198,'RADIUS','','',2998873,80522047,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(24686,'81701865','0fe3ea987f81571f','mfantsipim','','','192.168.101.10','15734891','Ethernet','2019-02-12 01:10:02','2019-02-12 01:30:01',1198,'RADIUS','','',5032,2452,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(24687,'81701866','96487cad08facd8d','britwums','','','192.168.101.10','15734892','Ethernet','2019-02-12 01:10:02','2019-02-12 01:30:01',1198,'RADIUS','','',447113,11896327,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.13',0,0,''),(24688,'81701867','8228cc8038677e07','SoNM','','','192.168.101.10','15734893','Ethernet','2019-02-12 01:10:02','2019-02-12 01:30:01',1199,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.12',0,0,''),(24689,'81701868','cbeb10efe2247505','cegrad','','','192.168.101.10','15734894','Ethernet','2019-02-12 01:10:03','2019-02-12 02:10:01',3598,'RADIUS','','',7982,125,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.11',0,0,''),(24691,'8170186a','62620f4759bab800','affiliation','','','192.168.101.10','15734896','Ethernet','2019-02-12 01:10:05','2019-02-12 01:25:03',898,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(24692,'8170186b','3de6242a90d2b0b0','capitalhill','','','192.168.101.10','15734897','Ethernet','2019-02-12 01:10:08','2019-02-12 01:20:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(80376,'81d0e383','71b812eea1a6322f','mfantsipim','','','192.168.100.10','15787083','Ethernet','2019-10-13 05:30:05','2019-10-13 05:50:03',1199,'RADIUS','','',130373,126627,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(24693,'8170186c','7ba6a473469edb83','obrapafm','','','192.168.101.10','15734898','Ethernet','2019-02-12 01:15:03','2019-02-12 01:30:01',898,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(80375,'81d0e382','fa10716277ec8e2d','baduwa','','','192.168.100.10','15787082','Ethernet','2019-10-13 05:27:28','2019-10-13 06:27:28',3600,'RADIUS','','',19039,21565,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.13',0,0,''),(24695,'8170186e','d34edd0610f2a656','capitalhill','','','192.168.101.10','15734900','Ethernet','2019-02-12 01:20:07','2019-02-12 01:30:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(24696,'8170186f','a55c8a5460911586','affiliation','','','192.168.101.10','15734901','Ethernet','2019-02-12 01:25:05','2019-02-12 01:40:03',898,'RADIUS','','',2223,129,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(24697,'81701870','6c4fefe2e71be888','pempamsie','','','192.168.101.10','15734902','Ethernet','2019-02-12 01:25:44','2019-02-12 01:45:42',1198,'RADIUS','','',175988,102041,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(24698,'81701871','4cbd5e1b5c023eca','britwums','','','192.168.101.10','15734903','Ethernet','2019-02-12 01:30:02','2019-02-12 01:50:01',1198,'RADIUS','','',385775,11896723,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(24699,'81701872','18af6a288bb321cc','SoNM','','','192.168.101.10','15734904','Ethernet','2019-02-12 01:30:02','2019-02-12 01:50:01',1199,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(24700,'81701873','8c8220114f309fe9','obrapafm','','','192.168.101.10','15734905','Ethernet','2019-02-12 01:30:02','2019-02-12 01:45:01',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(24702,'81701875','b8d4e3cef7acf466','mfantsipim','','','192.168.101.10','15734907','Ethernet','2019-02-12 01:30:03','2019-02-12 01:50:01',1197,'RADIUS','','',4869,2273,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(24703,'81701876','4dac97ad469c03fa','capitalhill','','','192.168.101.10','15734908','Ethernet','2019-02-12 01:30:06','2019-02-12 01:40:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(80374,'81d0e381','6f757041717fa4f8','mfantsipim','','','192.168.100.10','15787081','Ethernet','2019-10-13 05:10:05','2019-10-13 05:30:03',1199,'RADIUS','','',121838,119790,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(24705,'81701878','f214334a8ceb544d','affiliation','','','192.168.101.10','15734910','Ethernet','2019-02-12 01:40:05','2019-02-12 01:55:03',898,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(24706,'81701879','91fcb901aeb78cb1','capitalhill','','','192.168.101.10','15734911','Ethernet','2019-02-12 01:40:07','2019-02-12 01:50:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(24707,'8170187a','35893940ca26f2a6','obrapafm','','','192.168.101.10','15734912','Ethernet','2019-02-12 01:45:02','2019-02-12 02:00:01',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(24708,'8170187b','ec0a40ef93b2fbd0','pempamsie','','','192.168.101.10','15734913','Ethernet','2019-02-12 01:45:44','2019-02-12 02:05:42',1198,'RADIUS','','',47103,94945,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(24709,'8170187c','75efe67bee031439','britwums','','','192.168.101.10','15734914','Ethernet','2019-02-12 01:50:02','2019-02-12 02:10:01',1199,'RADIUS','','',471229,11911691,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(24710,'8170187d','3f9f69b22ea5ca65','mfantsipim','','','192.168.101.10','15734916','Ethernet','2019-02-12 01:50:03','2019-02-12 02:10:01',1198,'RADIUS','','',5032,2452,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(24711,'8170187e','5f7ca0e6dc1dd50f','SoNM','','','192.168.101.10','15734915','Ethernet','2019-02-12 01:50:03','2019-02-12 02:10:01',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(80373,'81d0e380','7b3f9c8d2f9a0077','mfantsipim','','','192.168.100.10','15787080','Ethernet','2019-10-13 04:50:05','2019-10-13 05:10:03',1198,'RADIUS','','',121964,119641,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(24713,'81701880','5777c3b864f0b2fc','capitalhill','','','192.168.101.10','15734918','Ethernet','2019-02-12 01:50:07','2019-02-12 02:00:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(24714,'81701881','7e7d5d22c1a66b08','affiliation','','','192.168.101.10','15734919','Ethernet','2019-02-12 01:55:05','2019-02-12 02:10:03',898,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(24715,'81701882','7e831e7dbade22b9','obrapafm','','','192.168.101.10','15734920','Ethernet','2019-02-12 02:00:02','2019-02-12 02:15:01',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(80372,'81d0e37f','ac08985b8edafb0a','src_hostel','','','192.168.100.10','15787079','Ethernet','2019-10-13 04:34:56','2019-10-13 05:34:56',3600,'RADIUS','','',59753,118004,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(24717,'81701884','867b8ec547ef9d29','capitalhill','','','192.168.101.10','15734922','Ethernet','2019-02-12 02:00:06','2019-02-12 02:10:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(24718,'81701885','dd260dd0b294882f','pempamsie','','','192.168.101.10','15734923','Ethernet','2019-02-12 02:05:44','2019-02-12 02:25:42',1198,'RADIUS','','',1743772,65264304,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(24719,'81701886','f91c490e4ef7cd14','cegrad','','','192.168.101.10','15734924','Ethernet','2019-02-12 02:10:02','2019-02-12 03:10:01',3599,'RADIUS','','',7982,125,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(24720,'81701887','84b2578e154e7b43','mfantsipim','','','192.168.101.10','15734926','Ethernet','2019-02-12 02:10:02','2019-02-12 02:30:01',1199,'RADIUS','','',4729,2273,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(24721,'81701888','b7ccefaa37c38f93','britwums','','','192.168.101.10','15734925','Ethernet','2019-02-12 02:10:02','2019-02-12 02:30:01',1199,'RADIUS','','',500076,13492780,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(80371,'81d0e37e','b2070425f94775c2','mfantsipim','','','192.168.100.10','15787078','Ethernet','2019-10-13 04:30:05','2019-10-13 04:50:03',1198,'RADIUS','','',121740,119692,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(24723,'8170188a','47eaba6e5096d27f','SoNM','','','192.168.101.10','15734927','Ethernet','2019-02-12 02:10:03','2019-02-12 02:30:01',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(24724,'8170188b','eae149e6f2e0dc5c','affiliation','','','192.168.101.10','15734929','Ethernet','2019-02-12 02:10:05','2019-02-12 02:25:03',898,'RADIUS','','',2340,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(24725,'8170188c','9493d589c9ece2b3','capitalhill','','','192.168.101.10','15734930','Ethernet','2019-02-12 02:10:07','2019-02-12 02:20:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(24726,'8170188d','dc51076a2a380ef4','obrapafm','','','192.168.101.10','15734931','Ethernet','2019-02-12 02:15:02','2019-02-12 02:30:01',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(78248,'81d0d4f6','67f9cddda047b289','mfantsipim','','','192.168.100.10','15783351','Ethernet','2019-10-01 19:50:08','2019-10-01 20:10:04',1199,'RADIUS','','',124831,300839,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.112',2,0,''),(24728,'8170188f','1d014d858ca71bdd','capitalhill','','','192.168.101.10','15734933','Ethernet','2019-02-12 02:20:07','2019-02-12 02:30:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(24729,'81701890','fa27f3b8b24e8dd0','affiliation','','','192.168.101.10','15734934','Ethernet','2019-02-12 02:25:05','2019-02-12 02:40:03',898,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(24730,'81701891','0077c6c47a4057da','pempamsie','','','192.168.101.10','15734935','Ethernet','2019-02-12 02:25:43','2019-02-12 02:45:42',1198,'RADIUS','','',1029831,2247484,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(24731,'81701892','7957686fa035b1cc','mfantsipim','','','192.168.101.10','15734936','Ethernet','2019-02-12 02:30:02','2019-02-12 02:50:01',1199,'RADIUS','','',4920,2399,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(24732,'81701893','2cb5d98bd80a6ae2','britwums','','','192.168.101.10','15734937','Ethernet','2019-02-12 02:30:02','2019-02-12 02:50:01',1199,'RADIUS','','',277200,6583520,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(24733,'81701894','910798a686d7f5d8','SoNM','','','192.168.101.10','15734938','Ethernet','2019-02-12 02:30:02','2019-02-12 02:50:01',1200,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(24734,'81701895','29c252fc825fd4e2','obrapafm','','','192.168.101.10','15734939','Ethernet','2019-02-12 02:30:02','2019-02-12 02:45:01',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(80370,'81d0e37d','d0f43b5c1f3bd5ca','baduwa','','','192.168.100.10','15787077','Ethernet','2019-10-13 04:27:29','2019-10-13 05:27:28',3599,'RADIUS','','',21466,28437,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(24736,'81701897','bd570367111cf507','capitalhill','','','192.168.101.10','15734941','Ethernet','2019-02-12 02:30:07','2019-02-12 02:40:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(80369,'81d0e37c','d37c831b9db0f24a','SoNM','','','192.168.100.10','15787076','Ethernet','2019-10-13 04:25:04','2019-10-13 06:25:03',7199,'RADIUS','','',16397,74,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(24738,'81701899','30fcb350664b1938','affiliation','','','192.168.101.10','15734943','Ethernet','2019-02-12 02:40:05','2019-02-12 02:55:03',898,'RADIUS','','',2078,135,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(24739,'8170189a','98aaf27ad8cf5b0c','capitalhill','','','192.168.101.10','15734944','Ethernet','2019-02-12 02:40:07','2019-02-12 02:50:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(24740,'8170189b','b1df0ef05de25115','obrapafm','','','192.168.101.10','15734945','Ethernet','2019-02-12 02:45:02','2019-02-12 03:00:01',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(24741,'8170189c','64a5f73e6eefbb2d','pempamsie','','','192.168.101.10','15734946','Ethernet','2019-02-12 02:45:43','2019-02-12 03:05:42',1198,'RADIUS','','',370346,761818,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(24742,'8170189d','17e76632d6017634','mfantsipim','','','192.168.101.10','15734947','Ethernet','2019-02-12 02:50:02','2019-02-12 03:10:01',1199,'RADIUS','','',4869,2273,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(24743,'8170189e','e6411d72b4a392af','britwums','','','192.168.101.10','15734948','Ethernet','2019-02-12 02:50:02','2019-02-12 03:10:01',1199,'RADIUS','','',26451,43113,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(24744,'8170189f','ce1b9531d52b656f','SoNM','','','192.168.101.10','15734949','Ethernet','2019-02-12 02:50:02','2019-02-12 03:10:01',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(80368,'81d0e37b','055ceaea30531b66','cegrad','','','192.168.100.10','15787075','Ethernet','2019-10-13 04:10:08','2019-10-13 06:10:08',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(24746,'817018a1','885552c6a43b0718','capitalhill','','','192.168.101.10','15734951','Ethernet','2019-02-12 02:50:07','2019-02-12 03:00:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(24747,'817018a2','4baf410baaff8b9d','affiliation','','','192.168.101.10','15734952','Ethernet','2019-02-12 02:55:05','2019-02-12 03:10:03',898,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(24748,'817018a3','2bc588784e236fff','obrapafm','','','192.168.101.10','15734953','Ethernet','2019-02-12 03:00:02','2019-02-12 03:15:01',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(24750,'817018a5','5e8f67eb3befeeda','capitalhill','','','192.168.101.10','15734955','Ethernet','2019-02-12 03:00:07','2019-02-12 03:10:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(24751,'817018a6','106bba289dedbf01','pempamsie','','','192.168.101.10','15734956','Ethernet','2019-02-12 03:05:43','2019-02-12 03:25:42',1198,'RADIUS','','',272584,468791,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(80367,'81d0e37a','6e1af3a961e3c894','anane-fenin','','','192.168.100.10','15787074','Ethernet','2019-10-13 04:10:05','2019-10-13 06:10:05',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(24752,'817018a7','b2660203fddfdc57','cegrad','','','192.168.101.10','15734957','Ethernet','2019-02-12 03:10:02','2019-02-12 04:10:01',3599,'RADIUS','','',7853,125,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(24753,'817018a8','f88461e3976094c1','mfantsipim','','','192.168.101.10','15734958','Ethernet','2019-02-12 03:10:02','2019-02-12 03:30:01',1199,'RADIUS','','',5032,2452,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(24754,'817018a9','45b390b35b96e205','britwums','','','192.168.101.10','15734959','Ethernet','2019-02-12 03:10:02','2019-02-12 03:30:01',1199,'RADIUS','','',113385,326004,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(24755,'817018aa','b5763768c15299f2','SoNM','','','192.168.101.10','15734960','Ethernet','2019-02-12 03:10:02','2019-02-12 03:30:01',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(80366,'81d0e379','2137602e79ed44e2','mfantsipim','','','192.168.100.10','15787073','Ethernet','2019-10-13 04:10:05','2019-10-13 04:30:03',1198,'RADIUS','','',121791,119818,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(24757,'817018ac','13bf94ff04a81899','affiliation','','','192.168.101.10','15734962','Ethernet','2019-02-12 03:10:05','2019-02-12 03:25:03',899,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.2',0,0,''),(24758,'817018ad','56303b7fbb7fd799','capitalhill','','','192.168.101.10','15734963','Ethernet','2019-02-12 03:10:07','2019-02-12 03:20:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.1',0,0,''),(24759,'817018ae','c286685faa5b41dc','obrapafm','','','192.168.101.10','15734964','Ethernet','2019-02-12 03:15:02','2019-02-12 03:30:01',899,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(80365,'81d0e378','9a637e0762f0bda5','affiliation','','','192.168.100.10','15787072','Ethernet','2019-10-13 04:10:04','2019-10-13 06:10:04',7200,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(24761,'817018b0','9f560b484dd06bda','capitalhill','','','192.168.101.10','15734966','Ethernet','2019-02-12 03:20:07','2019-02-12 03:30:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(24762,'817018b1','0da069ac414e5c9d','affiliation','','','192.168.101.10','15734967','Ethernet','2019-02-12 03:25:05','2019-02-12 03:40:03',898,'RADIUS','','',3600,4273,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(24763,'817018b2','e8bdbd9b7f48d4f9','pempamsie','','','192.168.101.10','15734968','Ethernet','2019-02-12 03:25:43','2019-02-12 03:45:42',1198,'RADIUS','','',61109,180131,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(24764,'817018b3','08e4d9b3bdd2a41d','mfantsipim','','','192.168.101.10','15734969','Ethernet','2019-02-12 03:30:02','2019-02-12 03:50:01',1199,'RADIUS','','',4920,2324,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(24765,'817018b4','d64936fcb68630e5','britwums','','','192.168.101.10','15734971','Ethernet','2019-02-12 03:30:02','2019-02-12 03:50:01',1199,'RADIUS','','',64699,93004,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(24766,'817018b5','58445777f97d5e48','obrapafm','','','192.168.101.10','15734972','Ethernet','2019-02-12 03:30:02','2019-02-12 03:45:01',898,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(24767,'817018b6','91dd88404efc24e6','SoNM','','','192.168.101.10','15734970','Ethernet','2019-02-12 03:30:03','2019-02-12 03:50:01',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(24769,'817018b8','11e0e590a89aaab0','capitalhill','','','192.168.101.10','15734974','Ethernet','2019-02-12 03:30:07','2019-02-12 03:40:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(80364,'81d0e377','ef371d49ab970237','pempamsie','','','192.168.100.10','15787071','Ethernet','2019-10-13 04:05:43','2019-10-13 06:25:43',8400,'RADIUS','','',190421099,1055599329,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(24771,'817018ba','dcd71e5aa2e829a6','affiliation','','','192.168.101.10','15734976','Ethernet','2019-02-12 03:40:05','2019-02-12 03:55:03',899,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(24772,'817018bb','6847708f06b92d8f','capitalhill','','','192.168.101.10','15734977','Ethernet','2019-02-12 03:40:08','2019-02-12 03:50:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(24773,'817018bc','107f6f5443166646','obrapafm','','','192.168.101.10','15734978','Ethernet','2019-02-12 03:45:02','2019-02-12 04:00:01',898,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(24774,'817018bd','656e63d60ff7d8e2','pempamsie','','','192.168.101.10','15734979','Ethernet','2019-02-12 03:45:43','2019-02-12 04:05:42',1198,'RADIUS','','',68478,235276,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(24775,'817018be','4343c6d63253447b','mfantsipim','','','192.168.101.10','15734980','Ethernet','2019-02-12 03:50:02','2019-02-12 04:10:01',1199,'RADIUS','','',4981,2401,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(24776,'817018bf','19ee06f69247237e','SoNM','','','192.168.101.10','15734981','Ethernet','2019-02-12 03:50:02','2019-02-12 04:10:01',1199,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(24777,'817018c0','091966cba0275658','britwums','','','192.168.101.10','15734982','Ethernet','2019-02-12 03:50:03','2019-02-12 04:10:01',1198,'RADIUS','','',1742976,3075949,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(80363,'81d0e375','56bbc5a629aba731','pempamsie','','','192.168.11.106','15787069','Ethernet','2019-10-13 03:42:15',NULL,1200,'RADIUS','',NULL,5404684,115860688,'service1','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.5.221',0,NULL,''),(24779,'817018c2','b80bbd361f0333a8','capitalhill','','','192.168.101.10','15734984','Ethernet','2019-02-12 03:50:07','2019-02-12 04:00:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(24780,'817018c3','8d2fd4ae25d8d421','affiliation','','','192.168.101.10','15734985','Ethernet','2019-02-12 03:55:05','2019-02-12 04:10:03',899,'RADIUS','','',2078,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(24781,'817018c4','2f78ad6e9e283182','obrapafm','','','192.168.101.10','15734986','Ethernet','2019-02-12 04:00:02','2019-02-12 04:15:01',898,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(80362,'81d0e376','43b8cb3301bf107e','mfantsipim','','','192.168.100.10','15787070','Ethernet','2019-10-13 03:50:05','2019-10-13 04:10:03',1198,'RADIUS','','',121904,119695,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(24783,'817018c6','9ca0fc0f0c0f45a4','capitalhill','','','192.168.101.10','15734988','Ethernet','2019-02-12 04:00:07','2019-02-12 04:10:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(24784,'817018c7','2f1507af28a7a449','pempamsie','','','192.168.101.10','15734989','Ethernet','2019-02-12 04:05:43','2019-02-12 04:25:42',1198,'RADIUS','','',67176,181515,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(24785,'817018c8','8c5f10be400a08ec','mfantsipim','','','192.168.101.10','15734991','Ethernet','2019-02-12 04:10:02','2019-02-12 04:30:01',1199,'RADIUS','','',4617,2220,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(24786,'817018c9','5691fd8e76b63fbd','cegrad','','','192.168.101.10','15734990','Ethernet','2019-02-12 04:10:02','2019-02-12 05:10:01',3599,'RADIUS','','',7853,125,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(24787,'817018ca','d5e6179d567327af','britwums','','','192.168.101.10','15734992','Ethernet','2019-02-12 04:10:02','2019-02-12 04:30:01',1199,'RADIUS','','',648669,2175192,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(24788,'817018cb','cd7042ee53c27699','SoNM','','','192.168.101.10','15734993','Ethernet','2019-02-12 04:10:02','2019-02-12 04:30:01',1200,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(80361,'81d0e375','d59daec7a5ec2241','pempamsie','','','192.168.100.10','15787069','Ethernet','2019-10-13 03:42:15','2019-10-13 04:05:43',1408,'RADIUS','','',5886227,122982903,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(24790,'817018cd','f0764e1d4b25bc66','affiliation','','','192.168.101.10','15734995','Ethernet','2019-02-12 04:10:05','2019-02-12 04:25:03',899,'RADIUS','','',2078,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(24791,'817018ce','de5e6687abd14d09','capitalhill','','','192.168.101.10','15734996','Ethernet','2019-02-12 04:10:07','2019-02-12 04:20:26',620,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(24792,'817018cf','c052406f20a15fd0','obrapafm','','','192.168.101.10','15734997','Ethernet','2019-02-12 04:15:02','2019-02-12 04:30:01',898,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(80360,'81d0e374','3cbffce50d7031e8','src_hostel','','','192.168.100.10','15787068','Ethernet','2019-10-13 03:34:56','2019-10-13 04:34:56',3600,'RADIUS','','',107135,222214,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(24794,'817018d1','0189b1bd874d9417','capitalhill','','','192.168.101.10','15734998','Ethernet','2019-02-12 04:20:28','2019-02-12 04:30:06',579,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(24795,'817018d2','c2abd293517bc090','affiliation','','','192.168.101.10','15735000','Ethernet','2019-02-12 04:25:05','2019-02-12 04:40:03',899,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(24796,'817018d3','0c435027955ab4f3','pempamsie','','','192.168.101.10','15735001','Ethernet','2019-02-12 04:25:43','2019-02-12 04:45:42',1198,'RADIUS','','',81425,183117,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(24797,'817018d4','49c9b38d25456733','mfantsipim','','','192.168.101.10','15735002','Ethernet','2019-02-12 04:30:02','2019-02-12 04:50:01',1199,'RADIUS','','',5032,2452,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(24798,'817018d5','cbf5abf80dd2bb52','britwums','','','192.168.101.10','15735003','Ethernet','2019-02-12 04:30:02','2019-02-12 04:50:01',1199,'RADIUS','','',812215,6506726,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(24799,'817018d6','b345d197077c4724','obrapafm','','','192.168.101.10','15735004','Ethernet','2019-02-12 04:30:02','2019-02-12 04:45:01',898,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(24800,'817018d7','3195cfa1edcf1a0a','SoNM','','','192.168.101.10','15735005','Ethernet','2019-02-12 04:30:03','2019-02-12 04:50:01',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(80359,'81d0e373','030fefa7579793e6','mfantsipim','','','192.168.100.10','15787067','Ethernet','2019-10-13 03:30:05','2019-10-13 03:50:03',1198,'RADIUS','','',121791,119818,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(24802,'817018d9','2c73bd84d3758dd1','capitalhill','','','192.168.101.10','15735007','Ethernet','2019-02-12 04:30:07','2019-02-12 04:40:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(80358,'81d0e372','a880b5d6a7c48dbb','baduwa','','','192.168.100.10','15787066','Ethernet','2019-10-13 03:27:28','2019-10-13 04:27:28',3600,'RADIUS','','',8846,74,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(24804,'817018db','591e26cbedc73e13','affiliation','','','192.168.101.10','15735009','Ethernet','2019-02-12 04:40:05','2019-02-12 04:55:03',899,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(24805,'817018dc','6a97787e44d4ff02','capitalhill','','','192.168.101.10','15735010','Ethernet','2019-02-12 04:40:08','2019-02-12 04:50:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(24806,'817018dd','d06a68b3e07582e7','obrapafm','','','192.168.101.10','15735011','Ethernet','2019-02-12 04:45:02','2019-02-12 05:00:01',898,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(24807,'817018de','2456bf3985026944','pempamsie','','','192.168.101.10','15735012','Ethernet','2019-02-12 04:45:43','2019-02-12 05:05:42',1199,'RADIUS','','',37071,104027,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(24808,'817018df','cc8414a23ab1dc10','mfantsipim','','','192.168.101.10','15735013','Ethernet','2019-02-12 04:50:02','2019-02-12 05:10:01',1199,'RADIUS','','',4920,2324,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(24809,'817018e0','4993695c64107019','britwums','','','192.168.101.10','15735014','Ethernet','2019-02-12 04:50:02','2019-02-12 05:10:01',1199,'RADIUS','','',233769,371832,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(24810,'817018e1','dcdd3e71ce56c2a6','SoNM','','','192.168.101.10','15735015','Ethernet','2019-02-12 04:50:02','2019-02-12 05:10:01',1199,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(80357,'81d0e371','f834f8c43be80fd8','mfantsipim','','','192.168.100.10','15787065','Ethernet','2019-10-13 03:10:05','2019-10-13 03:30:03',1198,'RADIUS','','',121740,119767,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(24812,'817018e3','9100f0ebd02f87c3','capitalhill','','','192.168.101.10','15735017','Ethernet','2019-02-12 04:50:07','2019-02-12 05:00:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(24813,'817018e4','9e97449734a75cb4','affiliation','','','192.168.101.10','15735018','Ethernet','2019-02-12 04:55:05','2019-02-12 05:10:03',899,'RADIUS','','',2078,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(24814,'817018e5','2cc3bc00e90c6e8c','obrapafm','','','192.168.101.10','15735019','Ethernet','2019-02-12 05:00:02','2019-02-12 06:00:02',3600,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(24816,'817018e7','be32f60e20d46613','capitalhill','','','192.168.101.10','15735021','Ethernet','2019-02-12 05:00:07','2019-02-12 05:10:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(80356,'81d0e370','ccd752384e205f99','pempamsie','','','192.168.100.10','15787064','Ethernet','2019-10-13 02:51:47','2019-10-13 03:42:15',3028,'RADIUS','','',22650750,210976157,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(24817,'817018e8','bf1ad39fad990ed0','pempamsie','','','192.168.101.10','15735022','Ethernet','2019-02-12 05:05:43','2019-02-12 05:25:42',1198,'RADIUS','','',116422,219976,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(24818,'817018e9','0f55ca533ad5cecc','cegrad','','','192.168.101.10','15735024','Ethernet','2019-02-12 05:10:02','2019-02-12 06:10:01',3599,'RADIUS','','',8515,1711,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(24819,'817018ea','c580cd737187c1a1','SoNM','','','192.168.101.10','15735026','Ethernet','2019-02-12 05:10:02','2019-02-12 05:30:01',1199,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(24820,'817018ec','cd2e7391f66a2548','britwums','','','192.168.101.10','15735025','Ethernet','2019-02-12 05:10:02','2019-02-12 05:30:01',1199,'RADIUS','','',167253,162024,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(24821,'817018eb','dff4e29a68f0f32a','mfantsipim','','','192.168.101.10','15735023','Ethernet','2019-02-12 05:10:02','2019-02-12 05:30:01',1199,'RADIUS','','',5032,2527,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(80355,'81d0e36f','b827380f3a08fc27','mfantsipim','','','192.168.100.10','15787063','Ethernet','2019-10-13 02:50:05','2019-10-13 03:10:03',1198,'RADIUS','','',124137,121946,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(24823,'817018ee','390f5b55d5f2c7ae','affiliation','','','192.168.101.10','15735028','Ethernet','2019-02-12 05:10:06','2019-02-12 05:25:03',898,'RADIUS','','',3143,2110,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(24824,'817018ef','54e914c9476caac7','capitalhill','','','192.168.101.10','15735029','Ethernet','2019-02-12 05:10:07','2019-02-12 05:20:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(24826,'817018f1','cdc116e644186e86','capitalhill','','','192.168.101.10','15735031','Ethernet','2019-02-12 05:20:07','2019-02-12 05:30:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(24827,'817018f2','cad0a557e75e2173','affiliation','','','192.168.101.10','15735032','Ethernet','2019-02-12 05:25:05','2019-02-12 05:40:03',899,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(24828,'817018f3','18c8098d71d7a10e','pempamsie','','','192.168.101.10','15735033','Ethernet','2019-02-12 05:25:43','2019-02-12 05:45:42',1199,'RADIUS','','',667916,25479770,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(80354,'81d0e36b','9b78e09babd3d82f','baduwa','','','192.168.11.106','15787059','Ethernet','2019-10-13 02:27:27',NULL,1201,'RADIUS','',NULL,3086,74,'service1','74:4D:28:8A:10:AF','','Framed-User','PPP','192.168.5.198',0,NULL,''),(24829,'817018f4','cc551d0897fdc85b','mfantsipim','','','192.168.101.10','15735034','Ethernet','2019-02-12 05:30:02','2019-02-12 05:50:01',1199,'RADIUS','','',4869,2273,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(24830,'817018f5','a3cd98ded3825db0','britwums','','','192.168.101.10','15735035','Ethernet','2019-02-12 05:30:02','2019-02-12 05:50:01',1199,'RADIUS','','',118135,238883,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(24831,'817018f6','3cf92e1bbf2b74f8','SoNM','','','192.168.101.10','15735036','Ethernet','2019-02-12 05:30:03','2019-02-12 05:50:01',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(24833,'817018f8','c62ce10471a30033','capitalhill','','','192.168.101.10','15735038','Ethernet','2019-02-12 05:30:07','2019-02-12 05:40:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(80353,'81d0e36e','c44d17e65fa80c44','src_hostel','','','192.168.100.10','15787062','Ethernet','2019-10-13 02:34:56','2019-10-13 03:34:56',3600,'RADIUS','','',80031,166252,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(24835,'817018fa','afdb56a9aa41f05b','affiliation','','','192.168.101.10','15735040','Ethernet','2019-02-12 05:40:05','2019-02-12 05:55:03',899,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(24836,'817018fb','a45d9588bf6da94a','capitalhill','','','192.168.101.10','15735041','Ethernet','2019-02-12 05:40:08','2019-02-12 05:50:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(24837,'817018fc','bc14beb35746732d','pempamsie','','','192.168.101.10','15735042','Ethernet','2019-02-12 05:45:43','2019-02-12 06:05:42',1199,'RADIUS','','',3424871,54259257,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(24838,'817018fd','a8420494ead84cc3','mfantsipim','','','192.168.101.10','15735043','Ethernet','2019-02-12 05:50:02','2019-02-12 06:10:01',1199,'RADIUS','','',6841,8350,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(24839,'817018fe','98f132389041d138','britwums','','','192.168.101.10','15735044','Ethernet','2019-02-12 05:50:02','2019-02-12 06:10:01',1199,'RADIUS','','',182478,436332,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(24840,'817018ff','b822a24cace7335e','SoNM','','','192.168.101.10','15735045','Ethernet','2019-02-12 05:50:02','2019-02-12 06:10:01',1199,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(80352,'81d0e36d','4b9692778a54c385','pempamsie','','','192.168.100.10','15787061','Ethernet','2019-10-13 02:34:02','2019-10-13 02:51:46',1065,'RADIUS','','',7160727,320722399,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(78246,'81d0d4f5','bf67ca06952b84e5','src_hostel','','','192.168.100.10','15783350','Ethernet','2019-10-01 19:34:55','2019-10-01 20:34:55',3599,'RADIUS','','',2265901,30321163,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(24842,'81701901','a151a21ae679251c','capitalhill','','','192.168.101.10','15735047','Ethernet','2019-02-12 05:50:09','2019-02-12 06:00:06',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(24843,'81701902','65de624eeef6216c','affiliation','','','192.168.101.10','15735048','Ethernet','2019-02-12 05:55:05','2019-02-12 06:10:03',899,'RADIUS','','',2078,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(24844,'81701903','68aa9c8f526c4a44','obrapafm','','','192.168.101.10','15735049','Ethernet','2019-02-12 06:00:03','2019-02-12 07:00:02',3600,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(24846,'81701905','ac75e95883ad4db8','capitalhill','','','192.168.101.10','15735051','Ethernet','2019-02-12 06:00:09','2019-02-12 06:10:06',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(80351,'81d0e36c','2068edb283ce8c9c','mfantsipim','','','192.168.100.10','15787060','Ethernet','2019-10-13 02:30:05','2019-10-13 02:50:03',1198,'RADIUS','','',126625,123730,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(24847,'81701906','0f707c061be6082b','pempamsie','','','192.168.101.10','15735052','Ethernet','2019-02-12 06:05:43','2019-02-12 06:25:42',1199,'RADIUS','','',6471199,172034080,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(24848,'81701907','2bb1ceaef5b4fdf9','SoNM','','','192.168.101.10','15735053','Ethernet','2019-02-12 06:10:02','2019-02-12 06:30:01',1199,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.3',0,0,''),(24849,'81701908','333b8c64eca86449','cegrad','','','192.168.101.10','15735054','Ethernet','2019-02-12 06:10:03','2019-02-12 07:10:01',3598,'RADIUS','','',45790,87682,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.4',0,0,''),(24850,'81701909','f82641d9d3d551a8','mfantsipim','','','192.168.101.10','15735055','Ethernet','2019-02-12 06:10:03','2019-02-12 06:30:01',1198,'RADIUS','','',4337,2295,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.5',0,0,''),(24851,'8170190a','68cd1c9672699678','britwums','','','192.168.101.10','15735056','Ethernet','2019-02-12 06:10:03','2019-02-12 06:30:01',1198,'RADIUS','','',328031,1121759,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.6',0,0,''),(24853,'8170190c','39ed4e01139979e4','affiliation','','','192.168.101.10','15735058','Ethernet','2019-02-12 06:10:05','2019-02-12 06:25:29',924,'RADIUS','','',1685,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.8',0,0,''),(24854,'8170190d','fdfd34b43827bf3d','capitalhill','','','192.168.101.10','15735059','Ethernet','2019-02-12 06:10:08','2019-02-12 06:20:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.9',0,0,''),(80350,'81d0e36b','3a92f74e275e4e2e','baduwa','','','192.168.100.10','15787059','Ethernet','2019-10-13 02:27:28','2019-10-13 03:27:28',3600,'RADIUS','','',8846,74,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(24856,'8170190f','7c7eaf3d7dc5f9b1','capitalhill','','','192.168.101.10','15735061','Ethernet','2019-02-12 06:20:07','2019-02-12 06:30:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(24857,'81701910','89765980013c213f','affiliation','','','192.168.101.10','15735062','Ethernet','2019-02-12 06:25:30','2019-02-12 06:40:03',874,'RADIUS','','',2340,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(24858,'81701911','fb19471e83f0785f','pempamsie','','','192.168.101.10','15735063','Ethernet','2019-02-12 06:25:43','2019-02-12 06:45:42',1199,'RADIUS','','',5099952,149261682,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(24859,'81701912','d0ce915e3bbe2875','mfantsipim','','','192.168.101.10','15735064','Ethernet','2019-02-12 06:30:02','2019-02-12 06:50:01',1199,'RADIUS','','',4202,1988,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(24860,'81701913','baf72fa4dcab1c62','SoNM','','','192.168.101.10','15735065','Ethernet','2019-02-12 06:30:03','2019-02-12 06:50:01',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(80349,'81d0e36a','84f0516a183f6daf','SoNM','','','192.168.100.10','15787058','Ethernet','2019-10-13 02:25:04','2019-10-13 04:25:03',7200,'RADIUS','','',16397,74,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(24862,'81701915','4515f74bf9f0790d','britwums','','','192.168.101.10','15735067','Ethernet','2019-02-12 06:30:04','2019-02-12 06:50:01',1197,'RADIUS','','',192069,935971,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(24863,'81701916','2ed30840f9685155','capitalhill','','','192.168.101.10','15735068','Ethernet','2019-02-12 06:30:07','2019-02-12 06:40:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(80348,'81d0e369','3ab51f1de3480c47','cegrad','','','192.168.100.10','15787057','Ethernet','2019-10-13 02:10:08','2019-10-13 04:10:08',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(24865,'81701918','29b28d356464aa8f','affiliation','','','192.168.101.10','15735070','Ethernet','2019-02-12 06:40:05','2019-02-12 06:55:03',899,'RADIUS','','',1947,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(24866,'81701919','e2603f15a7db9a47','capitalhill','','','192.168.101.10','15735071','Ethernet','2019-02-12 06:41:04','2019-02-12 06:50:06',542,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(24867,'8170191a','c3835d53a2a003d3','pempamsie','','','192.168.101.10','15735072','Ethernet','2019-02-12 06:45:43','2019-02-12 07:05:42',1199,'RADIUS','','',899936,3654966,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(24868,'8170191b','c59ec8ff2f00d5d9','britwums','','','192.168.101.10','15735073','Ethernet','2019-02-12 06:50:02','2019-02-12 07:10:01',1199,'RADIUS','','',225314,519891,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(24869,'8170191c','5aa9f054a45bd588','SoNM','','','192.168.101.10','15735074','Ethernet','2019-02-12 06:50:02','2019-02-12 07:10:01',1199,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(24871,'8170191e','9275349f1c29b699','mfantsipim','','','192.168.101.10','15735076','Ethernet','2019-02-12 06:50:04','2019-02-12 07:10:01',1197,'RADIUS','','',4780,2402,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(24872,'8170191f','416ff47c2ec167f0','capitalhill','','','192.168.101.10','15735077','Ethernet','2019-02-12 06:50:07','2019-02-12 07:00:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(24873,'81701920','53d963ec9914097f','affiliation','','','192.168.101.10','15735078','Ethernet','2019-02-12 06:55:05','2019-02-12 07:10:04',899,'RADIUS','','',2078,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(80347,'81d0e368','6e298f00af1b9128','anane-fenin','','','192.168.100.10','15787056','Ethernet','2019-10-13 02:10:06','2019-10-13 04:10:05',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(24876,'81701923','8ef0c3cad2bb5699','capitalhill','','','192.168.101.10','15735081','Ethernet','2019-02-12 07:00:08','2019-02-12 07:10:06',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(75136,'81d0a8f4','ad4126b045fe7a5e','pempamsie','','','192.168.100.2','15772004','Ethernet','2019-09-14 11:45:44','2019-09-14 13:03:18',4655,'RADIUS','','',63842339,658154544,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(80346,'81d0e367','3d02402d67885571','mfantsipim','','','192.168.100.10','15787055','Ethernet','2019-10-13 02:10:05','2019-10-13 02:30:03',1198,'RADIUS','','',129638,125778,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(75135,'81d0a8f3','1d22284c3209ccfc','adukpos','','','192.168.100.2','15772003','Ethernet','2019-09-14 11:37:50','2019-09-14 12:20:19',2549,'RADIUS','','',164181288,50537382,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(75133,'81d0a8f1','e425f8389313ddef','mfantsipim','','','192.168.100.2','15772001','Ethernet','2019-09-14 11:30:05','2019-09-14 11:50:03',1199,'RADIUS','','',120767,119843,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(75132,'81d0a8f0','0c586e9f5e997c6d','britwums','','','192.168.100.2','15772000','Ethernet','2019-09-14 11:29:42','2019-09-14 12:09:20',2378,'RADIUS','','',16685711,62487085,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(75131,'81d0a8ef','c1eeb748811d2b1f','ekpetis','','','192.168.100.2','15771999','Ethernet','2019-09-14 11:19:29','2019-09-14 11:54:22',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(75130,'81d0a8ee','2cd525ed05590348','mfantsipim','','','192.168.100.2','15771998','Ethernet','2019-09-14 11:10:05','2019-09-14 11:30:03',1199,'RADIUS','','',108266,107952,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(75134,'81d0a8f2','f1a85593252ae87c','src_hostel','','','192.168.100.2','15772002','Ethernet','2019-09-14 11:36:24','2019-09-14 12:18:32',2529,'RADIUS','','',87778,282974,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(84729,'81d0f349','a577962f09842209','src_hostel','','','192.168.100.10','15791128','Ethernet','2019-11-02 08:35:02','2019-11-02 09:35:02',3600,'RADIUS','','',6022172,88283649,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(24885,'8170193b','e6e39fe7d3049b5e','home','','','192.168.100.2','15735105','Ethernet','2019-02-12 08:14:35','2019-02-12 08:32:12',1058,'RADIUS','','',38103,86133,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(24886,'8170193c','80988f6f158bcc1e','mfantsipim','','','192.168.100.2','15735106','Ethernet','2019-02-12 08:14:36','2019-02-12 08:32:14',1058,'RADIUS','','',113,125,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(24887,'8170193d','5a860f131996aff2','pempamsie','','','192.168.100.2','15735107','Ethernet','2019-02-12 08:14:37','2019-02-12 08:32:16',1059,'RADIUS','','',327,125,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(80345,'81d0e366','bc254a8ae1b6aaf3','affiliation','','','192.168.100.10','15787054','Ethernet','2019-10-13 02:10:04','2019-10-13 04:10:04',7200,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(24889,'8170193e','7e34820bb02c9567','obrapafm','','','192.168.100.2','15735108','Ethernet','2019-02-12 08:14:38','2019-02-12 09:00:03',2724,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(80344,'81d0e365','fb9cd2a1beb4d76e','britwums','','','192.168.100.10','15787053','Ethernet','2019-10-13 02:10:04','2019-10-13 07:10:03',17999,'RADIUS','','',1228428,9278359,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(24891,'81701926','80b51ed0fd2ef40b','SoNM','','','192.168.100.2','15735084','Ethernet','2019-02-12 07:10:03','2019-02-12 08:32:14',4931,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(24892,'81701929','f255d974f4cd48ee','cegrad','','','192.168.100.2','15735087','Ethernet','2019-02-12 07:10:04','2019-02-12 08:32:13',4928,'RADIUS','','',3789,8049,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(24893,'81701940','7209b5edf62f442e','cegrad','','','192.168.100.2','15735111','Ethernet','2019-02-12 08:32:13','2019-02-12 08:38:35',383,'RADIUS','','',435,459,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(24894,'81701941','de508596a178d293','capitalhill','','','192.168.100.2','15735112','Ethernet','2019-02-12 08:32:14','2019-02-12 08:38:28',375,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','NAS-Request','Framed-User','PPP','192.168.5.76',0,0,''),(24895,'81701942','5a9221f10d7950c1','home','','','192.168.100.2','15735110','Ethernet','2019-02-12 08:32:14','2019-02-12 08:40:28',495,'RADIUS','','',3223918,25125270,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(24896,'81701943','34bcaf8b445cc656','mfantsipim','','','192.168.100.2','15735114','Ethernet','2019-02-12 08:32:15','2019-02-12 08:50:01',1067,'RADIUS','','',2774,330,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(24897,'81701944','7c1b65353f7e92f0','britwums','','','192.168.100.2','15735115','Ethernet','2019-02-12 08:32:15','2019-02-12 08:50:01',1066,'RADIUS','','',634226,690438,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(24898,'81701945','4a97d12a58a14bc6','SoNM','','','192.168.100.2','15735113','Ethernet','2019-02-12 08:32:15','2019-02-12 08:39:06',411,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(24899,'81701946','20a02a61a66a2cb0','pempamsie','','','192.168.100.2','15735116','Ethernet','2019-02-12 08:32:18','2019-02-12 08:45:42',805,'RADIUS','','',2431462,12251670,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(24901,'81701948','e8228863f2839f7b','affiliation','','','192.168.100.2','15735118','Ethernet','2019-02-12 08:32:41','2019-02-12 08:40:00',439,'RADIUS','','',2137,652,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(80343,'81d0e364','53cb52740f48376b','mfantsipim','','','192.168.100.10','15787052','Ethernet','2019-10-13 01:50:05','2019-10-13 02:10:03',1199,'RADIUS','','',145137,137341,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(24902,'81701949','07876cff9951f802','capitalhill','','','192.168.100.2','15735119','Ethernet','2019-02-12 08:38:28','2019-02-12 08:40:05',97,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(24903,'8170194a','9dee0daf9d090112','cegrad','','','192.168.100.2','15735120','Ethernet','2019-02-12 08:38:35','2019-02-12 09:10:00',1885,'RADIUS','','',1244227,11468561,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(24904,'8170194b','97c830e416e1e90c','SoNM','','','192.168.100.2','15735121','Ethernet','2019-02-12 08:39:07','2019-02-12 08:50:00',653,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(24906,'8170194d','e23bacd2bd1a93a0','affiliation','','','192.168.100.2','15735123','Ethernet','2019-02-12 08:40:02','2019-02-12 08:55:01',899,'RADIUS','','',3445,3482,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(24907,'8170194e','311a31c5850a33a6','capitalhill','','','192.168.100.2','15735124','Ethernet','2019-02-12 08:40:06','2019-02-12 08:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(24908,'8170194f','250f60c94247e71d','home','','','192.168.100.2','15735125','Ethernet','2019-02-12 08:40:29','2019-02-12 08:46:08',338,'RADIUS','','',3973213,13128076,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(80342,'81d0e363','ffbe0fc29f64e04a','pempamsie','','','192.168.100.10','15787051','Ethernet','2019-10-13 01:48:49','2019-10-13 02:34:01',2712,'RADIUS','','',30699284,878677496,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(24909,'81701950','d464c61f668e10a7','pempamsie','','','192.168.100.2','15735126','Ethernet','2019-02-12 08:45:43','2019-02-12 09:05:42',1199,'RADIUS','','',10522270,79469251,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(24910,'81701951','d0b0adf12e942cc3','home','','','192.168.100.2','15735127','Ethernet','2019-02-12 08:46:09','2019-02-12 08:46:54',45,'RADIUS','','',120432,155588,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(24911,'81701952','6a2cdec669e5dfee','home','','','192.168.100.2','15735128','Ethernet','2019-02-12 08:46:56','2019-02-12 08:47:50',55,'RADIUS','','',429957,291237,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(24912,'81701953','c23ed5995530bf01','home','','','192.168.100.2','15735129','Ethernet','2019-02-12 08:47:51','2019-02-12 08:50:06',136,'RADIUS','','',569305,2996322,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(24913,'81701954','9ff9821962fa77d6','SoNM','','','192.168.100.2','15735130','Ethernet','2019-02-12 08:50:02','2019-02-12 09:10:00',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(24914,'81701955','dd409e71aca5788c','mfantsipim','','','192.168.100.2','15735131','Ethernet','2019-02-12 08:50:03','2019-02-12 09:10:01',1198,'RADIUS','','',2913,125,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(24915,'81701956','7e11c071276ba47d','britwums','','','192.168.100.2','15735132','Ethernet','2019-02-12 08:50:03','2019-02-12 09:10:01',1198,'RADIUS','','',755418,1033681,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(24917,'81701958','553099eaa2623a3d','capitalhill','','','192.168.100.2','15735134','Ethernet','2019-02-12 08:50:05','2019-02-12 09:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(24918,'81701959','6b6151333366d545','home','','','192.168.100.2','15735135','Ethernet','2019-02-12 08:50:06','2019-02-12 08:54:30',264,'RADIUS','','',1118804,8727158,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(24919,'8170195a','96731a8e23dabb98','home','','','192.168.100.2','15735136','Ethernet','2019-02-12 08:54:31','2019-02-12 21:33:33',45541,'RADIUS','','',299838004,3718348634,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.2',0,0,''),(24920,'8170195b','5f1917c6c52eb3da','affiliation','','','192.168.100.2','15735137','Ethernet','2019-02-12 08:55:02','2019-02-12 09:10:01',899,'RADIUS','','',3407,3367,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.1',0,0,''),(80341,'81d0e360','44613e1349be2fc0','baduwa','','','192.168.11.106','15787048','Ethernet','2019-10-13 01:27:27',NULL,601,'RADIUS','',NULL,1646,74,'service1','74:4D:28:8A:10:AF','','Framed-User','PPP','192.168.5.175',0,NULL,''),(24922,'8170195d','e9ad2c9e20688587','obrapafm','','','192.168.100.2','15735139','Ethernet','2019-02-12 09:00:03','2019-02-12 10:00:15',3612,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(24923,'8170195e','c38be729aee6f6b5','capitalhill','','','192.168.100.2','15735140','Ethernet','2019-02-12 09:00:05','2019-02-12 09:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(24924,'8170195f','404f74309c435f1b','pempamsie','','','192.168.100.2','15735141','Ethernet','2019-02-12 09:05:43','2019-02-12 09:25:42',1199,'RADIUS','','',10754880,201450524,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(24925,'81701960','6d701fc557fe4c10','SoNM','','','192.168.100.2','15735143','Ethernet','2019-02-12 09:10:02','2019-02-12 09:30:00',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(24926,'81701961','dbffa1aff00a4eb2','affiliation','','','192.168.100.2','15735142','Ethernet','2019-02-12 09:10:02','2019-02-12 09:25:01',898,'RADIUS','','',581418,4655068,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(24927,'81701962','9bda1e812f22db84','mfantsipim','','','192.168.100.2','15735144','Ethernet','2019-02-12 09:10:02','2019-02-12 09:30:01',1199,'RADIUS','','',3240,1397,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(24928,'81701963','dd46b9782c59dc75','britwums','','','192.168.100.2','15735145','Ethernet','2019-02-12 09:10:02','2019-02-12 09:30:01',1199,'RADIUS','','',737948,1603447,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(24929,'81701964','0c492cf212393caa','cegrad','','','192.168.100.2','15735146','Ethernet','2019-02-12 09:10:04','2019-02-12 10:10:00',3597,'RADIUS','','',31693244,282799906,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(24930,'81701965','35922c4c2fbe0cd6','capitalhill','','','192.168.100.2','15735147','Ethernet','2019-02-12 09:10:05','2019-02-12 09:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(78245,'81d0d4f4','41c6306bfdb3c33e','mfantsipim','','','192.168.100.10','15783349','Ethernet','2019-10-01 19:30:06','2019-10-01 19:50:04',1199,'RADIUS','','',118968,290610,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(78247,'81d0d4f6','67f9cddda047b289','mfantsipim','','','192.168.100.10','15783351','Ethernet','2019-10-01 19:50:06','2019-10-01 20:10:04',1199,'RADIUS','','',124831,300839,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(24933,'81701968','d77ecd70e8ebcf34','capitalhill','','','192.168.100.2','15735150','Ethernet','2019-02-12 09:20:05','2019-02-12 09:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(24934,'81701969','99d549e995bad309','affiliation','','','192.168.100.2','15735151','Ethernet','2019-02-12 09:25:02','2019-02-12 09:40:01',899,'RADIUS','','',3886458,48481766,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(24935,'8170196a','9d67b9cf8a616853','pempamsie','','','192.168.100.2','15735152','Ethernet','2019-02-12 09:25:43','2019-02-12 09:45:42',1199,'RADIUS','','',10120893,136257982,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(80340,'81d0e34e','e2ab470d99a0e4bf','adukpos','','','192.168.11.106','15787030','Ethernet','2019-10-12 22:57:13',NULL,114901,'RADIUS','',NULL,2797628234,812919970,'service1','DC:9F:DB:6C:04:96','','Framed-User','PPP','192.168.5.143',0,NULL,''),(24936,'8170196b','f909069cd4573912','britwums','','','192.168.100.2','15735154','Ethernet','2019-02-12 09:30:02','2019-02-12 09:50:01',1199,'RADIUS','','',619010,764181,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(24937,'8170196c','a541adbc63f009c5','mfantsipim','','','192.168.100.2','15735153','Ethernet','2019-02-12 09:30:02','2019-02-12 09:50:01',1199,'RADIUS','','',19094,38774,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(80339,'81d0e362','981917f31a64f22f','src_hostel','','','192.168.100.10','15787050','Ethernet','2019-10-13 01:34:57','2019-10-13 02:34:56',3599,'RADIUS','','',81989,168969,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(24939,'8170196e','443e59b802f3a98b','SoNM','','','192.168.100.2','15735156','Ethernet','2019-02-12 09:30:03','2019-02-12 09:50:00',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(24940,'8170196f','ed78477acfa90281','capitalhill','','','192.168.100.2','15735157','Ethernet','2019-02-12 09:30:06','2019-02-12 09:40:05',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(24942,'81701971','96ade481259a3851','affiliation','','','192.168.100.2','15735158','Ethernet','2019-02-12 09:40:03','2019-02-12 09:55:01',897,'RADIUS','','',1607549,33948520,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(24943,'81701972','9b677ba008e9fc72','capitalhill','','','192.168.100.2','15735160','Ethernet','2019-02-12 09:40:05','2019-02-12 09:50:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(78244,'81d0d4f3','ada7e65265601186','baduwa','','','192.168.100.10','15783348','Ethernet','2019-10-01 19:27:40','2019-10-01 20:27:40',3600,'RADIUS','','',38962,64412,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(24944,'81701973','1d5d907ce13d106a','pempamsie','','','192.168.100.2','15735161','Ethernet','2019-02-12 09:45:43','2019-02-12 10:05:42',1199,'RADIUS','','',33944914,189199738,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(80338,'81d0e361','c3b877fde97de3a8','mfantsipim','','','192.168.100.10','15787049','Ethernet','2019-10-13 01:30:05','2019-10-13 01:50:03',1199,'RADIUS','','',121791,119818,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(24945,'81701974','30af4d9dbcbc901b','mfantsipim','','','192.168.100.2','15735163','Ethernet','2019-02-12 09:50:02','2019-02-12 10:10:01',1198,'RADIUS','','',3565,3942,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(24946,'81701975','f48c46a27907cdd2','britwums','','','192.168.100.2','15735164','Ethernet','2019-02-12 09:50:02','2019-02-12 10:10:01',1199,'RADIUS','','',253725,372693,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(24947,'81701976','0dad7dd6dbcbb1ce','SoNM','','','192.168.100.2','15735162','Ethernet','2019-02-12 09:50:03','2019-02-12 10:10:00',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(24949,'81701978','bdc2a058f5def003','capitalhill','','','192.168.100.2','15735166','Ethernet','2019-02-12 09:50:05','2019-02-12 10:00:16',611,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(24950,'81701979','14675826761624f3','affiliation','','','192.168.100.2','15735167','Ethernet','2019-02-12 09:55:02','2019-02-12 10:10:00',899,'RADIUS','','',1308055,10735049,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(80337,'81d0e360','caf786829b38b9b5','baduwa','','','192.168.100.10','15787048','Ethernet','2019-10-13 01:27:28','2019-10-13 02:27:28',3600,'RADIUS','','',10583,3920,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(24952,'8170197b','328dc4c7dbdf5480','obrapafm','','','192.168.100.2','15735169','Ethernet','2019-02-12 10:00:16','2019-02-12 11:00:03',3587,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(24953,'8170197c','4bda4fcfa8424152','capitalhill','','','192.168.100.2','15735170','Ethernet','2019-02-12 10:00:16','2019-02-12 10:03:03',167,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(24954,'8170197d','fde3bee0bf90fe0f','capitalhill','','','192.168.100.2','15735171','Ethernet','2019-02-12 10:03:04','2019-02-12 10:10:02',419,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(24955,'8170197e','29d14bc39fd86df2','pempamsie','','','192.168.100.2','15735172','Ethernet','2019-02-12 10:05:43','2019-02-12 10:25:42',1199,'RADIUS','','',18246894,171478611,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(24956,'8170197f','6b12f18fffe92c08','cegrad','','','192.168.100.2','15735173','Ethernet','2019-02-12 10:10:02','2019-02-12 11:10:00',3599,'RADIUS','','',21795839,178545204,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(24957,'81701980','feefc6ecfc81b46f','mfantsipim','','','192.168.100.2','15735175','Ethernet','2019-02-12 10:10:02','2019-02-12 10:30:01',1198,'RADIUS','','',3831,2393,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(24958,'81701981','460caee9a62e9e92','affiliation','','','192.168.100.2','15735174','Ethernet','2019-02-12 10:10:02','2019-02-12 10:25:01',898,'RADIUS','','',1110583,26739626,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(24959,'81701982','077333b20cc666ea','britwums','','','192.168.100.2','15735176','Ethernet','2019-02-12 10:10:02','2019-02-12 10:30:01',1199,'RADIUS','','',715850,1011642,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(24960,'81701983','1a223b8d9ec819d0','capitalhill','','','192.168.100.2','15735177','Ethernet','2019-02-12 10:10:03','2019-02-12 10:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(24962,'81701985','7ba61db6128af7c3','SoNM','','','192.168.100.2','15735178','Ethernet','2019-02-12 10:10:03','2019-02-12 10:30:00',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(78243,'81d0d4f2','b2adcfbf46b48ace','mfantsipim','','','192.168.100.10','15783347','Ethernet','2019-10-01 19:10:06','2019-10-01 19:30:04',1199,'RADIUS','','',124736,302642,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(24963,'81701986','5754ff714a1515fa','capitalhill','','','192.168.100.2','15735180','Ethernet','2019-02-12 10:20:03','2019-02-12 10:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(24965,'81701988','d565402e1f631271','affiliation','','','192.168.100.2','15735182','Ethernet','2019-02-12 10:25:02','2019-02-12 10:40:01',899,'RADIUS','','',507283,16545218,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(78242,'81d0d4f1','c4a11031fad23afe','pempamsie','','','192.168.100.10','15783346','Ethernet','2019-10-01 19:05:43','2019-10-01 21:25:42',8400,'RADIUS','','',481818857,3174419505,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(24966,'81701989','4d70d01326a2e66b','pempamsie','','','192.168.100.2','15735183','Ethernet','2019-02-12 10:25:44','2019-02-12 10:45:42',1199,'RADIUS','','',55784985,275777087,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(24967,'8170198a','5075fc98b47f4861','SoNM','','','192.168.100.2','15735184','Ethernet','2019-02-12 10:30:02','2019-02-12 10:50:00',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(24968,'8170198b','5dd09e733fcf9a0c','mfantsipim','','','192.168.100.2','15735185','Ethernet','2019-02-12 10:30:02','2019-02-12 10:50:01',1198,'RADIUS','','',6563,8300,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(24969,'8170198c','fb5b302b56b62194','britwums','','','192.168.100.2','15735186','Ethernet','2019-02-12 10:30:02','2019-02-12 10:50:01',1199,'RADIUS','','',758278,1206323,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(24970,'8170198d','76bf9e26d6fe37ea','capitalhill','','','192.168.100.2','15735187','Ethernet','2019-02-12 10:30:03','2019-02-12 10:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(78241,'81d0d4f0','5e559a6f7f3b5623','mfantsipim','','','192.168.100.10','15783345','Ethernet','2019-10-01 18:50:06','2019-10-01 19:10:04',1199,'RADIUS','','',122026,299157,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(24972,'8170198f','7925ddc22cc7ac7c','affiliation','','','192.168.100.2','15735189','Ethernet','2019-02-12 10:40:02','2019-02-12 10:50:54',653,'RADIUS','','',99263,223637,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(24973,'81701990','9cb95890cab87e98','capitalhill','','','192.168.100.2','15735190','Ethernet','2019-02-12 10:40:03','2019-02-12 10:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(24975,'81701992','6d3f8a1017ce302e','pempamsie','','','192.168.100.2','15735192','Ethernet','2019-02-12 10:45:43','2019-02-12 11:05:42',1199,'RADIUS','','',10258931,153717816,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(80336,'81d0e35f','c9f039e4c26ca702','mfantsipim','','','192.168.100.10','15787047','Ethernet','2019-10-13 01:10:05','2019-10-13 01:30:03',1199,'RADIUS','','',121680,119695,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(24976,'81701993','c7b42a1fd068d3e3','mfantsipim','','','192.168.100.2','15735193','Ethernet','2019-02-12 10:50:02','2019-02-12 11:10:01',1198,'RADIUS','','',4482,4686,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(24977,'81701994','b6fc3dbaccd40449','britwums','','','192.168.100.2','15735195','Ethernet','2019-02-12 10:50:02','2019-02-12 11:10:01',1199,'RADIUS','','',873120,4825045,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(24978,'81701995','17ccc81af2ac7122','capitalhill','','','192.168.100.2','15735196','Ethernet','2019-02-12 10:50:03','2019-02-12 11:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(24979,'81701996','74cf0ec4b0b49675','SoNM','','','192.168.100.2','15735194','Ethernet','2019-02-12 10:50:03','2019-02-12 11:10:00',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(24981,'81701998','b41ed332ec1ccd10','affiliation','','','192.168.100.2','15735198','Ethernet','2019-02-12 10:50:55','2019-02-12 10:55:00',246,'RADIUS','','',16984,33628,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(24982,'81701999','f420eaa82ad005bd','affiliation','','','192.168.100.2','15735199','Ethernet','2019-02-12 10:55:02','2019-02-12 11:10:00',899,'RADIUS','','',2419020,78644393,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(80335,'81d0e35e','db35e46e36a27f33','mfantsipim','','','192.168.100.10','15787046','Ethernet','2019-10-13 00:50:05','2019-10-13 01:10:03',1199,'RADIUS','','',122075,119815,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(24983,'8170199a','fc13d30198962275','capitalhill','','','192.168.100.2','15735200','Ethernet','2019-02-12 11:00:03','2019-02-12 11:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(78240,'81d0d4ef','1fe5bfc7e76ee963','src_hostel','','','192.168.100.10','15783344','Ethernet','2019-10-01 18:34:56','2019-10-01 19:34:55',3600,'RADIUS','','',1515265,44643861,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(24985,'8170199c','0d49df09739ea3b5','obrapafm','','','192.168.100.2','15735202','Ethernet','2019-02-12 11:00:03','2019-02-12 14:13:08',11585,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(24986,'8170199d','608d9f36641e64b6','pempamsie','','','192.168.100.2','15735203','Ethernet','2019-02-12 11:05:44','2019-02-12 11:25:42',1199,'RADIUS','','',8475489,62477375,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(24987,'8170199e','c12b4c8ef4f026ae','cegrad','','','192.168.100.2','15735204','Ethernet','2019-02-12 11:10:02','2019-02-12 12:10:00',3599,'RADIUS','','',11568475,199155493,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(24988,'8170199f','0e4503b2a25f6e64','affiliation','','','192.168.100.2','15735205','Ethernet','2019-02-12 11:10:02','2019-02-12 11:25:00',899,'RADIUS','','',801942,5074413,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(24989,'817019a0','ba136b8feed41199','SoNM','','','192.168.100.2','15735206','Ethernet','2019-02-12 11:10:02','2019-02-12 11:30:00',1199,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(24990,'817019a1','b5acea26321b8f89','mfantsipim','','','192.168.100.2','15735207','Ethernet','2019-02-12 11:10:02','2019-02-12 11:30:01',1198,'RADIUS','','',3449,1916,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(24991,'817019a2','32ce5c8c9c0910a3','britwums','','','192.168.100.2','15735208','Ethernet','2019-02-12 11:10:02','2019-02-12 11:30:01',1198,'RADIUS','','',189131,240203,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(24992,'817019a3','3727f42704ea6987','capitalhill','','','192.168.100.2','15735209','Ethernet','2019-02-12 11:10:03','2019-02-12 11:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(78239,'81d0d4ee','e771c8bf0b81c663','mfantsipim','','','192.168.100.10','15783343','Ethernet','2019-10-01 18:30:06','2019-10-01 18:50:04',1199,'RADIUS','','',124681,300914,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(24994,'817019a5','e7dcc71f37b8f8c6','capitalhill','','','192.168.100.2','15735211','Ethernet','2019-02-12 11:20:03','2019-02-12 14:13:11',10388,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(78238,'81d0d4ed','69a72fba33df08b5','baduwa','','','192.168.100.10','15783342','Ethernet','2019-10-01 18:27:40','2019-10-01 19:27:40',3600,'RADIUS','','',46180,82009,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(24996,'817019a7','0b9d8a8c37973282','affiliation','','','192.168.100.2','15735213','Ethernet','2019-02-12 11:25:02','2019-02-12 11:40:00',899,'RADIUS','','',194437,375890,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(24997,'817019a8','62618605b22bf4c6','pempamsie','','','192.168.100.2','15735214','Ethernet','2019-02-12 11:25:43','2019-02-12 11:45:42',1199,'RADIUS','','',39850459,33733961,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(24998,'817019a9','979851dce3a4cf69','SoNM','','','192.168.100.2','15735215','Ethernet','2019-02-12 11:30:02','2019-02-12 11:50:00',1199,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(24999,'817019aa','88384837d2392587','mfantsipim','','','192.168.100.2','15735216','Ethernet','2019-02-12 11:30:02','2019-02-12 11:50:01',1198,'RADIUS','','',3780,1967,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(25000,'817019ab','93a00a9abae02b70','britwums','','','192.168.100.2','15735217','Ethernet','2019-02-12 11:30:02','2019-02-12 11:50:01',1198,'RADIUS','','',309592,572022,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(80334,'81d0e35d','5583af595a6df5bf','src_hostel','','','192.168.100.10','15787045','Ethernet','2019-10-13 00:34:57','2019-10-13 01:34:56',3599,'RADIUS','','',155381,332180,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(25002,'817019ad','09984a6001309ec7','affiliation','','','192.168.100.2','15735219','Ethernet','2019-02-12 11:40:02','2019-02-12 11:55:00',899,'RADIUS','','',195460,812029,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(80333,'81d0e35c','bd286d96a07dda12','mfantsipim','','','192.168.100.10','15787044','Ethernet','2019-10-13 00:30:05','2019-10-13 00:50:03',1199,'RADIUS','','',121680,119569,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(25004,'817019af','bdd3893e3911c95e','pempamsie','','','192.168.100.2','15735221','Ethernet','2019-02-12 11:45:44','2019-02-12 12:05:42',1198,'RADIUS','','',25941529,95002894,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(25005,'817019b0','7d3663768d24cdff','mfantsipim','','','192.168.100.2','15735222','Ethernet','2019-02-12 11:50:02','2019-02-12 12:10:01',1199,'RADIUS','','',3831,1943,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(25006,'817019b1','0a26cd82ecb8a12e','britwums','','','192.168.100.2','15735224','Ethernet','2019-02-12 11:50:02','2019-02-12 12:10:01',1198,'RADIUS','','',63521,65679,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(25007,'817019b2','a63ee72c0a61f31b','SoNM','','','192.168.100.2','15735223','Ethernet','2019-02-12 11:50:03','2019-02-12 12:10:00',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(80332,'81d0e35b','abc831905515b1b7','baduwa','','','192.168.100.10','15787043','Ethernet','2019-10-13 00:27:28','2019-10-13 01:27:28',3600,'RADIUS','','',29141,39152,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(25009,'817019b4','40d78527bf814bba','affiliation','','','192.168.100.2','15735226','Ethernet','2019-02-12 11:55:02','2019-02-12 12:10:00',899,'RADIUS','','',131052,373472,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(80331,'81d0e35a','4e8fc2746e6a791d','SoNM','','','192.168.100.10','15787042','Ethernet','2019-10-13 00:25:04','2019-10-13 02:25:03',7200,'RADIUS','','',16397,74,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(25011,'817019b6','9893e477066fbd3d','pempamsie','','','192.168.100.2','15735228','Ethernet','2019-02-12 12:05:44','2019-02-12 12:25:42',1198,'RADIUS','','',16349681,173960543,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(25012,'817019b7','5b41bfd45f984c61','cegrad','','','192.168.100.2','15735229','Ethernet','2019-02-12 12:10:02','2019-02-12 13:10:00',3599,'RADIUS','','',30987783,258308300,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(25013,'817019b8','3f444b5941a31421','affiliation','','','192.168.100.2','15735230','Ethernet','2019-02-12 12:10:02','2019-02-12 12:25:01',899,'RADIUS','','',190302,492686,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(25014,'817019b9','2e6d8c0aa803f492','SoNM','','','192.168.100.2','15735231','Ethernet','2019-02-12 12:10:02','2019-02-12 12:30:00',1199,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(25015,'817019ba','95333fbe91f8c6d1','mfantsipim','','','192.168.100.2','15735232','Ethernet','2019-02-12 12:10:02','2019-02-12 12:30:01',1198,'RADIUS','','',3831,2018,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(25017,'817019bc','c7b0f4aab22b76ac','britwums','','','192.168.100.2','15735233','Ethernet','2019-02-12 12:10:03','2019-02-12 12:30:01',1197,'RADIUS','','',16527,32251,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(80330,'81d0e359','f64d78c2ffec5d01','cegrad','','','192.168.100.10','15787041','Ethernet','2019-10-13 00:10:08','2019-10-13 02:10:08',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(25019,'817019be','9dcf641e43c7e7e9','affiliation','','','192.168.100.2','15735236','Ethernet','2019-02-12 12:25:02','2019-02-12 12:40:01',898,'RADIUS','','',178333,318814,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(25020,'817019bf','37eab425d584c463','pempamsie','','','192.168.100.2','15735237','Ethernet','2019-02-12 12:25:44','2019-02-12 12:45:42',1198,'RADIUS','','',15819438,194350028,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(25021,'817019c0','4e51aca24ce7724e','SoNM','','','192.168.100.2','15735238','Ethernet','2019-02-12 12:30:02','2019-02-12 12:50:00',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(25022,'817019c1','dad7d1e5d2269423','mfantsipim','','','192.168.100.2','15735239','Ethernet','2019-02-12 12:30:02','2019-02-12 12:50:01',1199,'RADIUS','','',7489,12190,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(25023,'817019c2','a3916ab10e5cc643','britwums','','','192.168.100.2','15735240','Ethernet','2019-02-12 12:30:02','2019-02-12 12:50:01',1198,'RADIUS','','',14711,21920,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(87208,'81d1ada6','c2361053893683e9','ekpetis','','','192.168.100.10','15839163','Ethernet','2019-11-14 14:46:05','2019-11-14 15:46:01',3596,'RADIUS','','',7024763,123738299,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(80329,'81d0e358','970aa11f69dc24ed','anane-fenin','','','192.168.100.10','15787040','Ethernet','2019-10-13 00:10:06','2019-10-13 02:10:05',7198,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(25025,'817019c4','a50ffaa8d109896f','affiliation','','','192.168.100.2','15735242','Ethernet','2019-02-12 12:40:02','2019-02-12 12:55:01',899,'RADIUS','','',187433,425607,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.1',0,0,''),(80328,'81d0e357','0cf0768911e240bd','mfantsipim','','','192.168.100.10','15787039','Ethernet','2019-10-13 00:10:05','2019-10-13 00:30:03',1199,'RADIUS','','',121791,119818,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(25027,'817019c6','a7e19a1a55234d55','pempamsie','','','192.168.100.2','15735244','Ethernet','2019-02-12 12:45:43','2019-02-12 13:05:42',1198,'RADIUS','','',78183673,112989581,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(25028,'817019c8','8e156a90ea3b55ad','mfantsipim','','','192.168.100.2','15735246','Ethernet','2019-02-12 12:50:02','2019-02-12 13:10:01',1199,'RADIUS','','',4214,3406,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(25029,'817019c7','7b6516623a7ee0b3','SoNM','','','192.168.100.2','15735245','Ethernet','2019-02-12 12:50:02','2019-02-12 13:10:00',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(25030,'817019c9','412d29ead8ad657c','britwums','','','192.168.100.2','15735247','Ethernet','2019-02-12 12:50:02','2019-02-12 13:10:01',1198,'RADIUS','','',27343,67333,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(80327,'81d0e356','06c28fcdb00935f3','affiliation','','','192.168.100.10','15787038','Ethernet','2019-10-13 00:10:04','2019-10-13 02:10:04',7200,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(25032,'817019cb','5e01050af6bb41e1','affiliation','','','192.168.100.2','15735249','Ethernet','2019-02-12 12:55:02','2019-02-12 13:10:00',899,'RADIUS','','',961366,1574986,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(80326,'81d0e355','a8b3838a26b8a33a','amanful','','','192.168.100.10','15787037','Ethernet','2019-10-13 00:00:05','2019-10-13 08:00:05',28799,'RADIUS','','',110831,101027,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(25034,'817019cd','c6c5dc19792cf24d','pempamsie','','','192.168.100.2','15735251','Ethernet','2019-02-12 13:05:44','2019-02-12 13:25:42',1198,'RADIUS','','',25529305,92198921,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(25035,'817019ce','27b3ebf9b479f1f1','cegrad','','','192.168.100.2','15735252','Ethernet','2019-02-12 13:10:02','2019-02-14 15:31:32',181290,'RADIUS','','',20722184,60891999,'service1','64:D1:54:E6:9A:C1','','Framed-User','PPP','192.168.5.214',0,0,''),(25036,'817019cf','d5b7c3f7a794b446','affiliation','','','192.168.100.2','15735253','Ethernet','2019-02-12 13:10:02','2019-02-12 13:25:00',899,'RADIUS','','',2165844,3776985,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(25037,'817019d1','521155953678ec6e','mfantsipim','','','192.168.100.2','15735255','Ethernet','2019-02-12 13:10:02','2019-02-12 13:30:01',1199,'RADIUS','','',3780,2192,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(25038,'817019d0','68610a3d2beb3b39','SoNM','','','192.168.100.2','15735254','Ethernet','2019-02-12 13:10:02','2019-02-12 13:30:00',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(25039,'817019d2','4c00b779a1a12754','britwums','','','192.168.100.2','15735256','Ethernet','2019-02-12 13:10:02','2019-02-12 13:30:01',1198,'RADIUS','','',9488,16154,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(80325,'81d0e354','33dae4e290a6e219','mfantsipim','','','192.168.100.10','15787036','Ethernet','2019-10-12 23:50:05','2019-10-13 00:10:03',1199,'RADIUS','','',121879,119622,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(25042,'817019d5','b5dd925ede18e00a','affiliation','','','192.168.100.2','15735259','Ethernet','2019-02-12 13:25:02','2019-02-12 13:40:00',899,'RADIUS','','',232994,1387544,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(25043,'817019d6','3fb80263989f1b00','pempamsie','','','192.168.100.2','15735260','Ethernet','2019-02-12 13:25:43','2019-02-12 13:45:42',1198,'RADIUS','','',53067565,200483732,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(25044,'817019d6','3fb80263989f1b00','pempamsie','','','192.168.100.2','15735260','Ethernet','2019-02-12 13:25:45','2019-02-12 13:45:42',1198,'RADIUS','','',53067565,200483732,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.222',2,0,''),(25045,'817019d6','3fb80263989f1b00','pempamsie','','','192.168.100.2','15735260','Ethernet','2019-02-12 13:25:47','2019-02-12 13:45:42',1198,'RADIUS','','',53067565,200483732,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.222',4,0,''),(80324,'81d0e350','7d0255933a076929','pempamsie','','','192.168.11.106','15787032','Ethernet','2019-10-12 23:25:42',NULL,601,'RADIUS','',NULL,17765893,377679581,'service1','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.5.146',0,NULL,''),(25046,'817019d7','c9ec9c4dc88096cf','SoNM','','','192.168.100.2','15735261','Ethernet','2019-02-12 13:30:02','2019-02-12 13:50:00',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(25047,'817019d8','a4d4e235b40a58c5','mfantsipim','','','192.168.100.2','15735262','Ethernet','2019-02-12 13:30:02','2019-02-12 13:50:01',1199,'RADIUS','','',6910,11727,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(25049,'817019da','26c5c9b61fbd14b1','britwums','','','192.168.100.2','15735264','Ethernet','2019-02-12 13:30:04','2019-02-12 13:50:01',1197,'RADIUS','','',43597,79735,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(80323,'81d0e353','0781ea0d1e337ed9','src_hostel','','','192.168.100.10','15787035','Ethernet','2019-10-12 23:34:56','2019-10-13 00:34:56',3600,'RADIUS','','',169286,377384,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(25050,'817019db','e8613dcae664634e','affiliation','','','192.168.100.2','15735265','Ethernet','2019-02-12 13:40:02','2019-02-12 13:55:01',899,'RADIUS','','',331705,4358808,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(80322,'81d0e352','f6fb166937ce13cd','mfantsipim','','','192.168.100.10','15787034','Ethernet','2019-10-12 23:30:05','2019-10-12 23:50:03',1199,'RADIUS','','',121971,119762,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(25052,'817019dd','1264653a6d2ab2cc','pempamsie','','','192.168.100.2','15735267','Ethernet','2019-02-12 13:45:43','2019-02-12 14:05:42',1199,'RADIUS','','',89098199,410033313,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(25053,'817019de','9691c788ae9516c7','SoNM','','','192.168.100.2','15735268','Ethernet','2019-02-12 13:50:02','2019-02-14 15:31:32',178890,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','','Framed-User','PPP','192.168.5.230',0,0,''),(25054,'817019df','f12ff513a5fb821c','mfantsipim','','','192.168.100.2','15735269','Ethernet','2019-02-12 13:50:02','2019-02-14 15:31:32',178890,'RADIUS','','',2876,1538,'service1','B4:FB:E4:3E:ED:24','','Framed-User','PPP','192.168.5.231',0,0,''),(25055,'817019e0','d30cf60f0f99bd5b','britwums','','','192.168.100.2','15735270','Ethernet','2019-02-12 13:50:02','2019-02-14 15:31:32',178890,'RADIUS','','',68538,102994,'service1','FC:EC:DA:20:9C:83','','Framed-User','PPP','192.168.5.232',0,0,''),(25057,'817019e2','3a77625c486b65ae','affiliation','','','192.168.100.2','15735272','Ethernet','2019-02-12 13:55:02','2019-02-14 15:31:32',178590,'RADIUS','','',111906,225043,'service1','CC:2D:E0:EF:4B:AE','','Framed-User','PPP','192.168.5.234',0,0,''),(80321,'81d0e351','cc458e90c47222cf','baduwa','','','192.168.100.10','15787033','Ethernet','2019-10-12 23:27:28','2019-10-13 00:27:28',3599,'RADIUS','','',9663,2168,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(25059,'817019e4','11c286c11b1740ae','pempamsie','','','192.168.100.2','15735274','Ethernet','2019-02-12 14:05:44','2019-02-12 14:25:42',1198,'RADIUS','','',22691499,155392833,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(25060,'81701a15','d8d2f138dbd142f1','cegrad','','','192.168.100.2','15735323','Ethernet','2019-02-12 14:11:27','2019-02-12 15:10:00',3518,'RADIUS','','',11188868,36708603,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(25061,'81701a16','953d9604e2e303af','mfantsipim','','','192.168.100.2','15735324','Ethernet','2019-02-12 14:11:27','2019-02-12 14:30:01',1118,'RADIUS','','',3906,3033,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(25062,'81701a17','5748a0500238fc36','affiliation','','','192.168.100.2','15735325','Ethernet','2019-02-12 14:11:27','2019-02-12 14:19:58',515,'RADIUS','','',289001,702123,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(25063,'81701a1a','f87fe7ff5007d954','britwums','','','192.168.100.2','15735328','Ethernet','2019-02-12 14:11:28','2019-02-12 14:30:01',1113,'RADIUS','','',91666,123214,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(25064,'81701a19','68d0146bbbc92114','SoNM','','','192.168.100.2','15735327','Ethernet','2019-02-12 14:11:28','2019-02-12 14:30:00',1114,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(80320,'81d0e350','84efabcad31a0bfb','pempamsie','','','192.168.100.10','15787032','Ethernet','2019-10-12 23:25:43','2019-10-13 01:48:48',8585,'RADIUS','','',411727092,4764886639,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(25066,'81701a1b','ec6075d273ed0308','obrapafm','','','192.168.100.2','15735329','Ethernet','2019-02-12 14:13:09','2019-02-12 15:00:03',2814,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(25067,'81701a1c','6a995e3cc334f954','capitalhill','','','192.168.100.2','15735330','Ethernet','2019-02-12 14:13:12','2019-02-12 14:21:19',488,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(25068,'81701a1d','7df5b4ce5c89dcbd','affiliation','','','192.168.100.2','15735331','Ethernet','2019-02-12 14:19:58','2019-02-12 14:25:00',302,'RADIUS','','',28486,69228,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(80319,'81d0e34f','6540d4a66f4364e9','mfantsipim','','','192.168.100.10','15787031','Ethernet','2019-10-12 23:10:05','2019-10-12 23:30:03',1199,'RADIUS','','',121740,119692,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(25070,'81701a1f','b909592e76a34aac','capitalhill','','','192.168.100.2','15735333','Ethernet','2019-02-12 14:21:19','2019-02-12 14:30:02',523,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(25071,'81701a20','d3678793dee5d83b','affiliation','','','192.168.100.2','15735334','Ethernet','2019-02-12 14:25:01','2019-02-12 14:32:17',437,'RADIUS','','',41612,146609,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(25072,'81701a21','623a01d86d005d2a','pempamsie','','','192.168.100.2','15735335','Ethernet','2019-02-12 14:25:44','2019-02-12 14:45:42',1199,'RADIUS','','',22125514,204656945,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(25073,'81701a22','ac276b268972693b','capitalhill','','','192.168.100.2','15735336','Ethernet','2019-02-12 14:30:02','2019-02-12 14:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(25074,'81701a23','7da8bd94b8fc9d8c','SoNM','','','192.168.100.2','15735337','Ethernet','2019-02-12 14:30:02','2019-02-12 14:50:00',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(25075,'81701a24','e20d056a172b753f','mfantsipim','','','192.168.100.2','15735338','Ethernet','2019-02-12 14:30:02','2019-02-12 14:50:01',1199,'RADIUS','','',3831,2393,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(25076,'81701a25','f672a2ec4ca01306','britwums','','','192.168.100.2','15735339','Ethernet','2019-02-12 14:30:03','2019-02-12 14:50:01',1199,'RADIUS','','',27727,40375,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(80318,'81d0e34e','a53774a646e97441','adukpos','','','192.168.100.10','15787030','Ethernet','2019-10-12 22:57:14','2019-10-14 13:40:53',139416,'RADIUS','','',2807782323,919327656,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(25078,'81701a27','915cf6e7b216d81c','affiliation','','','192.168.100.2','15735341','Ethernet','2019-02-12 14:32:19','2019-02-12 14:40:00',462,'RADIUS','','',185389,1303035,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.3',0,0,''),(25079,'81701a28','48065616661cfded','affiliation','','','192.168.100.2','15735342','Ethernet','2019-02-12 14:40:01','2019-02-12 14:55:00',899,'RADIUS','','',175768,348275,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.4',0,0,''),(25080,'81701a29','7c24953d5110aab8','capitalhill','','','192.168.100.2','15735343','Ethernet','2019-02-12 14:40:02','2019-02-12 14:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.5',0,0,''),(78237,'81d0d4ec','7a010c62187b96b1','SoNM','','','192.168.100.10','15783341','Ethernet','2019-10-01 18:25:04','2019-10-01 20:25:03',7200,'RADIUS','','',153216,302969,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(25082,'81701a2b','caa68b92e640c945','pempamsie','','','192.168.100.2','15735345','Ethernet','2019-02-12 14:45:44','2019-02-12 15:05:42',1199,'RADIUS','','',6990822,179404319,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.7',0,0,''),(25083,'81701a2c','5bc21a9a97559b60','capitalhill','','','192.168.100.2','15735346','Ethernet','2019-02-12 14:50:02','2019-02-12 15:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.8',0,0,''),(25084,'81701a2d','fc53c75e8abe080e','SoNM','','','192.168.100.2','15735347','Ethernet','2019-02-12 14:50:02','2019-02-12 15:10:00',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.9',0,0,''),(25085,'81701a2e','ebd47250bb384614','britwums','','','192.168.100.2','15735348','Ethernet','2019-02-12 14:50:03','2019-02-12 15:10:01',1199,'RADIUS','','',57048,96023,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(25086,'81701a2f','5959a4f6471d0474','mfantsipim','','','192.168.100.2','15735349','Ethernet','2019-02-12 14:50:03','2019-02-12 15:10:01',1199,'RADIUS','','',3831,2393,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(80317,'81d0e34d','709bc0a9a9c68f7b','mfantsipim','','','192.168.100.10','15787029','Ethernet','2019-10-12 22:50:06','2019-10-12 23:10:03',1199,'RADIUS','','',122024,119767,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(25088,'81701a31','b181c416b25354a8','affiliation','','','192.168.100.2','15735351','Ethernet','2019-02-12 14:55:01','2019-02-12 15:10:00',899,'RADIUS','','',843641,2011669,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(25089,'81701a32','75abecb8f3540163','capitalhill','','','192.168.100.2','15735352','Ethernet','2019-02-12 15:00:02','2019-02-12 15:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(25090,'81701a33','0a073f9ae8a45b7c','obrapafm','','','192.168.100.2','15735353','Ethernet','2019-02-12 15:00:03','2019-02-12 16:00:03',3600,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(80316,'81d0e34c','b19448c8e7b03ae4','src_hostel','','','192.168.100.10','15787028','Ethernet','2019-10-12 22:34:56','2019-10-12 23:34:56',3600,'RADIUS','','',2350916,71506189,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(25092,'81701a35','74aeb71b99e81038','pempamsie','','','192.168.100.2','15735355','Ethernet','2019-02-12 15:05:44','2019-02-12 15:25:42',1199,'RADIUS','','',47593547,257163143,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(25093,'81701a36','5a721fed4296b632','affiliation','','','192.168.100.2','15735356','Ethernet','2019-02-12 15:10:01','2019-02-12 15:25:00',899,'RADIUS','','',1019094,825741,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(25094,'81701a37','bd9d3ab3a67899f3','cegrad','','','192.168.100.2','15735357','Ethernet','2019-02-12 15:10:02','2019-02-12 16:10:01',3598,'RADIUS','','',3372604,10028101,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(25095,'81701a38','c62765a5df20a85f','capitalhill','','','192.168.100.2','15735358','Ethernet','2019-02-12 15:10:02','2019-02-12 15:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(25096,'81701a39','20dece3c2bb88a78','mfantsipim','','','192.168.100.2','15735359','Ethernet','2019-02-12 15:10:02','2019-02-12 15:30:01',1199,'RADIUS','','',4511,5004,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(25098,'81701a3b','8b84932159e6e605','SoNM','','','192.168.100.2','15735361','Ethernet','2019-02-12 15:10:03','2019-02-12 15:30:01',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(25099,'81701a3c','055109aa4fe67417','britwums','','','192.168.100.2','15735362','Ethernet','2019-02-12 15:10:05','2019-02-12 15:30:01',1197,'RADIUS','','',147904,326586,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(80315,'81d0e34b','1ed92b668a85afa2','mfantsipim','','','192.168.100.10','15787027','Ethernet','2019-10-12 22:30:05','2019-10-12 22:50:05',1199,'RADIUS','','',121348,119332,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.137',0,2,''),(25100,'81701a3d','f6346752e92f5bcd','capitalhill','','','192.168.100.2','15735363','Ethernet','2019-02-12 15:20:02','2019-02-12 15:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(25102,'81701a3f','70d6a79da8c155a2','affiliation','','','192.168.100.2','15735365','Ethernet','2019-02-12 15:25:01','2019-02-12 15:40:00',899,'RADIUS','','',77374,120784,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(78236,'81d0d4eb','5018e44d231153ef','anane-fenin','','','192.168.100.10','15783340','Ethernet','2019-10-01 18:10:09','2019-10-01 20:10:09',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(25103,'81701a40','67344b52b4211747','pempamsie','','','192.168.100.2','15735366','Ethernet','2019-02-12 15:25:43','2019-02-12 15:45:42',1199,'RADIUS','','',32968171,215159452,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(25104,'81701a41','28175794857b9eb4','capitalhill','','','192.168.100.2','15735367','Ethernet','2019-02-12 15:30:02','2019-02-12 15:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(25105,'81701a42','d95b01458da5de52','mfantsipim','','','192.168.100.2','15735368','Ethernet','2019-02-12 15:30:02','2019-02-12 15:50:01',1199,'RADIUS','','',4762,4277,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(25106,'81701a43','b2c9b3f28319e197','britwums','','','192.168.100.2','15735370','Ethernet','2019-02-12 15:30:03','2019-02-12 15:50:01',1199,'RADIUS','','',40628,74797,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(25107,'81701a44','efaf27b24842ec13','SoNM','','','192.168.100.2','15735369','Ethernet','2019-02-12 15:30:03','2019-02-12 15:50:00',1197,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(80314,'81d0e34a','28f8c4e38af0971b','baduwa','','','192.168.100.10','15787026','Ethernet','2019-10-12 22:27:28','2019-10-12 23:27:28',3599,'RADIUS','','',8846,74,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(25109,'81701a46','dfd2ea5d735be532','affiliation','','','192.168.100.2','15735372','Ethernet','2019-02-12 15:40:02','2019-02-12 15:55:00',898,'RADIUS','','',781180,2141767,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(25110,'81701a47','d3cc63f926bd5989','capitalhill','','','192.168.100.2','15735373','Ethernet','2019-02-12 15:40:02','2019-02-12 15:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(25112,'81701a49','6140528e025d3d3e','pempamsie','','','192.168.100.2','15735375','Ethernet','2019-02-12 15:45:44','2019-02-12 16:05:42',1199,'RADIUS','','',16893874,371135647,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(78235,'81d0d4ea','eea1db3508aec7cd','cegrad','','','192.168.100.10','15783339','Ethernet','2019-10-01 18:10:08','2019-10-01 20:10:07',7200,'RADIUS','','',184926,356347,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(25113,'81701a4a','e9d2af2840b7acba','capitalhill','','','192.168.100.2','15735376','Ethernet','2019-02-12 15:50:02','2019-02-12 16:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(25114,'81701a4b','c88f63742c83e371','SoNM','','','192.168.100.2','15735377','Ethernet','2019-02-12 15:50:02','2019-02-12 16:10:00',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(25115,'81701a4c','cba64cae3879b6f4','mfantsipim','','','192.168.100.2','15735378','Ethernet','2019-02-12 15:50:02','2019-02-12 16:10:01',1199,'RADIUS','','',3924,2159,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(25116,'81701a4d','0ab48cef99590bcc','britwums','','','192.168.100.2','15735379','Ethernet','2019-02-12 15:50:03','2019-02-12 16:10:01',1199,'RADIUS','','',404786,757990,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(80313,'81d0e349','203495845397a6e7','SoNM','','','192.168.100.10','15787025','Ethernet','2019-10-12 22:25:04','2019-10-13 00:25:03',7200,'RADIUS','','',22172,12562,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(25118,'81701a4f','4f60fcb08a0c8553','affiliation','','','192.168.100.2','15735381','Ethernet','2019-02-12 15:55:02','2019-02-12 16:10:00',899,'RADIUS','','',638364,941352,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(25119,'81701a50','05307ad0c3de3c0f','capitalhill','','','192.168.100.2','15735382','Ethernet','2019-02-12 16:00:02','2019-02-12 16:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(25120,'81701a51','c21fcfeedcb410f8','obrapafm','','','192.168.100.2','15735383','Ethernet','2019-02-12 16:00:03','2019-02-12 17:00:03',3600,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(25122,'81701a53','e24a0c50e10dd741','pempamsie','','','192.168.100.2','15735385','Ethernet','2019-02-12 16:05:44','2019-02-12 16:25:42',1199,'RADIUS','','',55757390,444131089,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(25123,'81701a54','5e8db4dd80301332','affiliation','','','192.168.100.2','15735386','Ethernet','2019-02-12 16:10:01','2019-02-12 16:25:00',899,'RADIUS','','',756320,2022924,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(25124,'81701a55','f9b7d6e41013adac','cegrad','','','192.168.100.2','15735387','Ethernet','2019-02-12 16:10:02','2019-02-12 17:10:01',3598,'RADIUS','','',34873877,188614304,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(25125,'81701a56','8ee0671d82274c2c','capitalhill','','','192.168.100.2','15735388','Ethernet','2019-02-12 16:10:02','2019-02-12 16:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(25126,'81701a58','5c2c13096f5b0e5b','mfantsipim','','','192.168.100.2','15735390','Ethernet','2019-02-12 16:10:02','2019-02-12 16:30:01',1199,'RADIUS','','',3739,2106,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(25127,'81701a57','2b5a3558c9332a80','SoNM','','','192.168.100.2','15735389','Ethernet','2019-02-12 16:10:02','2019-02-12 16:30:00',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(25128,'81701a59','20118620b31449a1','britwums','','','192.168.100.2','15735391','Ethernet','2019-02-12 16:10:03','2019-02-12 16:30:01',1199,'RADIUS','','',212926,316444,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(80312,'81d0e348','d9dae99b0bec4999','cegrad','','','192.168.100.10','15787024','Ethernet','2019-10-12 22:10:08','2019-10-13 00:10:07',7199,'RADIUS','','',27338,26887,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(25130,'81701a5b','da01a6f64f699ac1','capitalhill','','','192.168.100.2','15735393','Ethernet','2019-02-12 16:20:02','2019-02-12 16:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(25132,'81701a5d','bc2cf3fec524bd64','affiliation','','','192.168.100.2','15735395','Ethernet','2019-02-12 16:25:02','2019-02-12 16:40:00',898,'RADIUS','','',482501,725070,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(25133,'81701a5e','f6f400ca1a33cffa','pempamsie','','','192.168.100.2','15735396','Ethernet','2019-02-12 16:25:44','2019-02-12 16:45:42',1199,'RADIUS','','',127000873,469260607,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(25134,'81701a5f','72b46b9303050472','capitalhill','','','192.168.100.2','15735397','Ethernet','2019-02-12 16:30:02','2019-02-12 16:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(25135,'81701a60','ac17a7626be1ef2d','mfantsipim','','','192.168.100.2','15735398','Ethernet','2019-02-12 16:30:03','2019-02-12 16:50:03',1199,'RADIUS','','',3981,3085,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.114',0,2,''),(25136,'81701a61','398d7a7604afcc5b','SoNM','','','192.168.100.2','15735399','Ethernet','2019-02-12 16:30:03','2019-02-12 16:50:01',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(25137,'81701a62','1e2017d90e619502','britwums','','','192.168.100.2','15735400','Ethernet','2019-02-12 16:30:03','2019-02-12 16:50:03',1199,'RADIUS','','',84942,117206,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.112',0,2,''),(80311,'81d0e347','faa76f75197e7751','anane-fenin','','','192.168.100.10','15787023','Ethernet','2019-10-12 22:10:05','2019-10-13 00:10:05',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(25139,'81701a64','b084e8a845d7dde9','affiliation','','','192.168.100.2','15735402','Ethernet','2019-02-12 16:40:01','2019-02-12 16:55:00',899,'RADIUS','','',184538,887836,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(25140,'81701a65','8254375701b9867d','capitalhill','','','192.168.100.2','15735403','Ethernet','2019-02-12 16:40:02','2019-02-12 16:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(78234,'81d0d4e9','096d2d65f6efd731','mfantsipim','','','192.168.100.10','15783338','Ethernet','2019-10-01 18:10:06','2019-10-01 18:30:04',1199,'RADIUS','','',180613,337359,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(25142,'81701a67','f6956b11f59b409e','pempamsie','','','192.168.100.2','15735405','Ethernet','2019-02-12 16:45:44','2019-02-12 17:05:42',1199,'RADIUS','','',25279435,263914845,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(80310,'81d0e346','72daad2803792c83','mfantsipim','','','192.168.100.10','15787022','Ethernet','2019-10-12 22:10:05','2019-10-12 22:30:03',1199,'RADIUS','','',121856,119947,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(25143,'81701a68','ac4c4b8291a0b1d3','capitalhill','','','192.168.100.2','15735406','Ethernet','2019-02-12 16:50:02','2019-02-12 17:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(25144,'81701a69','1c8d3bbb7396c4c9','mfantsipim','','','192.168.100.2','15735408','Ethernet','2019-02-12 16:50:03','2019-02-12 17:10:01',1199,'RADIUS','','',3831,2393,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(25145,'81701a6a','7ba969c21212b244','britwums','','','192.168.100.2','15735409','Ethernet','2019-02-12 16:50:03','2019-02-12 17:10:01',1199,'RADIUS','','',115705,204677,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(25147,'81701a6b','d977c65d781d1d6f','SoNM','','','192.168.100.2','15735407','Ethernet','2019-02-12 16:50:05','2019-02-12 17:10:01',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(25148,'81701a6d','39e533a83ef29832','affiliation','','','192.168.100.2','15735411','Ethernet','2019-02-12 16:55:01','2019-02-12 17:10:00',899,'RADIUS','','',84246,163157,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(80309,'81d0e345','1889d5b033740e05','affiliation','','','192.168.100.10','15787021','Ethernet','2019-10-12 22:10:04','2019-10-13 00:10:04',7199,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(25149,'81701a6e','5539f368fcc164bd','capitalhill','','','192.168.100.2','15735412','Ethernet','2019-02-12 17:00:02','2019-02-12 17:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(25150,'81701a6f','a7ee31c1cfba4b96','obrapafm','','','192.168.100.2','15735413','Ethernet','2019-02-12 17:00:03','2019-02-12 18:00:03',3599,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(25152,'81701a71','b82167a030ed0732','pempamsie','','','192.168.100.2','15735415','Ethernet','2019-02-12 17:05:44','2019-02-12 17:25:42',1199,'RADIUS','','',21101093,228200763,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(80308,'81d0e343','0aed9a563a89624a','src_hostel','','','192.168.11.106','15787019','Ethernet','2019-10-12 21:34:56',NULL,1500,'RADIUS','',NULL,57495,125728,'service1','D4:CA:6D:7A:F8:FF','','Framed-User','PPP','192.168.5.125',0,NULL,''),(25153,'81701a72','8f1795559e0ebca8','affiliation','','','192.168.100.2','15735416','Ethernet','2019-02-12 17:10:01','2019-02-12 17:25:00',899,'RADIUS','','',210069,723104,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(25154,'81701a73','8f200f2e325558e8','cegrad','','','192.168.100.2','15735417','Ethernet','2019-02-12 17:10:02','2019-02-12 18:10:03',3598,'RADIUS','','',30669726,125213977,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.95',0,2,''),(25155,'81701a74','c2c0dd8be7faba58','capitalhill','','','192.168.100.2','15735418','Ethernet','2019-02-12 17:10:02','2019-02-12 17:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(25156,'81701a75','b65ecb05d1da0857','mfantsipim','','','192.168.100.2','15735419','Ethernet','2019-02-12 17:10:03','2019-02-12 17:30:01',1199,'RADIUS','','',3831,2267,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(25157,'81701a76','339f5370c6a1aa61','britwums','','','192.168.100.2','15735421','Ethernet','2019-02-12 17:10:03','2019-02-12 17:30:01',1199,'RADIUS','','',202669,635227,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(25158,'81701a77','ca51e39a753ef686','SoNM','','','192.168.100.2','15735420','Ethernet','2019-02-12 17:10:03','2019-02-12 17:30:00',1197,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(80307,'81d0e344','c623f892015454c7','mfantsipim','','','192.168.100.10','15787020','Ethernet','2019-10-12 21:50:04','2019-10-12 22:10:03',1199,'RADIUS','','',122029,119896,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(25160,'81701a79','64e6f13978cbade6','capitalhill','','','192.168.100.2','15735423','Ethernet','2019-02-12 17:20:02','2019-02-12 17:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(78233,'81d0d4e8','3dd653bf73dbcffa','affiliation','','','192.168.100.10','15783337','Ethernet','2019-10-01 18:10:03','2019-10-01 20:10:02',7199,'RADIUS','','',24326,16267,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(25162,'81701a7b','50038f5537c274bd','affiliation','','','192.168.100.2','15735425','Ethernet','2019-02-12 17:25:01','2019-02-12 17:40:00',899,'RADIUS','','',84277,182686,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(25163,'81701a7c','05e6027498f856c1','pempamsie','','','192.168.100.2','15735426','Ethernet','2019-02-12 17:25:44','2019-02-12 17:45:42',1199,'RADIUS','','',8132071,87111506,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(25164,'81701a7e','489b1a9f68df3c82','capitalhill','','','192.168.100.2','15735428','Ethernet','2019-02-12 17:30:02','2019-02-12 17:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.85',0,2,''),(25165,'81701a7d','c57b3ea51bb85006','SoNM','','','192.168.100.2','15735427','Ethernet','2019-02-12 17:30:02','2019-02-12 17:50:00',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(25166,'81701a7f','e8f34c9a3dfddef2','mfantsipim','','','192.168.100.2','15735429','Ethernet','2019-02-12 17:30:02','2019-02-12 17:50:01',1199,'RADIUS','','',3589,1889,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(25167,'81701a80','4dddc78b9a435869','britwums','','','192.168.100.2','15735430','Ethernet','2019-02-12 17:30:03','2019-02-12 17:50:01',1199,'RADIUS','','',3567302,48543052,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(80306,'81d0e343','cded108d0282d865','src_hostel','','','192.168.100.10','15787019','Ethernet','2019-10-12 21:34:56','2019-10-12 22:34:56',3599,'RADIUS','','',143162,321122,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(25169,'81701a82','f171ebedf4eee4a5','affiliation','','','192.168.100.2','15735432','Ethernet','2019-02-12 17:40:02','2019-02-12 17:55:00',899,'RADIUS','','',88812,147148,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(25171,'81701a84','4559e8e4d8b01f8e','capitalhill','','','192.168.100.2','15735433','Ethernet','2019-02-12 17:40:03','2019-02-12 17:50:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(25172,'81701a85','c5f96c78b18aed29','pempamsie','','','192.168.100.2','15735435','Ethernet','2019-02-12 17:45:44','2019-02-12 18:05:42',1199,'RADIUS','','',13830988,190591691,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(80305,'81d0e342','5b01baeaebb07a35','mfantsipim','','','192.168.100.10','15787018','Ethernet','2019-10-12 21:30:05','2019-10-12 21:50:03',1199,'RADIUS','','',124080,126432,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(25173,'81701a86','7a4ad0138c9f55e4','capitalhill','','','192.168.100.2','15735436','Ethernet','2019-02-12 17:50:02','2019-02-12 18:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(25174,'81701a87','ac20d328f0b6a33e','mfantsipim','','','192.168.100.2','15735437','Ethernet','2019-02-12 17:50:03','2019-02-12 18:10:01',1199,'RADIUS','','',3780,2267,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(25176,'81701a89','732eef015a87b016','SoNM','','','192.168.100.2','15735439','Ethernet','2019-02-12 17:50:07','2019-02-12 18:10:00',1193,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(25177,'81701a8a','08a901b9c3f35427','britwums','','','192.168.100.2','15735440','Ethernet','2019-02-12 17:50:10','2019-02-12 18:10:01',1194,'RADIUS','','',2610573,7887979,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(25178,'81701a8b','eb34d59d49927307','affiliation','','','192.168.100.2','15735441','Ethernet','2019-02-12 17:55:01','2019-02-12 18:10:00',899,'RADIUS','','',108493,242804,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(80304,'81d0e341','05361287a7711a7b','baduwa','','','192.168.100.10','15787017','Ethernet','2019-10-12 21:27:28','2019-10-12 22:27:28',3600,'RADIUS','','',11380,5888,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(25180,'81701a8e','8e8808dad1a63513','capitalhill','','','192.168.100.2','15735444','Ethernet','2019-02-12 18:00:08','2019-02-12 18:10:06',596,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.70',0,4,''),(25181,'81701a8f','647b55240ca0f94f','obrapafm','','','192.168.100.2','15735445','Ethernet','2019-02-12 18:00:10','2019-02-12 19:00:03',3592,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(25182,'81701a90','bc4374be5db05f49','pempamsie','','','192.168.100.2','15735446','Ethernet','2019-02-12 18:05:44','2019-02-12 18:25:42',1199,'RADIUS','','',4561361,90759598,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(25183,'81701a92','74fb6371a90d6a32','SoNM','','','192.168.100.2','15735448','Ethernet','2019-02-12 18:10:02','2019-02-12 18:30:00',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(25184,'81701a93','3b7df2f559c10e3f','mfantsipim','','','192.168.100.2','15735449','Ethernet','2019-02-12 18:10:03','2019-02-12 18:30:01',1199,'RADIUS','','',3636,2267,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(80303,'81d0e340','7c383cd0a3a63685','mfantsipim','','','192.168.100.10','15787016','Ethernet','2019-10-12 21:10:05','2019-10-12 21:30:03',1199,'RADIUS','','',139639,145804,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(25186,'81701a95','003f3b10fbe14822','britwums','','','192.168.100.2','15735451','Ethernet','2019-02-12 18:10:04','2019-02-12 18:30:03',1198,'RADIUS','','',3163452,87808961,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.64',0,2,''),(25187,'81701a96','15f231908666d3ca','cegrad','','','192.168.100.2','15735452','Ethernet','2019-02-12 18:10:06','2019-02-12 19:10:03',3597,'RADIUS','','',14216516,14137916,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.63',0,2,''),(25188,'81701a97','8e5977579d925979','capitalhill','','','192.168.100.2','15735453','Ethernet','2019-02-12 18:10:08','2019-02-12 18:20:02',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.62',2,0,''),(25189,'81701a98','d41ce63c7e44c61f','affiliation','','','192.168.100.2','15735454','Ethernet','2019-02-12 18:10:08','2019-02-12 18:25:04',893,'RADIUS','','',522121,772323,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.61',0,4,''),(25190,'81701a99','fd97811ab37c97b9','capitalhill','','','192.168.100.2','15735455','Ethernet','2019-02-12 18:20:02','2019-02-12 18:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(78231,'81d0d4e6','740f9f9123459440','src_hostel','','','192.168.100.10','15783335','Ethernet','2019-10-01 17:34:56','2019-10-01 18:34:55',3600,'RADIUS','','',2183042,66255691,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(78232,'81d0d4e7','d6e7be8d8e056b1d','mfantsipim','','','192.168.100.10','15783336','Ethernet','2019-10-01 17:50:06','2019-10-01 18:10:04',1198,'RADIUS','','',178885,333648,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(25193,'81701a9b','cb09234ad4f447d0','affiliation','','','192.168.100.2','15735457','Ethernet','2019-02-12 18:25:07','2019-02-12 18:40:00',899,'RADIUS','','',402047,361790,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.58',2,0,''),(25194,'81701a9c','6408319b8cfa5cdf','pempamsie','','','192.168.100.2','15735458','Ethernet','2019-02-12 18:25:46','2019-02-12 18:45:44',1199,'RADIUS','','',6133845,135747191,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.57',0,2,''),(25195,'81701a9d','fb2f4c2ca8144fbd','capitalhill','','','192.168.100.2','15735459','Ethernet','2019-02-12 18:30:02','2019-02-12 18:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.56',0,2,''),(25196,'81701aa0','5e66eaab41584480','mfantsipim','','','192.168.100.2','15735462','Ethernet','2019-02-12 18:30:04','2019-02-12 18:50:03',1198,'RADIUS','','',3640,2117,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.53',0,2,''),(25197,'81701aa1','9814aff69c6dbf6b','britwums','','','192.168.100.2','15735463','Ethernet','2019-02-12 18:30:05','2019-02-12 18:50:01',1197,'RADIUS','','',6639328,270085075,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(80302,'81d0e33f','49a4e3cbcfddbb1d','britwums','','','192.168.100.10','15787015','Ethernet','2019-10-12 21:10:04','2019-10-13 02:10:03',18000,'RADIUS','','',2479754,130212845,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(25199,'81701a9f','d2e411a2fbf4af7d','SoNM','','','192.168.100.2','15735461','Ethernet','2019-02-12 18:30:07','2019-02-12 18:50:02',1197,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.54',4,2,''),(25200,'81701aa3','964a44321a8ebd8d','capitalhill','','','192.168.100.2','15735465','Ethernet','2019-02-12 18:40:02','2019-02-12 18:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(80301,'81d0e33e','ba912a4b215906d4','pempamsie','','','192.168.100.10','15787014','Ethernet','2019-10-12 21:05:44','2019-10-12 23:25:43',8398,'RADIUS','','',203670170,3497356501,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(25202,'81701aa2','10e690d06b00553e','affiliation','','','192.168.100.2','15735464','Ethernet','2019-02-12 18:40:09','2019-02-12 18:55:02',899,'RADIUS','','',2209,139,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.49',4,2,''),(78230,'81d0d4e5','44929b235aff0b67','mfantsipim','','','192.168.100.10','15783334','Ethernet','2019-10-01 17:30:06','2019-10-01 17:50:04',1198,'RADIUS','','',240459,369017,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(25203,'81701aa5','77db3346b930867f','pempamsie','','','192.168.100.2','15735467','Ethernet','2019-02-12 18:45:48','2019-02-12 19:05:42',1199,'RADIUS','','',21330432,54630258,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.48',2,0,''),(25204,'81701aa7','ae3393d28aa0ffe0','SoNM','','','192.168.100.2','15735469','Ethernet','2019-02-12 18:50:03','2019-02-12 19:10:02',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.46',0,2,''),(80300,'81d0e33d','483a9910b21d709b','mfantsipim','','','192.168.100.10','15787013','Ethernet','2019-10-12 20:50:04','2019-10-12 21:10:03',1199,'RADIUS','','',154002,190785,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(25206,'81701aa9','76ef22a9c607fb5a','britwums','','','192.168.100.2','15735471','Ethernet','2019-02-12 18:50:05','2019-02-12 19:10:01',1199,'RADIUS','','',1242422,9453725,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(25207,'81701aa6','b6d3246d10970535','capitalhill','','','192.168.100.2','15735468','Ethernet','2019-02-12 18:50:06','2019-02-12 19:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.47',4,0,''),(25208,'81701aa8','62812a41156a91b3','mfantsipim','','','192.168.100.2','15735470','Ethernet','2019-02-12 18:50:09','2019-02-12 19:10:01',1199,'RADIUS','','',3831,2093,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.43',2,0,''),(25209,'81701aab','01e0d3ad1317b7ef','affiliation','','','192.168.100.2','15735473','Ethernet','2019-02-12 18:55:01','2019-02-12 19:10:00',899,'RADIUS','','',14264,26534,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(25210,'81701aac','aea6029648e456de','capitalhill','','','192.168.100.2','15735474','Ethernet','2019-02-12 19:00:04','2019-02-12 19:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.41',2,0,''),(25211,'81701aad','d78a56bfcc249ca4','obrapafm','','','192.168.100.2','15735475','Ethernet','2019-02-12 19:00:07','2019-02-12 20:03:09',3786,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.40',4,0,''),(25213,'81701aaf','30f843e153c4a0e6','pempamsie','','','192.168.100.2','15735477','Ethernet','2019-02-12 19:05:44','2019-02-12 19:25:42',1199,'RADIUS','','',12957474,284731515,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(80299,'81d0e33c','47c7789baa1276a8','src_hostel','','','192.168.100.10','15787012','Ethernet','2019-10-12 20:34:56','2019-10-12 21:34:55',3599,'RADIUS','','',4248744,27988980,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(25214,'81701ab0','26b831ba6c58213b','affiliation','','','192.168.100.2','15735478','Ethernet','2019-02-12 19:10:01','2019-02-12 19:25:00',899,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(25215,'81701ab5','3e666f91441c07bc','britwums','','','192.168.100.2','15735483','Ethernet','2019-02-12 19:10:04','2019-02-12 19:30:01',1198,'RADIUS','','',1077449,1792782,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(25216,'81701ab1','3f5bded4dcdcc9a6','SoNM','','','192.168.100.2','15735479','Ethernet','2019-02-12 19:10:04','2019-02-12 19:30:01',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.36',2,0,''),(25217,'81701ab2','521984222e6da6ea','capitalhill','','','192.168.100.2','15735480','Ethernet','2019-02-12 19:10:04','2019-02-12 19:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(25218,'81701ab3','0125daf9a3d4a1ba','cegrad','','','192.168.100.2','15735481','Ethernet','2019-02-12 19:10:05','2019-02-12 20:10:01',3598,'RADIUS','','',16586,30121,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(25220,'81701ab6','c0b248ba41d8bde0','mfantsipim','','','192.168.100.2','15735484','Ethernet','2019-02-12 19:10:04','2019-02-12 19:30:01',1197,'RADIUS','','',4752,4589,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(25221,'81701ab7','6b346c72f6ced32e','capitalhill','','','192.168.100.2','15735485','Ethernet','2019-02-12 19:20:02','2019-02-12 19:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(25223,'81701ab9','a3b548a521d1881d','affiliation','','','192.168.100.2','15735487','Ethernet','2019-02-12 19:25:01','2019-02-12 19:40:00',899,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(25224,'81701aba','bef4661c6c962f99','pempamsie','','','192.168.100.2','15735488','Ethernet','2019-02-12 19:25:44','2019-02-12 19:45:42',1199,'RADIUS','','',23177624,161696699,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(80298,'81d0e33b','82d05ab8e40ce22a','mfantsipim','','','192.168.100.10','15787011','Ethernet','2019-10-12 20:30:05','2019-10-12 20:50:03',1199,'RADIUS','','',127081,130882,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(78229,'81d0d4e4','61b26c36d3d96999','baduwa','','','192.168.100.10','15783333','Ethernet','2019-10-01 17:27:40','2019-10-01 18:27:40',3599,'RADIUS','','',28608,39514,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(25225,'81701abb','3ed6c4c20afa6cdb','capitalhill','','','192.168.100.2','15735489','Ethernet','2019-02-12 19:30:02','2019-02-12 19:40:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(25226,'81701abc','8d0607e54fbbc830','mfantsipim','','','192.168.100.2','15735491','Ethernet','2019-02-12 19:30:03','2019-02-12 19:50:01',1199,'RADIUS','','',5752,7317,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(25227,'81701abd','4256ac2a01d752c8','SoNM','','','192.168.100.2','15735490','Ethernet','2019-02-12 19:30:03','2019-02-12 19:50:00',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(25228,'81701abe','d0a83e7a9259facc','britwums','','','192.168.100.2','15735492','Ethernet','2019-02-12 19:30:03','2019-02-12 19:50:01',1199,'RADIUS','','',1474711,907573,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(80297,'81d0e33a','e731e330ac7587a6','baduwa','','','192.168.100.10','15787010','Ethernet','2019-10-12 20:27:28','2019-10-12 21:27:28',3600,'RADIUS','','',15329,14518,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(25230,'81701ac0','12c55a667b0f855e','affiliation','','','192.168.100.2','15735494','Ethernet','2019-02-12 19:40:01','2019-02-12 19:55:00',898,'RADIUS','','',3265,2711,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(25231,'81701ac1','47de2710ac8c498a','capitalhill','','','192.168.100.2','15735495','Ethernet','2019-02-12 19:40:03','2019-02-12 19:50:02',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(25233,'81701ac3','9d1800223f0140c3','pempamsie','','','192.168.100.2','15735497','Ethernet','2019-02-12 19:45:44','2019-02-12 20:05:42',1199,'RADIUS','','',25762689,78289100,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(25234,'81701ac4','a226e46a95bd6a48','SoNM','','','192.168.100.2','15735498','Ethernet','2019-02-12 19:50:02','2019-02-12 20:10:00',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(25235,'81701ac5','a5595a552e22a044','mfantsipim','','','192.168.100.2','15735499','Ethernet','2019-02-12 19:50:03','2019-02-12 20:10:01',1199,'RADIUS','','',4992,5502,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.16',0,0,''),(25236,'81701ac6','d26b893a42905cf3','britwums','','','192.168.100.2','15735500','Ethernet','2019-02-12 19:50:03','2019-02-12 20:10:01',1199,'RADIUS','','',841599,1268729,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(25237,'81701ac7','744d349f9b713a54','capitalhill','','','192.168.100.2','15735502','Ethernet','2019-02-12 19:50:04','2019-02-12 20:00:02',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(78228,'81d0d4e3','14bc32560b41ca58','mfantsipim','','','192.168.100.10','15783332','Ethernet','2019-10-01 17:10:06','2019-10-01 17:30:04',1198,'RADIUS','','',229740,364607,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(25239,'81701ac9','e85a954f0c14880b','affiliation','','','192.168.100.2','15735503','Ethernet','2019-02-12 19:55:01','2019-02-12 20:10:00',898,'RADIUS','','',3598,3052,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.12',0,0,''),(84730,'81d0f34a','89d2dc64c4a7137f','capitalhill','','','192.168.100.10','15791129','Ethernet','2019-11-02 08:40:03','2019-11-02 09:40:03',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(25240,'81701aca','bfd7e8e9181b1f21','capitalhill','','','192.168.100.2','15735504','Ethernet','2019-02-12 20:00:02','2019-02-12 20:10:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.11',0,0,''),(25242,'81701acc','a9ebc74c7a677589','obrapafm','','','192.168.100.2','15735506','Ethernet','2019-02-12 20:03:11','2019-02-13 00:00:01',14210,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.1',0,0,''),(25243,'81701acd','b34c6ad313a490a3','pempamsie','','','192.168.100.2','15735507','Ethernet','2019-02-12 20:05:44','2019-02-12 20:25:42',1199,'RADIUS','','',24466704,175225929,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(25244,'81701ace','35ccf284dba8b603','affiliation','','','192.168.100.2','15735508','Ethernet','2019-02-12 20:10:01','2019-02-12 20:25:00',898,'RADIUS','','',2340,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(25245,'81701acf','fc5108c50bd35f51','cegrad','','','192.168.100.2','15735509','Ethernet','2019-02-12 20:10:02','2019-02-12 21:10:01',3599,'RADIUS','','',6563,125,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(25246,'81701ad0','c77f55053448809d','capitalhill','','','192.168.100.2','15735510','Ethernet','2019-02-12 20:10:02','2019-02-12 20:20:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(25247,'81701ad1','1affbc4ed31c1644','mfantsipim','','','192.168.100.2','15735511','Ethernet','2019-02-12 20:10:02','2019-02-12 20:30:03',1199,'RADIUS','','',5396,8482,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.100',0,2,''),(25248,'81701ad2','6d2ff7cc8e126634','SoNM','','','192.168.100.2','15735512','Ethernet','2019-02-12 20:10:03','2019-02-12 20:30:01',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(25249,'81701ad3','d7f0b1f6bc96ac8b','britwums','','','192.168.100.2','15735513','Ethernet','2019-02-12 20:10:03','2019-02-12 20:30:03',1199,'RADIUS','','',1040513,800946,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.102',0,2,''),(80296,'81d0e339','4292d29d7eaba197','SoNM','','','192.168.100.10','15787009','Ethernet','2019-10-12 20:25:04','2019-10-12 22:25:03',7200,'RADIUS','','',84294,145773,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(25251,'81701ad5','52eb8556568c7157','capitalhill','','','192.168.100.2','15735515','Ethernet','2019-02-12 20:20:02','2019-02-12 20:30:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.104',0,2,''),(78226,'81d0d4e2','fe31afe950967825','ekpetis','','','192.168.100.10','15783331','Ethernet','2019-10-01 16:59:28','2019-10-02 12:08:05',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(25253,'81701ad7','060bf6959da94918','affiliation','','','192.168.100.2','15735517','Ethernet','2019-02-12 20:25:01','2019-02-12 20:40:00',898,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(25254,'81701ad8','f722e552faec384a','pempamsie','','','192.168.100.2','15735518','Ethernet','2019-02-12 20:25:44','2019-02-12 20:45:42',1198,'RADIUS','','',9409584,187292746,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(80295,'81d0e338','cf2a53e58d4189c0','cegrad','','','192.168.100.10','15787008','Ethernet','2019-10-12 20:10:08','2019-10-12 22:10:07',7199,'RADIUS','','',77645,166941,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(25256,'81701adb','6743df305d13026d','SoNM','','','192.168.100.2','15735521','Ethernet','2019-02-12 20:30:05','2019-02-12 20:50:04',1200,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(25257,'81701ad9','e685cfb9f362ab89','capitalhill','','','192.168.100.2','15735519','Ethernet','2019-02-12 20:30:07','2019-02-12 20:40:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.110',2,0,''),(25258,'81701adc','ce51adb2ef5bdd2d','britwums','','','192.168.100.2','15735522','Ethernet','2019-02-12 20:30:07','2019-02-12 20:50:03',1199,'RADIUS','','',1585163,3175626,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.111',2,0,''),(25259,'81701add','a539e3f6fa53f2b0','mfantsipim','','','192.168.100.2','15735523','Ethernet','2019-02-12 20:30:11','2019-02-12 20:50:03',1193,'RADIUS','','',4257,4868,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(25260,'81701ade','4c2ef5dbb0b14368','affiliation','','','192.168.100.2','15735524','Ethernet','2019-02-12 20:40:01','2019-02-12 20:55:00',899,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(25261,'81701adf','8aac2dfb5f0f00e3','capitalhill','','','192.168.100.2','15735525','Ethernet','2019-02-12 20:40:02','2019-02-12 20:50:06',601,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.114',0,2,''),(25263,'81701ae1','90c06483ee274589','pempamsie','','','192.168.100.2','15735527','Ethernet','2019-02-12 20:45:44','2019-02-12 21:05:42',1198,'RADIUS','','',7939760,161007210,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(80294,'81d0e337','bf4ec9a776ce9e7a','anane-fenin','','','192.168.100.10','15787007','Ethernet','2019-10-12 20:10:06','2019-10-12 22:10:05',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(25265,'81701ae3','1ac6d833ce18b666','mfantsipim','','','192.168.100.2','15735529','Ethernet','2019-02-12 20:50:04','2019-02-12 21:10:01',1197,'RADIUS','','',4781,6229,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(25266,'81701ae4','5501e6f58e781a19','britwums','','','192.168.100.2','15735530','Ethernet','2019-02-12 20:50:04','2019-02-12 21:10:01',1198,'RADIUS','','',913527,959027,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(25267,'81701ae5','9f1cb8d1510eb284','capitalhill','','','192.168.100.2','15735531','Ethernet','2019-02-12 20:50:04','2019-02-12 21:00:41',636,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(25268,'81701ae6','7325936f7a7dbb2e','SoNM','','','192.168.100.2','15735532','Ethernet','2019-02-12 20:50:05','2019-02-12 21:10:00',1196,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(74348,'81d0120d','9a662e658506bfa1','mfantsipim','','','192.168.100.2','15733263','Ethernet','2019-09-09 22:30:02','2019-09-09 22:50:00',1199,'RADIUS','','',121167,119986,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(25270,'81701ae7','fee2d7fe40778012','affiliation','','','192.168.100.2','15735533','Ethernet','2019-02-12 20:55:01','2019-02-12 21:10:00',899,'RADIUS','','',2340,139,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(80293,'81d0e336','eeb9c784fbc258f6','mfantsipim','','','192.168.100.10','15787006','Ethernet','2019-10-12 20:10:04','2019-10-12 20:30:03',1199,'RADIUS','','',124353,122915,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(80292,'81d0e335','2f1e600541792df6','affiliation','','','192.168.100.10','15787005','Ethernet','2019-10-12 20:10:04','2019-10-12 22:10:04',7199,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(25272,'81701ae9','ff64affccf3d0b58','capitalhill','','','192.168.100.2','15735535','Ethernet','2019-02-12 21:00:41','2019-02-12 21:10:02',561,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(78225,'81d0d4e1','54d9dd90fbe4b04b','mfantsipim','','','192.168.100.10','15783330','Ethernet','2019-10-01 16:50:06','2019-10-01 17:10:04',1198,'RADIUS','','',148383,321811,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(25273,'81701aea','bf55fd200c2f5675','pempamsie','','','192.168.100.2','15735536','Ethernet','2019-02-12 21:05:44','2019-02-12 21:25:42',1198,'RADIUS','','',6995466,125619688,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(25274,'81701aeb','76cb2b832c70ab70','affiliation','','','192.168.100.2','15735537','Ethernet','2019-02-12 21:10:01','2019-02-12 21:25:00',898,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(25275,'81701aec','a582af1919015811','SoNM','','','192.168.100.2','15735538','Ethernet','2019-02-12 21:10:02','2019-02-12 21:30:00',1199,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(25276,'81701aed','3f7846650753aef2','cegrad','','','192.168.100.2','15735539','Ethernet','2019-02-12 21:10:02','2019-02-12 23:00:13',6612,'RADIUS','','',2435,125,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(25277,'81701aee','43caf6833cd4bf51','capitalhill','','','192.168.100.2','15735540','Ethernet','2019-02-12 21:10:02','2019-02-12 21:20:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(25278,'81701aef','220ce55335dbe894','mfantsipim','','','192.168.100.2','15735541','Ethernet','2019-02-12 21:10:03','2019-02-12 21:30:01',1198,'RADIUS','','',2494,1511,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(25279,'81701af0','6ea00903b4ea0a05','britwums','','','192.168.100.2','15735542','Ethernet','2019-02-12 21:10:03','2019-02-12 21:30:01',1199,'RADIUS','','',1853905,5836124,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(25281,'81701af2','8f0c5f964b01118f','capitalhill','','','192.168.100.2','15735544','Ethernet','2019-02-12 21:20:03','2019-02-12 21:30:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(25283,'81701af4','369c5ed54c55867d','affiliation','','','192.168.100.2','15735546','Ethernet','2019-02-12 21:25:01','2019-02-12 21:33:19',498,'RADIUS','','',1161,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(25284,'81701af5','f6f89d794d48a2e1','pempamsie','','','192.168.100.2','15735547','Ethernet','2019-02-12 21:25:44','2019-02-12 21:45:42',1198,'RADIUS','','',13180558,291210161,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(78224,'81d0d4e0','adc5cd12d1b2bb2a','pempamsie','','','192.168.100.10','15783329','Ethernet','2019-10-01 16:45:43','2019-10-01 19:05:42',8400,'RADIUS','','',346665801,2831491967,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(25285,'81701af6','e2d39cfb22a0a97f','britwums','','','192.168.100.2','15735548','Ethernet','2019-02-12 21:30:03','2019-02-12 21:33:12',189,'RADIUS','','',321256,6786847,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(25286,'81701af7','9ab237320f105cae','capitalhill','','','192.168.100.2','15735549','Ethernet','2019-02-12 21:30:03','2019-02-12 21:40:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(25288,'81701af9','d99906462b1fdc80','mfantsipim','','','192.168.100.2','15735551','Ethernet','2019-02-12 21:30:04','2019-02-12 21:50:34',1230,'RADIUS','','',4544,5965,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(25289,'81701afa','029df5c303f7f1ba','SoNM','','','192.168.100.2','15735552','Ethernet','2019-02-12 21:30:17','2019-02-12 23:00:43',5426,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(25290,'81701afb','4dbc218907439059','britwums','','','192.168.100.2','15735553','Ethernet','2019-02-12 21:33:12','2019-02-12 21:50:34',1042,'RADIUS','','',105331,228062,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(25291,'81701afc','1ada39c590388eff','affiliation','','','192.168.100.2','15735554','Ethernet','2019-02-12 21:33:19','2019-02-12 21:40:00',401,'RADIUS','','',2068,598,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(25292,'81701afd','6b8268b33a7bec03','home','','','192.168.100.2','15735555','Ethernet','2019-02-12 21:33:33','2019-02-14 08:00:18',124001,'RADIUS','','',537634236,2437033413,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(78223,'81d0d4df','32efafedf346556d','adukpos','','','192.168.100.10','15783328','Ethernet','2019-10-01 16:44:50','2019-10-03 12:32:53',157679,'RADIUS','','',561649161,1228742857,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(80291,'81d0e334','3173b12d45394ab5','mfantsipim','','','192.168.100.10','15787004','Ethernet','2019-10-12 19:50:04','2019-10-12 20:10:03',1199,'RADIUS','','',133126,129433,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(25293,'81701afe','801b6e22700a7507','affiliation','','','192.168.100.2','15735556','Ethernet','2019-02-12 21:40:01','2019-02-12 21:55:00',899,'RADIUS','','',2205,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(25294,'81701aff','8d9998a67a7c25fe','capitalhill','','','192.168.100.2','15735557','Ethernet','2019-02-12 21:40:04','2019-02-12 21:50:34',630,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(25296,'81701b01','c6d403a95ea17327','pempamsie','','','192.168.100.2','15735559','Ethernet','2019-02-12 21:45:44','2019-02-12 22:05:42',1198,'RADIUS','','',6882314,146954459,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(78222,'81d0d4de','301633ad32a80388','src_hostel','','','192.168.100.10','15783327','Ethernet','2019-10-01 16:34:55','2019-10-01 17:34:55',3600,'RADIUS','','',138286,255690,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(25298,'81701b03','cd80c66c4c036d08','britwums','','','192.168.100.2','15735561','Ethernet','2019-02-12 21:50:34','2019-02-12 22:10:01',1167,'RADIUS','','',174113,267822,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(25299,'81701b04','52fe87817f992f7d','mfantsipim','','','192.168.100.2','15735562','Ethernet','2019-02-12 21:50:34','2019-02-12 22:10:01',1167,'RADIUS','','',3593,2439,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(25300,'81701b05','5050b776b9846600','capitalhill','','','192.168.100.2','15735563','Ethernet','2019-02-12 21:50:34','2019-02-12 22:00:02',568,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(25301,'81701b06','f2b6c7a251917efb','affiliation','','','192.168.100.2','15735564','Ethernet','2019-02-12 21:55:01','2019-02-12 22:10:00',899,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(25302,'81701b07','06f4ddad0a2fd072','capitalhill','','','192.168.100.2','15735565','Ethernet','2019-02-12 22:00:02','2019-02-12 22:10:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(25304,'81701b09','7c0160dee1b5a020','pempamsie','','','192.168.100.2','15735567','Ethernet','2019-02-12 22:05:44','2019-02-12 22:25:42',1198,'RADIUS','','',2690140,50763959,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(80290,'81d0e333','e16980661cf5b9b8','src_hostel','','','192.168.100.10','15787003','Ethernet','2019-10-12 19:34:56','2019-10-12 20:34:55',3599,'RADIUS','','',1238638,9079765,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(25305,'81701b0a','c44bcc3fbb7758d6','affiliation','','','192.168.100.2','15735568','Ethernet','2019-02-12 22:10:02','2019-02-12 22:25:00',898,'RADIUS','','',2078,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(25306,'81701b0b','d6cddce11a855270','mfantsipim','','','192.168.100.2','15735570','Ethernet','2019-02-12 22:10:03','2019-02-12 22:30:01',1199,'RADIUS','','',3589,1916,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(25307,'81701b0c','80b705ac4e9d3086','capitalhill','','','192.168.100.2','15735569','Ethernet','2019-02-12 22:10:03','2019-02-12 22:20:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(25308,'81701b0d','cfc33d743e89458d','britwums','','','192.168.100.2','15735571','Ethernet','2019-02-12 22:10:03','2019-02-12 22:30:01',1198,'RADIUS','','',288761,333639,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(25310,'81701b0f','0e0624518a63824f','capitalhill','','','192.168.100.2','15735573','Ethernet','2019-02-12 22:20:02','2019-02-12 22:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(78221,'81d0d4dd','876fdcd3c3818646','mfantsipim','','','192.168.100.10','15783326','Ethernet','2019-10-01 16:30:06','2019-10-01 16:50:04',1198,'RADIUS','','',164440,318509,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(25312,'81701b11','99d5491f213e8150','affiliation','','','192.168.100.2','15735575','Ethernet','2019-02-12 22:25:01','2019-02-12 22:40:00',899,'RADIUS','','',3104,1976,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(25313,'81701b12','c9e3297947e9339b','pempamsie','','','192.168.100.2','15735576','Ethernet','2019-02-12 22:25:44','2019-02-12 22:45:42',1198,'RADIUS','','',4555360,58015873,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(25314,'81701b13','4dbfe2708e34a592','britwums','','','192.168.100.2','15735577','Ethernet','2019-02-12 22:30:02','2019-02-12 22:50:01',1199,'RADIUS','','',50245,104952,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(25315,'81701b14','539be5d6388dc27a','capitalhill','','','192.168.100.2','15735578','Ethernet','2019-02-12 22:30:03','2019-02-12 22:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(25316,'81701b15','ee567a19a915ff4c','mfantsipim','','','192.168.100.2','15735579','Ethernet','2019-02-12 22:30:03','2019-02-12 22:50:01',1198,'RADIUS','','',3500,2267,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(80289,'81d0e332','6cbbe61a87abecfd','mfantsipim','','','192.168.100.10','15787002','Ethernet','2019-10-12 19:30:04','2019-10-12 19:50:03',1199,'RADIUS','','',126875,123476,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(80288,'81d0e331','a85554a82d1e6b38','baduwa','','','192.168.100.10','15787001','Ethernet','2019-10-12 19:27:28','2019-10-12 20:27:28',3600,'RADIUS','','',22737,29973,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(25318,'81701b17','e43d4e2eea3c73d1','affiliation','','','192.168.100.2','15735581','Ethernet','2019-02-12 22:40:01','2019-02-12 22:55:00',899,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(25319,'81701b18','4ea4c1285f8c8e31','capitalhill','','','192.168.100.2','15735582','Ethernet','2019-02-12 22:40:02','2019-02-12 22:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(78220,'81d0d4dc','359c95ea5c952cb2','baduwa','','','192.168.100.10','15783325','Ethernet','2019-10-01 16:27:40','2019-10-01 17:27:40',3599,'RADIUS','','',26842,36224,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(25321,'81701b1a','5f98dae35aa3c7df','pempamsie','','','192.168.100.2','15735584','Ethernet','2019-02-12 22:45:44','2019-02-12 23:05:42',1198,'RADIUS','','',14169662,20901306,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(25322,'81701b1b','4879f3d98d153834','britwums','','','192.168.100.2','15735585','Ethernet','2019-02-12 22:50:02','2019-02-12 23:10:01',1199,'RADIUS','','',45986,59856,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(25323,'81701b1c','b6bebd24b4176fdb','capitalhill','','','192.168.100.2','15735586','Ethernet','2019-02-12 22:50:02','2019-02-12 23:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(25324,'81701b1d','4e37711c032f66fd','mfantsipim','','','192.168.100.2','15735587','Ethernet','2019-02-12 22:50:03','2019-02-12 23:10:01',1199,'RADIUS','','',3896,2297,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(25326,'81701b1f','c4a539b3757d857e','affiliation','','','192.168.100.2','15735589','Ethernet','2019-02-12 22:55:01','2019-02-12 23:01:22',381,'RADIUS','','',899,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(25327,'81701b20','5bb311561b84725c','capitalhill','','','192.168.100.2','15735590','Ethernet','2019-02-12 23:00:02','2019-02-12 23:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(78219,'81d0d4db','1d840cc88bf31aeb','SoNM','','','192.168.100.10','15783324','Ethernet','2019-10-01 16:25:03','2019-10-01 18:25:03',7200,'RADIUS','','',121658,227328,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(25329,'81701b22','f41171a8f3f8d31d','cegrad','','','192.168.100.2','15735592','Ethernet','2019-02-12 23:00:14','2019-02-12 23:10:00',586,'RADIUS','','',2813,598,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(25330,'81701b23','abaa39cf73ee4c17','SoNM','','','192.168.100.2','15735593','Ethernet','2019-02-12 23:00:43','2019-02-12 23:10:00',557,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(25331,'81701b24','08ffc5d906b2fead','affiliation','','','192.168.100.2','15735594','Ethernet','2019-02-12 23:01:23','2019-02-12 23:10:00',517,'RADIUS','','',2334,598,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(25332,'81701b25','d842787c37440486','pempamsie','','','192.168.100.2','15735595','Ethernet','2019-02-12 23:05:44','2019-02-12 23:25:42',1198,'RADIUS','','',2212765,32326436,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(80287,'81d0e330','323dd3566469e3d6','mfantsipim','','','192.168.100.10','15787000','Ethernet','2019-10-12 19:10:04','2019-10-12 19:30:03',1199,'RADIUS','','',130562,127101,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(25333,'81701b26','f54a95fd6c8f6e14','affiliation','','','192.168.100.2','15735596','Ethernet','2019-02-12 23:10:01','2019-02-12 23:25:00',899,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(25334,'81701b27','4c3b702efa56fe20','cegrad','','','192.168.100.2','15735597','Ethernet','2019-02-12 23:10:01','2019-02-13 00:10:00',3599,'RADIUS','','',7872,125,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(25335,'81701b28','0d4679bc1468015f','britwums','','','192.168.100.2','15735598','Ethernet','2019-02-12 23:10:02','2019-02-12 23:30:01',1199,'RADIUS','','',117645,142322,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(25336,'81701b29','7914d885f8c0c6ea','SoNM','','','192.168.100.2','15735599','Ethernet','2019-02-12 23:10:03','2019-02-12 23:30:00',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(25337,'81701b2a','ee706cefb4f4c643','mfantsipim','','','192.168.100.2','15735600','Ethernet','2019-02-12 23:10:03','2019-02-12 23:30:01',1199,'RADIUS','','',3780,2117,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(25339,'81701b2c','5338ebeb405e0a29','capitalhill','','','192.168.100.2','15735602','Ethernet','2019-02-12 23:10:04','2019-02-12 23:20:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(25340,'81701b2d','8d3212dc5c3393b9','capitalhill','','','192.168.100.2','15735603','Ethernet','2019-02-12 23:20:03','2019-02-12 23:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(25342,'81701b2f','d4ece9f9d6797e0d','affiliation','','','192.168.100.2','15735605','Ethernet','2019-02-12 23:25:01','2019-02-12 23:40:00',899,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(25343,'81701b30','63a853daebd4dd06','pempamsie','','','192.168.100.2','15735606','Ethernet','2019-02-12 23:25:44','2019-02-12 23:45:42',1198,'RADIUS','','',5786783,159612129,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(25344,'81701b31','99f573cc6cc9b5af','britwums','','','192.168.100.2','15735607','Ethernet','2019-02-12 23:30:02','2019-02-12 23:50:01',1199,'RADIUS','','',56906,236180,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(25345,'81701b32','7d4bed4a079ccfe2','SoNM','','','192.168.100.2','15735608','Ethernet','2019-02-12 23:30:02','2019-02-12 23:50:00',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(25346,'81701b33','5f0b8eb46fe3b30e','capitalhill','','','192.168.100.2','15735609','Ethernet','2019-02-12 23:30:02','2019-02-12 23:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(25347,'81701b34','ceb5b37f0e396a1a','mfantsipim','','','192.168.100.2','15735610','Ethernet','2019-02-12 23:30:03','2019-02-12 23:50:01',1199,'RADIUS','','',3831,2093,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(80286,'81d0e32f','70a594b61442a0e2','mfantsipim','','','192.168.100.10','15786999','Ethernet','2019-10-12 18:50:04','2019-10-12 19:10:03',1199,'RADIUS','','',131291,126410,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(25349,'81701b36','d5c376dc1ed8a3d4','affiliation','','','192.168.100.2','15735612','Ethernet','2019-02-12 23:40:01','2019-02-12 23:55:00',899,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(25350,'81701b37','8a1650a84e353d95','capitalhill','','','192.168.100.2','15735613','Ethernet','2019-02-12 23:40:03','2019-02-12 23:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(78218,'81d0d4da','6439e22895ed4344','anane-fenin','','','192.168.100.10','15783323','Ethernet','2019-10-01 16:10:09','2019-10-01 18:10:09',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(25352,'81701b39','c577854d7c7a821f','pempamsie','','','192.168.100.2','15735615','Ethernet','2019-02-12 23:45:44','2019-02-13 00:05:42',1199,'RADIUS','','',5802493,158459745,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(80285,'81d0e32e','3a28a5dfd302d085','pempamsie','','','192.168.100.10','15786998','Ethernet','2019-10-12 18:45:43','2019-10-12 21:05:43',8400,'RADIUS','','',239875339,2917332632,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(25353,'81701b3a','af734fd8f9cca648','britwums','','','192.168.100.2','15735616','Ethernet','2019-02-12 23:50:02','2019-02-13 00:10:01',1199,'RADIUS','','',4451275,22482245,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(25354,'81701b3b','bb43ad706728080a','SoNM','','','192.168.100.2','15735617','Ethernet','2019-02-12 23:50:02','2019-02-13 00:10:00',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(25355,'81701b3c','241a4621474a5eeb','capitalhill','','','192.168.100.2','15735619','Ethernet','2019-02-12 23:50:03','2019-02-13 00:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(25356,'81701b3d','fc82f8ac5ae79ba7','mfantsipim','','','192.168.100.2','15735618','Ethernet','2019-02-12 23:50:03','2019-02-13 00:10:01',1199,'RADIUS','','',3500,2267,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(25358,'81701b3f','01056cd27422ea10','affiliation','','','192.168.100.2','15735621','Ethernet','2019-02-12 23:55:01','2019-02-13 00:10:00',899,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(80284,'81d0e32d','be1036e45019dcba','src_hostel','','','192.168.100.10','15786997','Ethernet','2019-10-12 18:34:56','2019-10-12 19:34:55',3600,'RADIUS','','',290693,648848,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(25359,'81701b40','f0afdef6af9ef41c','obrapafm','','','192.168.100.2','15735622','Ethernet','2019-02-13 00:00:02','2019-02-13 08:00:02',28799,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(25360,'81701b41','1706561bf8672120','capitalhill','','','192.168.100.2','15735623','Ethernet','2019-02-13 00:00:03','2019-02-13 00:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(78217,'81d0d4d9','7bce973e0127ff56','cegrad','','','192.168.100.10','15783322','Ethernet','2019-10-01 16:10:08','2019-10-01 18:10:07',7200,'RADIUS','','',787012162,401383344,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(25362,'81701b43','3c8767f59bd7f99f','pempamsie','','','192.168.100.2','15735625','Ethernet','2019-02-13 00:05:44','2019-02-13 00:25:42',1199,'RADIUS','','',5230834,144334388,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(25363,'81701b44','611a7391441893ae','affiliation','','','192.168.100.2','15735626','Ethernet','2019-02-13 00:10:01','2019-02-13 00:25:00',899,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(25364,'81701b45','211936daef3c0b06','cegrad','','','192.168.100.2','15735627','Ethernet','2019-02-13 00:10:01','2019-02-13 01:10:00',3599,'RADIUS','','',7982,125,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(25365,'81701b46','d90230e8e6f6c1fb','SoNM','','','192.168.100.2','15735628','Ethernet','2019-02-13 00:10:02','2019-02-13 00:30:00',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(25366,'81701b47','0777566e9a13ed37','britwums','','','192.168.100.2','15735629','Ethernet','2019-02-13 00:10:02','2019-02-13 00:30:01',1199,'RADIUS','','',7629459,10663772,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(25367,'81701b48','193e672a990820b5','capitalhill','','','192.168.100.2','15735630','Ethernet','2019-02-13 00:10:03','2019-02-13 00:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(25368,'81701b49','c4a45f718b7d4ee4','mfantsipim','','','192.168.100.2','15735631','Ethernet','2019-02-13 00:10:03','2019-02-13 00:30:01',1199,'RADIUS','','',3831,2318,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(80283,'81d0e32c','9651100fb1b46ec7','mfantsipim','','','192.168.100.10','15786996','Ethernet','2019-10-12 18:30:04','2019-10-12 18:50:03',1199,'RADIUS','','',140264,132427,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(25370,'81701b4b','68d6930c1873a7c3','capitalhill','','','192.168.100.2','15735633','Ethernet','2019-02-13 00:20:03','2019-02-13 00:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(78216,'81d0d4d8','2311f724530e79ac','mfantsipim','','','192.168.100.10','15783321','Ethernet','2019-10-01 16:10:06','2019-10-01 16:30:04',1198,'RADIUS','','',150179,327438,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(25372,'81701b4d','b7d649ecd1fc3858','affiliation','','','192.168.100.2','15735635','Ethernet','2019-02-13 00:25:01','2019-02-13 00:40:00',899,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(25373,'81701b4e','f97d5eb375dfc6f2','pempamsie','','','192.168.100.2','15735636','Ethernet','2019-02-13 00:25:44','2019-02-13 00:45:42',1199,'RADIUS','','',4732122,175834874,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(25374,'81701b4f','14ce6a3baecb9660','britwums','','','192.168.100.2','15735637','Ethernet','2019-02-13 00:30:02','2019-02-13 00:50:01',1199,'RADIUS','','',1064154,1343981,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(25375,'81701b50','c1a661e8305e0dce','capitalhill','','','192.168.100.2','15735639','Ethernet','2019-02-13 00:30:02','2019-02-13 00:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(25376,'81701b51','d438264e1223d1a6','SoNM','','','192.168.100.2','15735638','Ethernet','2019-02-13 00:30:03','2019-02-13 00:50:00',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(25377,'81701b52','08cfa70197c41385','mfantsipim','','','192.168.100.2','15735640','Ethernet','2019-02-13 00:30:03','2019-02-13 00:50:01',1199,'RADIUS','','',3831,1943,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(25379,'81701b54','214aeba688c8f259','affiliation','','','192.168.100.2','15735642','Ethernet','2019-02-13 00:40:01','2019-02-13 00:55:00',899,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(25380,'81701b55','199b595a86d99dc6','capitalhill','','','192.168.100.2','15735643','Ethernet','2019-02-13 00:40:03','2019-02-13 00:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(78215,'81d0d4d7','76197830942d8027','affiliation','','','192.168.100.10','15783320','Ethernet','2019-10-01 16:10:02','2019-10-01 18:10:01',7199,'RADIUS','','',405242,631970,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(25382,'81701b57','1f3154d68405ecbd','pempamsie','','','192.168.100.2','15735645','Ethernet','2019-02-13 00:45:44','2019-02-13 01:05:42',1199,'RADIUS','','',3700916,143752862,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(80282,'81d0e32b','dd09b3545ef2be15','baduwa','','','192.168.100.10','15786995','Ethernet','2019-10-12 18:27:28','2019-10-12 19:27:28',3600,'RADIUS','','',33038,52698,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(25383,'81701b58','dd752526e35f1227','SoNM','','','192.168.100.2','15735646','Ethernet','2019-02-13 00:50:02','2019-02-13 01:10:00',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(25384,'81701b59','ea9597c9607b1213','britwums','','','192.168.100.2','15735647','Ethernet','2019-02-13 00:50:02','2019-02-13 01:10:01',1199,'RADIUS','','',1293876,958520,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(25385,'81701b5a','2a52e8f66e42ead4','capitalhill','','','192.168.100.2','15735649','Ethernet','2019-02-13 00:50:03','2019-02-13 01:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(25386,'81701b5b','10acd7e84e22c643','mfantsipim','','','192.168.100.2','15735648','Ethernet','2019-02-13 00:50:03','2019-02-13 01:10:01',1199,'RADIUS','','',3780,1967,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(25388,'81701b5d','ef59a8c630c83517','affiliation','','','192.168.100.2','15735651','Ethernet','2019-02-13 00:55:01','2019-02-13 01:10:00',899,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(80281,'81d0e32a','903cab7e2b21fe6b','SoNM','','','192.168.100.10','15786994','Ethernet','2019-10-12 18:25:04','2019-10-12 20:25:03',7199,'RADIUS','','',75911,129565,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(25389,'81701b5e','66c0fa55ce5cd58f','capitalhill','','','192.168.100.2','15735652','Ethernet','2019-02-13 01:00:03','2019-02-13 01:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(78214,'81d0d4d6','7c4cf61ba4aeac68','amanful','','','192.168.100.10','15783319','Ethernet','2019-10-01 16:00:05','2019-10-02 00:00:05',28799,'RADIUS','','',312486272,110864479,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(25391,'81701b60','f89cdadac43e18ec','pempamsie','','','192.168.100.2','15735654','Ethernet','2019-02-13 01:05:44','2019-02-13 01:25:42',1199,'RADIUS','','',4758870,167636370,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(25392,'81701b61','ff0e017a16c75c94','affiliation','','','192.168.100.2','15735655','Ethernet','2019-02-13 01:10:01','2019-02-13 01:25:00',899,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(25393,'81701b62','9776dfd71a943253','cegrad','','','192.168.100.2','15735656','Ethernet','2019-02-13 01:10:01','2019-02-13 02:10:00',3599,'RADIUS','','',8111,125,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(25394,'81701b63','867427779c64bef0','britwums','','','192.168.100.2','15735658','Ethernet','2019-02-13 01:10:02','2019-02-13 01:30:01',1199,'RADIUS','','',1912946,8109004,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(25395,'81701b64','2d8ad371afcbb7aa','SoNM','','','192.168.100.2','15735657','Ethernet','2019-02-13 01:10:02','2019-02-13 01:30:00',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(25396,'81701b65','a316fcee937d7330','capitalhill','','','192.168.100.2','15735659','Ethernet','2019-02-13 01:10:03','2019-02-13 01:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(25397,'81701b66','f61f576110a1c1f0','mfantsipim','','','192.168.100.2','15735660','Ethernet','2019-02-13 01:10:03','2019-02-13 01:30:01',1199,'RADIUS','','',3831,1868,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(25399,'81701b68','364f9b032ade570a','capitalhill','','','192.168.100.2','15735662','Ethernet','2019-02-13 01:20:03','2019-02-13 01:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(78213,'81d0d4d5','48a099d31002c4db','mfantsipim','','','192.168.100.10','15783318','Ethernet','2019-10-01 15:50:06','2019-10-01 16:10:04',1198,'RADIUS','','',184521,336575,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(25401,'81701b6a','e9de0055ddc8e4e6','affiliation','','','192.168.100.2','15735664','Ethernet','2019-02-13 01:25:01','2019-02-13 01:40:00',899,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(25402,'81701b6b','29fa3c4d2012d490','pempamsie','','','192.168.100.2','15735665','Ethernet','2019-02-13 01:25:44','2019-02-13 01:45:42',1199,'RADIUS','','',1113326,15585771,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(25403,'81701b6c','7a268fcc14bbdc34','britwums','','','192.168.100.2','15735666','Ethernet','2019-02-13 01:30:02','2019-02-13 01:50:01',1199,'RADIUS','','',605933,8824790,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.3',0,0,''),(25404,'81701b6d','c17d0ed8b9290eeb','SoNM','','','192.168.100.2','15735667','Ethernet','2019-02-13 01:30:02','2019-02-13 01:50:00',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.4',0,0,''),(25405,'81701b6e','cefee1f1efe09b2c','capitalhill','','','192.168.100.2','15735668','Ethernet','2019-02-13 01:30:03','2019-02-13 01:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.5',0,0,''),(25406,'81701b6f','2145d9e423949c83','mfantsipim','','','192.168.100.2','15735669','Ethernet','2019-02-13 01:30:03','2019-02-13 01:50:01',1199,'RADIUS','','',3780,2042,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.6',0,0,''),(80280,'81d0e329','8cee44f0ddbb849f','cegrad','','','192.168.100.10','15786993','Ethernet','2019-10-12 18:10:08','2019-10-12 20:10:07',7199,'RADIUS','','',167990,484494,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(25408,'81701b71','f49c608c98588185','affiliation','','','192.168.100.2','15735671','Ethernet','2019-02-13 01:40:01','2019-02-13 01:55:00',899,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.8',0,0,''),(25409,'81701b72','a9248e5ab24418d6','capitalhill','','','192.168.100.2','15735672','Ethernet','2019-02-13 01:40:03','2019-02-13 01:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.9',0,0,''),(78212,'81d0d4d4','d58e63b0b2e8bd42','adukpos','','','192.168.100.10','15783317','Ethernet','2019-10-01 15:39:51','2019-10-01 16:44:49',3898,'RADIUS','','',64,68,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(25411,'81701b74','f8767e38b14dfdd6','pempamsie','','','192.168.100.2','15735674','Ethernet','2019-02-13 01:45:44','2019-02-13 02:05:42',1199,'RADIUS','','',471621,10956589,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(25412,'81701b75','0b439de4e4807748','britwums','','','192.168.100.2','15735675','Ethernet','2019-02-13 01:50:02','2019-02-13 02:10:01',1199,'RADIUS','','',615570,12484656,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(25413,'81701b76','ef8332d950e27416','SoNM','','','192.168.100.2','15735676','Ethernet','2019-02-13 01:50:02','2019-02-13 02:10:00',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(25414,'81701b77','6451d29e8d600c7e','mfantsipim','','','192.168.100.2','15735678','Ethernet','2019-02-13 01:50:03','2019-02-13 02:10:01',1199,'RADIUS','','',3831,2168,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(25415,'81701b78','4200fe132aa239aa','capitalhill','','','192.168.100.2','15735677','Ethernet','2019-02-13 01:50:03','2019-02-13 02:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(25417,'81701b7a','93413847a55a2ed8','affiliation','','','192.168.100.2','15735680','Ethernet','2019-02-13 01:55:01','2019-02-13 02:10:00',899,'RADIUS','','',2078,135,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(78211,'81d0d4d3','7f0aea89e9b42b01','src_hostel','','','192.168.100.10','15783316','Ethernet','2019-10-01 15:34:55','2019-10-01 16:34:55',3600,'RADIUS','','',107826,207509,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(25418,'81701b7b','65328cc499696ab9','capitalhill','','','192.168.100.2','15735681','Ethernet','2019-02-13 02:00:03','2019-02-13 02:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(78210,'81d0d4d2','32f0e3bfe9d9f200','mfantsipim','','','192.168.100.10','15783315','Ethernet','2019-10-01 15:30:06','2019-10-01 15:50:04',1198,'RADIUS','','',127246,296332,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(25420,'81701b7d','30250bf6a1ded911','pempamsie','','','192.168.100.2','15735683','Ethernet','2019-02-13 02:05:44','2019-02-13 02:25:42',1199,'RADIUS','','',111658,363000,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(25421,'81701b7e','b53632c8501511c8','affiliation','','','192.168.100.2','15735684','Ethernet','2019-02-13 02:10:01','2019-02-13 02:25:00',899,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(25422,'81701b7f','f4dab994c9caaa23','cegrad','','','192.168.100.2','15735685','Ethernet','2019-02-13 02:10:01','2019-02-13 03:10:00',3599,'RADIUS','','',7982,125,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(25423,'81701b80','8a4ab80012bd6aca','SoNM','','','192.168.100.2','15735686','Ethernet','2019-02-13 02:10:02','2019-02-13 02:30:00',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(25424,'81701b81','7def9ac3c608e112','britwums','','','192.168.100.2','15735687','Ethernet','2019-02-13 02:10:02','2019-02-13 02:30:01',1198,'RADIUS','','',612523,12575671,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(25425,'81701b82','f96b379ea9f1b055','mfantsipim','','','192.168.100.2','15735688','Ethernet','2019-02-13 02:10:03','2019-02-13 02:30:01',1199,'RADIUS','','',3831,1793,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(25426,'81701b83','703567e0751c5d0d','capitalhill','','','192.168.100.2','15735689','Ethernet','2019-02-13 02:10:03','2019-02-13 02:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(78209,'81d0d4d1','cded66ff701b5ece','baduwa','','','192.168.100.10','15783314','Ethernet','2019-10-01 15:27:40','2019-10-01 16:27:40',3599,'RADIUS','','',583739,13060950,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(25428,'81701b85','8ad2bfa1d838a32c','capitalhill','','','192.168.100.2','15735691','Ethernet','2019-02-13 02:20:03','2019-02-13 02:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(25430,'81701b87','b226642c77c68344','affiliation','','','192.168.100.2','15735693','Ethernet','2019-02-13 02:25:01','2019-02-13 02:40:00',899,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(78208,'81d0d4d0','0970d958d9213c50','adukpos','','','192.168.100.10','15783313','Ethernet','2019-10-01 15:16:06','2019-10-01 15:39:50',1425,'RADIUS','','',64,68,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(25431,'81701b88','21f5815e421670e0','pempamsie','','','192.168.100.2','15735694','Ethernet','2019-02-13 02:25:44','2019-02-13 02:45:42',1199,'RADIUS','','',2116496,39013646,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(80279,'81d0e328','0142e2cf7af75719','anane-fenin','','','192.168.100.10','15786992','Ethernet','2019-10-12 18:10:07','2019-10-12 20:10:05',7198,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(25432,'81701b89','5f17f1608ff807ce','britwums','','','192.168.100.2','15735695','Ethernet','2019-02-13 02:30:02','2019-02-13 02:50:01',1198,'RADIUS','','',490999,8942440,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(25433,'81701b8a','dc2ab166bd4e10e1','capitalhill','','','192.168.100.2','15735697','Ethernet','2019-02-13 02:30:03','2019-02-13 02:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(25434,'81701b8b','189a4b4aa72c9499','mfantsipim','','','192.168.100.2','15735696','Ethernet','2019-02-13 02:30:03','2019-02-13 02:50:01',1199,'RADIUS','','',3831,1868,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(25436,'81701b8d','e3eb49cefeed5ace','SoNM','','','192.168.100.2','15735699','Ethernet','2019-02-13 02:30:03','2019-02-13 02:50:00',1197,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(80278,'81d0e327','75c39076c0606613','mfantsipim','','','192.168.100.10','15786991','Ethernet','2019-10-12 18:10:04','2019-10-12 18:30:03',1199,'RADIUS','','',136764,133317,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(25437,'81701b8e','a4b6572ddac8a7e6','affiliation','','','192.168.100.2','15735700','Ethernet','2019-02-13 02:40:01','2019-02-13 02:55:00',899,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(25438,'81701b8f','6aea5929b4cc14df','capitalhill','','','192.168.100.2','15735701','Ethernet','2019-02-13 02:40:03','2019-02-13 02:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(25440,'81701b91','ca6e0385e3e8dea9','pempamsie','','','192.168.100.2','15735703','Ethernet','2019-02-13 02:45:44','2019-02-13 03:05:42',1199,'RADIUS','','',3399522,89836652,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(25441,'81701b92','c8fc9f45b2c369ec','britwums','','','192.168.100.2','15735704','Ethernet','2019-02-13 02:50:02','2019-02-13 03:10:01',1198,'RADIUS','','',673368,12410573,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(78207,'81d0d4cf','eb988cf7ee3c9c7b','britwums','','','192.168.100.10','15783312','Ethernet','2019-10-01 15:10:06','2019-10-01 20:10:06',17999,'RADIUS','','',4126692846,322264397,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(25442,'81701b93','03fd5551ba88f832','mfantsipim','','','192.168.100.2','15735705','Ethernet','2019-02-13 02:50:03','2019-02-13 03:10:01',1199,'RADIUS','','',3967,1793,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(25443,'81701b94','e137ac2f15c6848d','capitalhill','','','192.168.100.2','15735706','Ethernet','2019-02-13 02:50:03','2019-02-13 03:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(25444,'81701b95','db79c3f56ff32128','SoNM','','','192.168.100.2','15735708','Ethernet','2019-02-13 02:50:03','2019-02-13 03:10:00',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(80277,'81d0e326','9d45f7ef7893c12c','affiliation','','','192.168.100.10','15786990','Ethernet','2019-10-12 18:10:04','2019-10-12 20:10:04',7200,'RADIUS','','',21652,4022,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(25446,'81701b97','ae8cd50555a91cb9','affiliation','','','192.168.100.2','15735709','Ethernet','2019-02-13 02:55:01','2019-02-13 03:10:00',898,'RADIUS','','',2078,135,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(25447,'81701b98','029a68f19f4648b0','capitalhill','','','192.168.100.2','15735710','Ethernet','2019-02-13 03:00:03','2019-02-13 03:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(25449,'81701b9a','d387f2df697dbfa3','pempamsie','','','192.168.100.2','15735712','Ethernet','2019-02-13 03:05:44','2019-02-13 03:25:42',1199,'RADIUS','','',1592507,5479302,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(25450,'81701b9b','bb9da2c7fc22daeb','affiliation','','','192.168.100.2','15735713','Ethernet','2019-02-13 03:10:01','2019-02-13 03:25:00',898,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(25451,'81701b9c','8988ceed35985b48','cegrad','','','192.168.100.2','15735714','Ethernet','2019-02-13 03:10:01','2019-02-13 04:10:00',3599,'RADIUS','','',7982,125,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(25452,'81701b9d','3150d90bfc8d3d2a','britwums','','','192.168.100.2','15735715','Ethernet','2019-02-13 03:10:02','2019-02-13 03:30:01',1198,'RADIUS','','',540689,12162318,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(78206,'81d0d4ce','da198710de418d84','mfantsipim','','','192.168.100.10','15783311','Ethernet','2019-10-01 15:10:06','2019-10-01 15:30:04',1198,'RADIUS','','',125384,301961,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(25453,'81701b9e','78c1e174fd1c5be6','SoNM','','','192.168.100.2','15735716','Ethernet','2019-02-13 03:10:02','2019-02-13 03:30:00',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(25454,'81701b9f','cca056a37029873f','mfantsipim','','','192.168.100.2','15735717','Ethernet','2019-02-13 03:10:03','2019-02-13 03:30:01',1199,'RADIUS','','',3831,1943,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(25455,'81701ba0','6b1b4f3c72d43f25','capitalhill','','','192.168.100.2','15735718','Ethernet','2019-02-13 03:10:03','2019-02-13 03:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(78205,'81d0d4cd','e658cd2bf44adeac','mfantsipim','','','192.168.100.10','15783310','Ethernet','2019-10-01 14:50:06','2019-10-01 15:10:04',1198,'RADIUS','','',129469,305334,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.12',0,0,''),(25458,'81701ba3','a1b3eaf14bc7affc','capitalhill','','','192.168.100.2','15735721','Ethernet','2019-02-13 03:20:05','2019-02-13 03:30:02',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(25459,'81701ba4','0c1d43af092a4500','affiliation','','','192.168.100.2','15735722','Ethernet','2019-02-13 03:25:01','2019-02-13 03:40:00',899,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(25460,'81701ba5','51ac7de12e527523','pempamsie','','','192.168.100.2','15735723','Ethernet','2019-02-13 03:25:44','2019-02-13 03:45:42',1199,'RADIUS','','',18492117,14802994,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(25461,'81701ba6','51811f30c60f78d0','britwums','','','192.168.100.2','15735724','Ethernet','2019-02-13 03:30:02','2019-02-13 03:50:01',1199,'RADIUS','','',599600,10655615,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(25462,'81701ba7','7c2ee1fb09906fda','SoNM','','','192.168.100.2','15735725','Ethernet','2019-02-13 03:30:02','2019-02-13 03:50:00',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(25463,'81701ba8','8c17b86b79c9a75a','mfantsipim','','','192.168.100.2','15735727','Ethernet','2019-02-13 03:30:03','2019-02-13 03:50:01',1199,'RADIUS','','',3780,1667,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(25464,'81701ba9','fb15bdf8fdab2348','capitalhill','','','192.168.100.2','15735726','Ethernet','2019-02-13 03:30:03','2019-02-13 03:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(78204,'81d0d4c6','a65f5a2f69c47046','pempamsie','','','192.168.11.2','15783303','Ethernet','2019-10-01 14:25:42',NULL,1201,'RADIUS','',NULL,16487361,279700637,'service1','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.5.241',0,NULL,''),(25466,'81701bab','7e74b085c3f9d03e','affiliation','','','192.168.100.2','15735729','Ethernet','2019-02-13 03:40:01','2019-02-13 03:55:00',898,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(25467,'81701bac','85ff3cbcdfbc72f2','capitalhill','','','192.168.100.2','15735730','Ethernet','2019-02-13 03:40:03','2019-02-13 03:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(78203,'81d0d4cc','d12670bb7c98acd1','adukpos','','','192.168.100.10','15783309','Ethernet','2019-10-01 14:40:03','2019-10-01 15:16:05',2164,'RADIUS','','',64,68,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.254',2,0,''),(25469,'81701bae','c7b35d6d896984d6','pempamsie','','','192.168.100.2','15735732','Ethernet','2019-02-13 03:45:44','2019-02-13 04:05:42',1199,'RADIUS','','',39514488,1650439,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(25470,'81701baf','bd6d9f12fe897063','britwums','','','192.168.100.2','15735734','Ethernet','2019-02-13 03:50:02','2019-02-13 04:10:01',1199,'RADIUS','','',534441,11031953,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(25471,'81701bb0','468f7dae033b224b','SoNM','','','192.168.100.2','15735733','Ethernet','2019-02-13 03:50:02','2019-02-13 04:10:00',1199,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(25472,'81701bb1','9c3bc25dc385c080','mfantsipim','','','192.168.100.2','15735735','Ethernet','2019-02-13 03:50:03','2019-02-13 04:10:01',1199,'RADIUS','','',3831,1868,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(25473,'81701bb2','a5fe407574e826c0','capitalhill','','','192.168.100.2','15735736','Ethernet','2019-02-13 03:50:03','2019-02-13 04:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(78202,'81d0d4cc','d12670bb7c98acd1','adukpos','','','192.168.100.10','15783309','Ethernet','2019-10-01 14:40:01','2019-10-01 15:16:05',2164,'RADIUS','','',64,68,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(25475,'81701bb4','29eb7aa23e6df4e0','affiliation','','','192.168.100.2','15735738','Ethernet','2019-02-13 03:55:01','2019-02-13 04:10:00',899,'RADIUS','','',2205,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(25476,'81701bb5','58ba41d84a5395db','capitalhill','','','192.168.100.2','15735739','Ethernet','2019-02-13 04:00:03','2019-02-13 04:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(78201,'81d0d4cb','aefd6c3c3d6edd64','src_hostel','','','192.168.100.10','15783308','Ethernet','2019-10-01 14:34:55','2019-10-01 15:34:55',3600,'RADIUS','','',761351,22992260,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(25478,'81701bb7','a56747813e19a45e','pempamsie','','','192.168.100.2','15735741','Ethernet','2019-02-13 04:05:44','2019-02-13 04:25:42',1199,'RADIUS','','',3627362,308366,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(25479,'81701bb8','5fbc5b0304f7e6fa','affiliation','','','192.168.100.2','15735742','Ethernet','2019-02-13 04:10:01','2019-02-13 04:25:00',899,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(25480,'81701bb9','8f1f8e5779b35bd2','cegrad','','','192.168.100.2','15735743','Ethernet','2019-02-13 04:10:01','2019-02-13 05:10:00',3599,'RADIUS','','',7982,125,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(25481,'81701bba','8cd2195de76420fd','britwums','','','192.168.100.2','15735744','Ethernet','2019-02-13 04:10:02','2019-02-13 04:30:01',1199,'RADIUS','','',254827,5481412,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(25482,'81701bbb','fe9c181bc1386385','mfantsipim','','','192.168.100.2','15735746','Ethernet','2019-02-13 04:10:03','2019-02-13 04:30:01',1199,'RADIUS','','',3780,1667,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(25483,'81701bbc','3365e102945bfe0c','SoNM','','','192.168.100.2','15735745','Ethernet','2019-02-13 04:10:03','2019-02-13 04:30:00',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(25484,'81701bbd','dcf9795480a273a2','capitalhill','','','192.168.100.2','15735747','Ethernet','2019-02-13 04:10:03','2019-02-13 04:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(78200,'81d0d4ca','a1932a523df370a6','adukpos','','','192.168.100.10','15783307','Ethernet','2019-10-01 14:32:39','2019-10-01 14:39:59',440,'RADIUS','','',64,68,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(25486,'81701bbf','1ddd96b88e743142','capitalhill','','','192.168.100.2','15735749','Ethernet','2019-02-13 04:20:03','2019-02-13 04:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(25488,'81701bc1','054c246f1b94b9aa','affiliation','','','192.168.100.2','15735751','Ethernet','2019-02-13 04:25:01','2019-02-13 04:40:00',899,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(25489,'81701bc2','5838864d0cdfbbd4','pempamsie','','','192.168.100.2','15735752','Ethernet','2019-02-13 04:25:44','2019-02-13 04:45:42',1199,'RADIUS','','',49288971,2042088,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(80276,'81d0e325','988205ef89c58572','mfantsipim','','','192.168.100.10','15786989','Ethernet','2019-10-12 17:50:04','2019-10-12 18:10:03',1198,'RADIUS','','',131997,126932,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(25490,'81701bc3','da226b3e108b93aa','britwums','','','192.168.100.2','15735753','Ethernet','2019-02-13 04:30:02','2019-02-13 04:50:01',1199,'RADIUS','','',682907,4432036,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(78199,'81d0d4c9','7bb1d45f85fcec1a','adukpos','','','192.168.100.10','15783306','Ethernet','2019-10-01 14:30:51','2019-10-01 14:32:37',107,'RADIUS','','',64,68,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(25491,'81701bc4','e3ef130bc38a13d2','mfantsipim','','','192.168.100.2','15735754','Ethernet','2019-02-13 04:30:03','2019-02-13 04:50:01',1199,'RADIUS','','',3831,1742,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(25492,'81701bc5','92653e937dbe640b','capitalhill','','','192.168.100.2','15735755','Ethernet','2019-02-13 04:30:03','2019-02-13 04:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(25494,'81701bc7','6c553ae54cad4293','SoNM','','','192.168.100.2','15735757','Ethernet','2019-02-13 04:30:05','2019-02-13 04:50:00',1196,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(25495,'81701bc8','83c27aba2c67becc','affiliation','','','192.168.100.2','15735758','Ethernet','2019-02-13 04:40:01','2019-02-13 04:55:00',899,'RADIUS','','',2078,135,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(78198,'81d0d4c8','cd39e5bd20de5f62','mfantsipim','','','192.168.100.10','15783305','Ethernet','2019-10-01 14:30:06','2019-10-01 14:50:04',1198,'RADIUS','','',124904,296189,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(25497,'81701bca','e866b0a22621e17e','capitalhill','','','192.168.100.2','15735760','Ethernet','2019-02-13 04:40:05','2019-02-13 04:50:02',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(25498,'81701bcb','bd09350e6feed04c','pempamsie','','','192.168.100.2','15735761','Ethernet','2019-02-13 04:45:44','2019-02-13 05:05:42',1199,'RADIUS','','',48020768,31798530,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(25499,'81701bcc','6ce00bff0d3f857c','SoNM','','','192.168.100.2','15735762','Ethernet','2019-02-13 04:50:02','2019-02-13 05:10:00',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(25500,'81701bcd','d051846491c4741f','britwums','','','192.168.100.2','15735763','Ethernet','2019-02-13 04:50:02','2019-02-13 05:10:01',1199,'RADIUS','','',211540,499739,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(25501,'81701bce','cc3f2efb978c2300','mfantsipim','','','192.168.100.2','15735764','Ethernet','2019-02-13 04:50:03','2019-02-13 05:10:01',1199,'RADIUS','','',3831,1718,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(25502,'81701bcf','6c35a7ee18c1a398','capitalhill','','','192.168.100.2','15735765','Ethernet','2019-02-13 04:50:03','2019-02-13 05:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(78197,'81d0d4c7','99756a91070de519','baduwa','','','192.168.100.10','15783304','Ethernet','2019-10-01 14:27:40','2019-10-01 15:27:40',3600,'RADIUS','','',58391,94457,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(25504,'81701bd1','4a0af271f494b371','affiliation','','','192.168.100.2','15735767','Ethernet','2019-02-13 04:55:01','2019-02-13 05:10:00',899,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(25505,'81701bd2','dc95062f4a5dd52a','capitalhill','','','192.168.100.2','15735768','Ethernet','2019-02-13 05:00:03','2019-02-13 05:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(78196,'81d0d4c6','e41eb574f7801ef8','pempamsie','','','192.168.100.10','15783303','Ethernet','2019-10-01 14:25:43','2019-10-01 16:45:42',8400,'RADIUS','','',186280026,3871591835,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(25507,'81701bd4','5a0819425da2b88c','pempamsie','','','192.168.100.2','15735770','Ethernet','2019-02-13 05:05:44','2019-02-13 05:25:42',1199,'RADIUS','','',691914,1182883,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(25508,'81701bd5','9b6f728d088f765a','affiliation','','','192.168.100.2','15735771','Ethernet','2019-02-13 05:10:01','2019-02-13 05:25:00',899,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(25509,'81701bd6','dd0516eb2719bfd9','cegrad','','','192.168.100.2','15735772','Ethernet','2019-02-13 05:10:02','2019-02-13 06:10:00',3598,'RADIUS','','',8050,233,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(25510,'81701bd7','94a5a07a2cb4202b','SoNM','','','192.168.100.2','15735773','Ethernet','2019-02-13 05:10:02','2019-02-13 05:30:00',1199,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(25511,'81701bd8','bf03d5ba7c933712','britwums','','','192.168.100.2','15735774','Ethernet','2019-02-13 05:10:02','2019-02-13 05:30:01',1199,'RADIUS','','',103732,126689,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(25512,'81701bd9','e67cb480aa7a82f1','capitalhill','','','192.168.100.2','15735776','Ethernet','2019-02-13 05:10:03','2019-02-13 05:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(25513,'81701bda','c26a5435ae666fd9','mfantsipim','','','192.168.100.2','15735775','Ethernet','2019-02-13 05:10:03','2019-02-13 05:30:01',1199,'RADIUS','','',3831,1718,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(80275,'81d0e324','d1127c47918bdc4f','src_hostel','','','192.168.100.10','15786988','Ethernet','2019-10-12 17:34:56','2019-10-12 18:34:55',3600,'RADIUS','','',3429482,79677230,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(25515,'81701bdc','8c2d948a5a81db6b','capitalhill','','','192.168.100.2','15735778','Ethernet','2019-02-13 05:20:03','2019-02-13 05:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(25517,'81701bde','1995fef6d30eacb1','affiliation','','','192.168.100.2','15735780','Ethernet','2019-02-13 05:25:01','2019-02-13 05:40:00',899,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(78195,'81d0d4c5','34530a3dae830513','SoNM','','','192.168.100.10','15783302','Ethernet','2019-10-01 14:25:04','2019-10-01 16:25:03',7199,'RADIUS','','',4318962,35101200,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(25518,'81701bdf','d655ef8cac21554a','pempamsie','','','192.168.100.2','15735781','Ethernet','2019-02-13 05:25:44','2019-02-13 05:45:42',1198,'RADIUS','','',270305,1754743,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(25519,'81701be0','2cca10c32e2e96b4','britwums','','','192.168.100.2','15735782','Ethernet','2019-02-13 05:30:02','2019-02-13 05:50:01',1199,'RADIUS','','',236246,486849,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(25520,'81701be1','09d77f04f09a32d4','mfantsipim','','','192.168.100.2','15735783','Ethernet','2019-02-13 05:30:03','2019-02-13 05:50:01',1199,'RADIUS','','',3831,1868,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(25521,'81701be2','c598a5e7a15f4cbe','capitalhill','','','192.168.100.2','15735784','Ethernet','2019-02-13 05:30:03','2019-02-13 05:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.16',0,0,''),(25523,'81701be4','69aa1272e9561bdd','SoNM','','','192.168.100.2','15735786','Ethernet','2019-02-13 05:30:03','2019-02-13 05:50:00',1197,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(78194,'81d0d4c4','a64beee5f8a4efd7','anane-fenin','','','192.168.100.10','15783301','Ethernet','2019-10-01 14:10:09','2019-10-01 16:10:09',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(25524,'81701be5','71fee301c17c011f','affiliation','','','192.168.100.2','15735787','Ethernet','2019-02-13 05:40:01','2019-02-13 05:55:00',899,'RADIUS','','',2209,135,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.13',0,0,''),(25525,'81701be6','e1bf006deedf8fcb','capitalhill','','','192.168.100.2','15735788','Ethernet','2019-02-13 05:40:03','2019-02-13 05:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.12',0,0,''),(25527,'81701be8','8442a2b8a50f3e98','pempamsie','','','192.168.100.2','15735790','Ethernet','2019-02-13 05:45:44','2019-02-13 06:05:42',1198,'RADIUS','','',4207051,60648543,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(25528,'81701be9','4f0cf6ce275985a1','SoNM','','','192.168.100.2','15735791','Ethernet','2019-02-13 05:50:02','2019-02-13 06:10:00',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(25529,'81701bea','4bcfd481acdb2311','britwums','','','192.168.100.2','15735792','Ethernet','2019-02-13 05:50:02','2019-02-13 06:10:01',1199,'RADIUS','','',79400,144160,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(78193,'81d0d4c3','70f76a75aa0764ff','cegrad','','','192.168.100.10','15783300','Ethernet','2019-10-01 14:10:08','2019-10-01 16:10:07',7200,'RADIUS','','',886782276,500644232,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(25530,'81701beb','8aec557999e3cd58','mfantsipim','','','192.168.100.2','15735793','Ethernet','2019-02-13 05:50:03','2019-02-13 06:10:01',1199,'RADIUS','','',3802,2074,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(80274,'81d0e323','133eff6c99e5490f','mfantsipim','','','192.168.100.10','15786987','Ethernet','2019-10-12 17:30:04','2019-10-12 17:50:03',1198,'RADIUS','','',135225,129553,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(25532,'81701bed','a77e9fd7210e2496','capitalhill','','','192.168.100.2','15735795','Ethernet','2019-02-13 05:50:04','2019-02-13 06:00:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(25533,'81701bee','5469f9beaebf9f3e','affiliation','','','192.168.100.2','15735796','Ethernet','2019-02-13 05:55:01','2019-02-13 06:10:00',899,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(25534,'81701bef','71fafa7cf1fb6b70','capitalhill','','','192.168.100.2','15735797','Ethernet','2019-02-13 06:00:03','2019-02-13 06:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(25536,'81701bf1','d21178f0262ac6fc','pempamsie','','','192.168.100.2','15735799','Ethernet','2019-02-13 06:05:44','2019-02-13 06:25:42',1198,'RADIUS','','',38008576,324270866,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(25537,'81701bf2','a9222f4817318f7c','affiliation','','','192.168.100.2','15735800','Ethernet','2019-02-13 06:10:01','2019-02-13 06:25:00',899,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(78192,'81d0d4c2','8247befa24986cc7','mfantsipim','','','192.168.100.10','15783299','Ethernet','2019-10-01 14:10:06','2019-10-01 14:30:04',1198,'RADIUS','','',140080,315753,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(25538,'81701bf3','98dd20a5b48c590c','britwums','','','192.168.100.2','15735801','Ethernet','2019-02-13 06:10:02','2019-02-13 06:30:01',1199,'RADIUS','','',168355,259764,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(25539,'81701bf4','e1446c570a6debef','cegrad','','','192.168.100.2','15735802','Ethernet','2019-02-13 06:10:03','2019-02-13 07:10:00',3597,'RADIUS','','',28323,77480,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(25540,'81701bf5','171946bcf609348a','capitalhill','','','192.168.100.2','15735803','Ethernet','2019-02-13 06:10:03','2019-02-13 06:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(25542,'81701bf7','db3c3f6385abba3c','SoNM','','','192.168.100.2','15735805','Ethernet','2019-02-13 06:10:03','2019-02-13 06:30:00',1197,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(25543,'81701bf8','a20cd23084f6105c','mfantsipim','','','192.168.100.2','15735806','Ethernet','2019-02-13 06:10:04','2019-02-13 06:30:01',1198,'RADIUS','','',3780,2267,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(78191,'81d0d4c1','e8d5afbe3764e30e','affiliation','','','192.168.100.10','15783298','Ethernet','2019-10-01 14:10:02','2019-10-01 16:10:01',7199,'RADIUS','','',538483,893217,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(25545,'81701bfa','41ab451e5efbd7fb','capitalhill','','','192.168.100.2','15735808','Ethernet','2019-02-13 06:20:04','2019-02-13 06:30:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(25546,'81701bfb','ecef4b8605c4e2be','affiliation','','','192.168.100.2','15735809','Ethernet','2019-02-13 06:25:01','2019-02-13 06:40:00',899,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(80273,'81d0e322','af04ec4887d02504','baduwa','','','192.168.100.10','15786986','Ethernet','2019-10-12 17:27:28','2019-10-12 18:27:28',3600,'RADIUS','','',20546,27798,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(25547,'81701bfc','4834ec1d886b1761','pempamsie','','','192.168.100.2','15735810','Ethernet','2019-02-13 06:25:44','2019-02-13 06:45:42',1198,'RADIUS','','',43124901,301349572,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(25548,'81701bfd','89e6f5d325e24da6','britwums','','','192.168.100.2','15735811','Ethernet','2019-02-13 06:30:02','2019-02-13 06:50:01',1199,'RADIUS','','',273991,1118627,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(25549,'81701bfe','5c5ec92b4accdbbd','mfantsipim','','','192.168.100.2','15735812','Ethernet','2019-02-13 06:30:03','2019-02-13 06:50:01',1198,'RADIUS','','',3831,2168,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(25551,'81701c00','6a5864738e61e682','SoNM','','','192.168.100.2','15735814','Ethernet','2019-02-13 06:30:03','2019-02-13 06:50:01',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(25552,'81701c01','754f01d2854bfbaf','capitalhill','','','192.168.100.2','15735815','Ethernet','2019-02-13 06:30:05','2019-02-13 06:40:02',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(25553,'81701c02','962d6f6c24960d61','affiliation','','','192.168.100.2','15735816','Ethernet','2019-02-13 06:40:01','2019-02-13 06:55:00',899,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(25554,'81701c03','df1d12dd0af26434','capitalhill','','','192.168.100.2','15735817','Ethernet','2019-02-13 06:40:03','2019-02-13 06:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(78190,'81d0d4c0','c7b144befa01fa16','mfantsipim','','','192.168.100.10','15783297','Ethernet','2019-10-01 13:50:08','2019-10-01 14:10:04',1198,'RADIUS','','',142296,313217,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.234',2,0,''),(25556,'81701c05','be9d3fdc8ac46cfc','pempamsie','','','192.168.100.2','15735819','Ethernet','2019-02-13 06:45:44','2019-02-13 07:05:42',1198,'RADIUS','','',33025901,251754138,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.2',0,0,''),(80272,'81d0e321','033ba4efb873d37d','mfantsipim','','','192.168.100.10','15786985','Ethernet','2019-10-12 17:10:04','2019-10-12 17:30:03',1198,'RADIUS','','',132766,127033,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(25557,'81701c06','6f1de6b59cc1ab40','britwums','','','192.168.100.2','15735820','Ethernet','2019-02-13 06:50:02','2019-02-13 07:10:01',1199,'RADIUS','','',50433,71198,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.1',0,0,''),(25558,'81701c07','b84c854b11877a7a','SoNM','','','192.168.100.2','15735821','Ethernet','2019-02-13 06:50:02','2019-02-13 07:10:00',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(25560,'81701c09','b0153684bc869fde','mfantsipim','','','192.168.100.2','15735823','Ethernet','2019-02-13 06:50:04','2019-02-13 07:10:01',1197,'RADIUS','','',3611,1948,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(25561,'81701c0a','19489887a3534edc','capitalhill','','','192.168.100.2','15735824','Ethernet','2019-02-13 06:50:04','2019-02-13 07:00:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(25562,'81701c0b','3865be11b183c62b','affiliation','','','192.168.100.2','15735825','Ethernet','2019-02-13 06:55:01','2019-02-13 07:10:00',899,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(80271,'81d0e320','f1a860c1cc6971ff','mfantsipim','','','192.168.100.10','15786984','Ethernet','2019-10-12 16:50:04','2019-10-12 17:10:03',1198,'RADIUS','','',136260,129356,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(25563,'81701c0c','7fb99c6851e9eb73','capitalhill','','','192.168.100.2','15735826','Ethernet','2019-02-13 07:00:03','2019-02-13 07:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(78189,'81d0d4bf','e882abdf8ed09ec8','src_hostel','','','192.168.100.10','15783296','Ethernet','2019-10-01 13:34:55','2019-10-01 14:34:55',3600,'RADIUS','','',102285,207821,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(25565,'81701c0e','477408b8b7af1867','pempamsie','','','192.168.100.2','15735828','Ethernet','2019-02-13 07:05:44','2019-02-13 07:25:42',1198,'RADIUS','','',34749114,263928781,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(25566,'81701c0f','5921c1776ccec0c3','affiliation','','','192.168.100.2','15735829','Ethernet','2019-02-13 07:10:01','2019-02-13 07:25:00',899,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(25567,'81701c10','cd1de0d0f4116dec','cegrad','','','192.168.100.2','15735830','Ethernet','2019-02-13 07:10:02','2019-02-13 08:10:00',3598,'RADIUS','','',2371956,15574287,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(25568,'81701c11','b03654af9f678a5e','SoNM','','','192.168.100.2','15735831','Ethernet','2019-02-13 07:10:02','2019-02-13 07:30:00',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(25569,'81701c12','7fd48d4c60b61762','britwums','','','192.168.100.2','15735832','Ethernet','2019-02-13 07:10:02','2019-02-13 07:30:01',1199,'RADIUS','','',136906,603286,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(25570,'81701c13','9403ac83d363c70d','mfantsipim','','','192.168.100.2','15735833','Ethernet','2019-02-13 07:10:03','2019-02-13 07:30:01',1198,'RADIUS','','',3906,2109,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(25572,'81701c15','31c3825ed2ee7913','capitalhill','','','192.168.100.2','15735835','Ethernet','2019-02-13 07:10:05','2019-02-13 07:20:02',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(25573,'81701c16','36f38b544b123078','capitalhill','','','192.168.100.2','15735836','Ethernet','2019-02-13 07:20:03','2019-02-13 07:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(25575,'81701c18','fa2dfc0a3f5202a8','affiliation','','','192.168.100.2','15735838','Ethernet','2019-02-13 07:25:01','2019-02-13 07:40:00',899,'RADIUS','','',2205,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(78188,'81d0d4be','b4949dd4f65ca8f3','mfantsipim','','','192.168.100.10','15783295','Ethernet','2019-10-01 13:30:06','2019-10-01 13:50:04',1198,'RADIUS','','',138840,305653,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(25576,'81701c19','d2874218b1408490','pempamsie','','','192.168.100.2','15735839','Ethernet','2019-02-13 07:25:44','2019-02-13 07:45:42',1198,'RADIUS','','',66299480,101889936,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(80270,'81d0e31f','b9dfc6710470dfac','src_hostel','','','192.168.100.10','15786983','Ethernet','2019-10-12 16:34:56','2019-10-12 17:34:55',3600,'RADIUS','','',185256,404271,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(25577,'81701c1a','97842b3e5fe10be5','SoNM','','','192.168.100.2','15735840','Ethernet','2019-02-13 07:30:02','2019-02-13 07:50:00',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(25578,'81701c1b','6cf112cea7fbafde','britwums','','','192.168.100.2','15735841','Ethernet','2019-02-13 07:30:02','2019-02-13 07:50:01',1199,'RADIUS','','',572860,4370446,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(25579,'81701c1c','24655914d43ed4a0','mfantsipim','','','192.168.100.2','15735842','Ethernet','2019-02-13 07:30:03','2019-02-13 07:50:01',1198,'RADIUS','','',3831,2318,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(25580,'81701c1d','717d377e01009a9b','capitalhill','','','192.168.100.2','15735843','Ethernet','2019-02-13 07:30:03','2019-02-13 07:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(78187,'81d0d4bd','36e7582d4692b88c','baduwa','','','192.168.100.10','15783294','Ethernet','2019-10-01 13:27:40','2019-10-01 14:27:40',3600,'RADIUS','','',66812,103475,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(25582,'81701c1f','fd4bda5d5d83c959','affiliation','','','192.168.100.2','15735845','Ethernet','2019-02-13 07:40:01','2019-02-13 07:55:00',899,'RADIUS','','',479892,8745153,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(25583,'81701c20','5ab9283188a3e4a3','capitalhill','','','192.168.100.2','15735846','Ethernet','2019-02-13 07:40:03','2019-02-13 07:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(25585,'81701c22','68c53e4c0853f9c9','pempamsie','','','192.168.100.2','15735848','Ethernet','2019-02-13 07:45:44','2019-02-13 08:05:42',1198,'RADIUS','','',80799096,77757942,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(25586,'81701c23','1eaf4faf94673389','SoNM','','','192.168.100.2','15735850','Ethernet','2019-02-13 07:50:02','2019-02-13 08:10:01',1199,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(78186,'81d0d4bc','e79da488b38196a1','adukpos','','','192.168.100.10','15783293','Ethernet','2019-10-01 13:17:30','2019-10-01 14:30:45',4395,'RADIUS','','',64,68,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(25587,'81701c24','08f6701f85cb292b','britwums','','','192.168.100.2','15735849','Ethernet','2019-02-13 07:50:02','2019-02-13 08:10:01',1199,'RADIUS','','',201419,400226,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(25589,'81701c26','45ada4d92ab5978b','mfantsipim','','','192.168.100.2','15735852','Ethernet','2019-02-13 07:50:04','2019-02-13 08:10:01',1197,'RADIUS','','',3309,1916,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(25590,'81701c27','80da4bfad65efc88','capitalhill','','','192.168.100.2','15735853','Ethernet','2019-02-13 07:50:06','2019-02-13 08:00:02',597,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(25591,'81701c28','2cd54a123b124589','affiliation','','','192.168.100.2','15735854','Ethernet','2019-02-13 07:55:02','2019-02-13 08:10:00',899,'RADIUS','','',179839,514223,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(25592,'81701c29','39ff5380ceee5823','obrapafm','','','192.168.100.2','15735855','Ethernet','2019-02-13 08:00:02','2019-02-13 16:00:02',28799,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(25593,'81701c2a','5e9ca2f378731501','capitalhill','','','192.168.100.2','15735856','Ethernet','2019-02-13 08:00:03','2019-02-13 08:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(25595,'81701c2c','bda656a27234cf0f','pempamsie','','','192.168.100.2','15735858','Ethernet','2019-02-13 08:05:44','2019-02-13 08:25:42',1198,'RADIUS','','',86059727,90942429,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(80269,'81d0e31e','37e52e40900120f3','mfantsipim','','','192.168.100.10','15786982','Ethernet','2019-10-12 16:30:04','2019-10-12 16:50:03',1198,'RADIUS','','',139779,137382,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(25596,'81701c2d','177ee5de5d3fb5ae','affiliation','','','192.168.100.2','15735859','Ethernet','2019-02-13 08:10:01','2019-02-13 08:25:00',899,'RADIUS','','',361640,4989842,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(25597,'81701c2e','01cda4761e438833','cegrad','','','192.168.100.2','15735860','Ethernet','2019-02-13 08:10:02','2019-02-13 09:10:00',3598,'RADIUS','','',6581835,123782616,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(78185,'81d0d4bb','1af9b9a7a621946f','mfantsipim','','','192.168.100.10','15783292','Ethernet','2019-10-01 13:10:06','2019-10-01 13:30:04',1199,'RADIUS','','',264731,324594,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(25598,'81701c2f','7ed109fcdaea085f','mfantsipim','','','192.168.100.2','15735862','Ethernet','2019-02-13 08:10:03','2019-02-13 08:30:01',1198,'RADIUS','','',3664,2082,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(25599,'81701c30','72835c7ad6d1f179','SoNM','','','192.168.100.2','15735861','Ethernet','2019-02-13 08:10:03','2019-02-13 08:30:00',1197,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(25601,'81701c32','c408cf4947555460','britwums','','','192.168.100.2','15735864','Ethernet','2019-02-13 08:10:04','2019-02-13 08:30:01',1198,'RADIUS','','',197376,318978,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(25602,'81701c33','2c59ee527a82911c','capitalhill','','','192.168.100.2','15735865','Ethernet','2019-02-13 08:10:05','2019-02-13 08:20:03',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(25603,'81701c34','a42474f8834692e7','capitalhill','','','192.168.100.2','15735866','Ethernet','2019-02-13 08:20:03','2019-02-13 08:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(25605,'81701c36','b095daac537e035e','affiliation','','','192.168.100.2','15735868','Ethernet','2019-02-13 08:25:01','2019-02-13 08:40:00',899,'RADIUS','','',128971,480772,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(25606,'81701c37','2dc90e76a90f53a9','pempamsie','','','192.168.100.2','15735869','Ethernet','2019-02-13 08:25:44','2019-02-13 08:37:44',720,'RADIUS','','',8650667,124653687,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(25607,'81701c38','b087397576cf75c9','britwums','','','192.168.100.2','15735870','Ethernet','2019-02-13 08:30:02','2019-02-13 08:50:01',1199,'RADIUS','','',169678,291233,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(25608,'81701c39','7f7d5bfcc537c01b','mfantsipim','','','192.168.100.2','15735871','Ethernet','2019-02-13 08:30:03','2019-02-13 08:50:01',1198,'RADIUS','','',4767,5125,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(25609,'81701c3a','bf5822e0b7b720ec','capitalhill','','','192.168.100.2','15735872','Ethernet','2019-02-13 08:30:03','2019-02-13 08:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(25610,'81701c3b','b657c85f7ac5be58','SoNM','','','192.168.100.2','15735874','Ethernet','2019-02-13 08:30:03','2019-02-13 08:50:00',1197,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(80268,'81d0e31d','9911c81f83e17e9c','baduwa','','','192.168.100.10','15786981','Ethernet','2019-10-12 16:27:28','2019-10-12 17:27:28',3600,'RADIUS','','',19121,23516,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(25612,'81701c3d','ae043303611da781','pempamsie','','','192.168.100.2','15735875','Ethernet','2019-02-13 08:37:44','2019-02-13 08:45:42',478,'RADIUS','','',7836895,91490859,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(25613,'81701c3e','b1be3d60fc0d9a5d','affiliation','','','192.168.100.2','15735876','Ethernet','2019-02-13 08:40:01','2019-02-13 08:55:00',899,'RADIUS','','',731392,10478617,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(25614,'81701c3f','f915564f30e85ab6','capitalhill','','','192.168.100.2','15735877','Ethernet','2019-02-13 08:40:03','2019-02-13 08:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(78184,'81d0d4ba','fb30df625bc28bd2','mfantsipim','','','192.168.100.10','15783291','Ethernet','2019-10-01 12:50:06','2019-10-01 13:10:04',1198,'RADIUS','','',319258,307853,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(25616,'81701c41','f3783276e0137a80','pempamsie','','','192.168.100.2','15735879','Ethernet','2019-02-13 08:45:44','2019-02-13 09:05:42',1198,'RADIUS','','',4174778,76640054,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(25617,'81701c42','15532e158505bcd2','SoNM','','','192.168.100.2','15735880','Ethernet','2019-02-13 08:50:02','2019-02-13 09:10:00',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(25618,'81701c43','f167100ed3b0b525','britwums','','','192.168.100.2','15735881','Ethernet','2019-02-13 08:50:02','2019-02-13 09:10:01',1199,'RADIUS','','',184190,261103,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(25619,'81701c44','88d4d2409ef1569f','mfantsipim','','','192.168.100.2','15735882','Ethernet','2019-02-13 08:50:03','2019-02-13 09:10:01',1198,'RADIUS','','',6535,8584,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(80267,'81d0e31c','f60b31a52157c79d','pempamsie','','','192.168.100.10','15786980','Ethernet','2019-10-12 16:25:43','2019-10-12 18:45:43',8400,'RADIUS','','',310844294,4215598125,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(25621,'81701c46','56841b441d9a7ec2','capitalhill','','','192.168.100.2','15735884','Ethernet','2019-02-13 08:50:04','2019-02-13 09:00:03',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(25622,'81701c47','c761208a504cc125','affiliation','','','192.168.100.2','15735885','Ethernet','2019-02-13 08:55:01','2019-02-13 09:10:00',899,'RADIUS','','',329324,1546573,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(25623,'81701c48','346c6ecf52644292','capitalhill','','','192.168.100.2','15735886','Ethernet','2019-02-13 09:00:03','2019-02-13 09:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(78183,'81d0d4b9','6ef47c4c2ccae73f','src_hostel','','','192.168.100.10','15783290','Ethernet','2019-10-01 12:34:55','2019-10-01 13:34:55',3600,'RADIUS','','',86168,168495,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(25625,'81701c4a','a887f540eef0fc44','pempamsie','','','192.168.100.2','15735888','Ethernet','2019-02-13 09:05:44','2019-02-13 09:25:42',1199,'RADIUS','','',41463247,150487035,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(25626,'81701c4b','de54fc8e3c873838','affiliation','','','192.168.100.2','15735889','Ethernet','2019-02-13 09:10:02','2019-02-13 09:25:00',899,'RADIUS','','',191204,453144,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(25627,'81701c4c','224b7690df668be8','SoNM','','','192.168.100.2','15735890','Ethernet','2019-02-13 09:10:02','2019-02-13 09:30:00',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(25628,'81701c4d','d44d6d7f573a7d35','capitalhill','','','192.168.100.2','15735891','Ethernet','2019-02-13 09:10:03','2019-02-13 09:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(78182,'81d0d4b8','b2603542c436f221','mfantsipim','','','192.168.100.10','15783289','Ethernet','2019-10-01 12:30:06','2019-10-01 12:50:04',1199,'RADIUS','','',287232,352000,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(25630,'81701c4f','1993676924713aeb','britwums','','','192.168.100.2','15735893','Ethernet','2019-02-13 09:10:03','2019-02-13 09:30:01',1198,'RADIUS','','',188057,645544,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(25631,'81701c50','bfed71105afb4866','cegrad','','','192.168.100.2','15735894','Ethernet','2019-02-13 09:10:04','2019-02-13 10:10:00',3597,'RADIUS','','',8503791,156835855,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(25632,'81701c51','37345165b6c592b6','mfantsipim','','','192.168.100.2','15735895','Ethernet','2019-02-13 09:10:04','2019-02-13 09:30:01',1197,'RADIUS','','',10220,20971,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(80266,'81d0e31b','aaf549201281ee56','SoNM','','','192.168.100.10','15786979','Ethernet','2019-10-12 16:25:04','2019-10-12 18:25:03',7199,'RADIUS','','',138352,302537,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(25633,'81701c52','9c2eef30e22fb324','capitalhill','','','192.168.100.2','15735896','Ethernet','2019-02-13 09:20:03','2019-02-13 09:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(25635,'81701c54','1a54b2800836589b','affiliation','','','192.168.100.2','15735898','Ethernet','2019-02-13 09:25:01','2019-02-13 09:40:00',899,'RADIUS','','',128114,394914,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(78181,'81d0d4b7','27b36dd468b49358','baduwa','','','192.168.100.10','15783288','Ethernet','2019-10-01 12:27:40','2019-10-01 13:27:39',3600,'RADIUS','','',39156,71590,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(25636,'81701c55','00246305ad175b92','pempamsie','','','192.168.100.2','15735899','Ethernet','2019-02-13 09:25:44','2019-02-13 09:45:42',1199,'RADIUS','','',16331450,292577923,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(25637,'81701c56','25689be40814d904','SoNM','','','192.168.100.2','15735900','Ethernet','2019-02-13 09:30:02','2019-02-13 09:50:00',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(25638,'81701c57','3a11221876ff38f5','britwums','','','192.168.100.2','15735901','Ethernet','2019-02-13 09:30:02','2019-02-13 09:50:01',1199,'RADIUS','','',222632,315678,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(78180,'81d0d4b6','a7e6a99ef8c757b5','SoNM','','','192.168.100.10','15783287','Ethernet','2019-10-01 12:25:03','2019-10-01 14:25:03',7199,'RADIUS','','',12577833,52730590,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(25640,'81701c59','a51774a46d987295','mfantsipim','','','192.168.100.2','15735903','Ethernet','2019-02-13 09:30:04','2019-02-13 09:50:01',1197,'RADIUS','','',15161,39660,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(25641,'81701c5a','deb7752ea2a89cf8','capitalhill','','','192.168.100.2','15735904','Ethernet','2019-02-13 09:30:04','2019-02-13 09:40:50',646,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(25642,'81701c5b','dbda16dd68b79ac5','affiliation','','','192.168.100.2','15735905','Ethernet','2019-02-13 09:40:02','2019-02-13 09:55:00',899,'RADIUS','','',1515309,14863876,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(25644,'81701c5d','c07a89ecaddd314d','capitalhill','','','192.168.100.2','15735907','Ethernet','2019-02-13 09:40:50','2019-02-13 09:50:03',552,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(25645,'81701c5e','141e3f2651ec1098','pempamsie','','','192.168.100.2','15735908','Ethernet','2019-02-13 09:45:44','2019-02-13 10:05:42',1199,'RADIUS','','',17277920,286148742,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(80265,'81d0e31a','cabbe805ff202c59','anane-fenin','','','192.168.100.10','15786978','Ethernet','2019-10-12 16:10:09','2019-10-12 18:10:05',7196,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(25646,'81701c5f','eec9560b52796cc4','SoNM','','','192.168.100.2','15735909','Ethernet','2019-02-13 09:50:02','2019-02-13 10:10:00',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(25647,'81701c60','9d5ed484cf653728','britwums','','','192.168.100.2','15735910','Ethernet','2019-02-13 09:50:02','2019-02-13 10:10:01',1199,'RADIUS','','',150622,200453,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(25648,'81701c61','50aee3e73310929a','mfantsipim','','','192.168.100.2','15735911','Ethernet','2019-02-13 09:50:03','2019-02-13 10:10:01',1199,'RADIUS','','',8243,11455,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(25650,'81701c63','da99683d0569891a','capitalhill','','','192.168.100.2','15735913','Ethernet','2019-02-13 09:50:04','2019-02-13 10:00:03',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(25651,'81701c64','e2b2ad917ab81e8a','affiliation','','','192.168.100.2','15735914','Ethernet','2019-02-13 09:55:01','2019-02-13 10:10:00',899,'RADIUS','','',825401,1029735,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(80264,'81d0e319','56d339bcd1587ce0','cegrad','','','192.168.100.10','15786977','Ethernet','2019-10-12 16:10:08','2019-10-12 18:10:07',7200,'RADIUS','','',228625,493339,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(25652,'81701c65','4c32f4281a6ba236','capitalhill','','','192.168.100.2','15735915','Ethernet','2019-02-13 10:00:03','2019-02-13 10:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(25654,'81701c67','fdcc73d4bb751824','pempamsie','','','192.168.100.2','15735917','Ethernet','2019-02-13 10:05:44','2019-02-13 10:25:42',1199,'RADIUS','','',30300847,316335337,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.3',0,0,''),(25655,'81701c68','9f0891213ce95cb9','affiliation','','','192.168.100.2','15735918','Ethernet','2019-02-13 10:10:01','2019-02-13 10:25:00',899,'RADIUS','','',453210,621909,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.4',0,0,''),(33464,'81907777','622828634fbfd1aa','pempamsie','','','192.168.100.2','15759282','Ethernet','2019-03-01 01:25:45','2019-03-01 01:45:43',1198,'RADIUS','','',36295309,52950679,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(25656,'81701c69','f490ed1b4ec1fb9b','mfantsipim','','','192.168.100.2','15735920','Ethernet','2019-02-13 10:10:03','2019-02-13 10:30:01',1199,'RADIUS','','',6225,8074,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.5',0,0,''),(25657,'81701c6a','03f78d1fb70972c1','cegrad','','','192.168.100.2','15735921','Ethernet','2019-02-13 10:10:03','2019-02-13 11:10:00',3598,'RADIUS','','',27301316,385944698,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.6',0,0,''),(25658,'81701c6b','cdd918937e954dbb','capitalhill','','','192.168.100.2','15735922','Ethernet','2019-02-13 10:10:03','2019-02-13 10:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.7',0,0,''),(25659,'81701c6c','02dc1dad39c7db7c','SoNM','','','192.168.100.2','15735919','Ethernet','2019-02-13 10:10:03','2019-02-13 10:30:00',1197,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.8',0,0,''),(25661,'81701c6e','c4e1e8002878661b','britwums','','','192.168.100.2','15735924','Ethernet','2019-02-13 10:10:05','2019-02-13 10:30:01',1197,'RADIUS','','',102419,162904,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(80263,'81d0e318','82d1c25c0c541c8c','mfantsipim','','','192.168.100.10','15786976','Ethernet','2019-10-12 16:10:04','2019-10-12 16:30:03',1198,'RADIUS','','',132648,127562,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(25662,'81701c6f','271d2a2ce379f350','capitalhill','','','192.168.100.2','15735925','Ethernet','2019-02-13 10:20:03','2019-02-13 10:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(78179,'81d0d4b5','9feb7a502806d9b4','anane-fenin','','','192.168.100.10','15783286','Ethernet','2019-10-01 12:10:09','2019-10-01 14:10:08',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(25664,'81701c71','dc601992c6c47acd','affiliation','','','192.168.100.2','15735927','Ethernet','2019-02-13 10:25:01','2019-02-13 10:40:00',899,'RADIUS','','',525551,402837,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(25665,'81701c72','d8740e69e41ced9f','pempamsie','','','192.168.100.2','15735928','Ethernet','2019-02-13 10:25:44','2019-02-13 10:45:42',1199,'RADIUS','','',20563204,328878066,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(25666,'81701c73','311a5d16ad64af25','mfantsipim','','','192.168.100.2','15735929','Ethernet','2019-02-13 10:30:03','2019-02-13 10:50:01',1199,'RADIUS','','',7143,11461,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(25667,'81701c74','2aed810ed043676a','capitalhill','','','192.168.100.2','15735930','Ethernet','2019-02-13 10:30:03','2019-02-13 10:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(78178,'81d0d4b4','dd5138df6cec5334','cegrad','','','192.168.100.10','15783285','Ethernet','2019-10-01 12:10:08','2019-10-01 14:10:07',7199,'RADIUS','','',119345365,447538820,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(25669,'81701c76','8b5b8b05f9b1aa68','britwums','','','192.168.100.2','15735932','Ethernet','2019-02-13 10:30:03','2019-02-13 10:50:01',1198,'RADIUS','','',203149,283846,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(25670,'81701c77','1bf8a2e690087d73','SoNM','','','192.168.100.2','15735933','Ethernet','2019-02-13 10:30:04','2019-02-13 10:50:00',1197,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(25671,'81701c78','9231b75590dd1620','affiliation','','','192.168.100.2','15735934','Ethernet','2019-02-13 10:40:01','2019-02-13 10:55:02',899,'RADIUS','','',3436507,60269933,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.129',0,2,''),(25672,'81701c79','9617be0575d5ec39','capitalhill','','','192.168.100.2','15735935','Ethernet','2019-02-13 10:40:03','2019-02-13 10:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(78177,'81d0d4b3','cd529b5d29d71899','mfantsipim','','','192.168.100.10','15783284','Ethernet','2019-10-01 12:10:06','2019-10-01 12:30:04',1199,'RADIUS','','',285619,317709,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(25674,'81701c7b','5587a75fadd031c7','pempamsie','','','192.168.100.2','15735937','Ethernet','2019-02-13 10:45:45','2019-02-13 11:05:42',1198,'RADIUS','','',76196536,252901230,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(25675,'81701c7c','0b89831df9333782','britwums','','','192.168.100.2','15735938','Ethernet','2019-02-13 10:50:02','2019-02-13 11:10:01',1199,'RADIUS','','',276772,2008231,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(25676,'81701c7d','426530b7c1dae039','SoNM','','','192.168.100.2','15735939','Ethernet','2019-02-13 10:50:02','2019-02-13 11:10:00',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(25677,'81701c7e','d9db0a4f9c49c213','capitalhill','','','192.168.100.2','15735940','Ethernet','2019-02-13 10:50:03','2019-02-13 11:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(78176,'81d0d4b2','ccf8afa21a537bf9','affiliation','','','192.168.100.10','15783283','Ethernet','2019-10-01 12:10:02','2019-10-01 14:10:01',7200,'RADIUS','','',579397,1367562,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(25679,'81701c80','1f40157765a9e5be','mfantsipim','','','192.168.100.2','15735942','Ethernet','2019-02-13 10:50:05','2019-02-13 11:10:01',1197,'RADIUS','','',5484,6308,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(25680,'81701c81','743738cba9eee7cc','affiliation','','','192.168.100.2','15735943','Ethernet','2019-02-13 10:55:01','2019-02-13 11:10:00',899,'RADIUS','','',2056484,38898431,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(25681,'81701c82','229c3eacc40db9e6','capitalhill','','','192.168.100.2','15735944','Ethernet','2019-02-13 11:00:03','2019-02-13 11:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(78175,'81d0d4b1','7c4b439041f6bca6','pempamsie','','','192.168.100.10','15783282','Ethernet','2019-10-01 12:05:43','2019-10-01 14:25:42',8399,'RADIUS','','',190226507,5365970282,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(25683,'81701c84','ed105924e827d6b4','pempamsie','','','192.168.100.2','15735946','Ethernet','2019-02-13 11:05:44','2019-02-13 11:25:42',1199,'RADIUS','','',81079398,229230557,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(25684,'81701c85','ef6c70389a10e052','cegrad','','','192.168.100.2','15735948','Ethernet','2019-02-13 11:10:02','2019-02-13 12:10:00',3599,'RADIUS','','',23408937,456540099,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(25685,'81701c86','b0ad8ebfdd4dbc2f','affiliation','','','192.168.100.2','15735947','Ethernet','2019-02-13 11:10:02','2019-02-13 11:25:00',899,'RADIUS','','',2087611,52908546,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(25686,'81701c87','6ab42648edc139dd','SoNM','','','192.168.100.2','15735949','Ethernet','2019-02-13 11:10:02','2019-02-13 11:30:01',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(25687,'81701c88','03eba661abe17765','britwums','','','192.168.100.2','15735950','Ethernet','2019-02-13 11:10:02','2019-02-13 11:30:01',1199,'RADIUS','','',238308,406128,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(78174,'81d0d4b0','167866fa19acb1b5','mfantsipim','','','192.168.100.10','15783281','Ethernet','2019-10-01 11:50:06','2019-10-01 12:10:04',1199,'RADIUS','','',256244,314287,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(25689,'81701c8a','e0fcaee201fdb6e0','capitalhill','','','192.168.100.2','15735952','Ethernet','2019-02-13 11:10:04','2019-02-13 11:20:17',614,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(25690,'81701c8b','e641a1542bafb387','mfantsipim','','','192.168.100.2','15735953','Ethernet','2019-02-13 11:10:04','2019-02-13 11:30:01',1198,'RADIUS','','',4007,4707,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(80262,'81d0e317','efb773c172b0a4f5','affiliation','','','192.168.100.10','15786975','Ethernet','2019-10-12 16:10:04','2019-10-12 18:10:03',7200,'RADIUS','','',25405,19969,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(80261,'81d0e316','db60ef5417303c74','britwums','','','192.168.100.10','15786974','Ethernet','2019-10-12 16:10:03','2019-10-12 21:10:03',17999,'RADIUS','','',49058036,338318638,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(25692,'81701c8d','ab87fb1c74e62095','capitalhill','','','192.168.100.2','15735955','Ethernet','2019-02-13 11:20:17','2019-02-13 11:30:03',585,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(25694,'81701c8e','b5e627324e263793','affiliation','','','192.168.100.2','15735956','Ethernet','2019-02-13 11:25:01','2019-02-13 11:40:00',899,'RADIUS','','',2874478,71143231,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(25695,'81701c8f','67739782fa724601','pempamsie','','','192.168.100.2','15735957','Ethernet','2019-02-13 11:25:44','2019-02-13 11:45:42',1199,'RADIUS','','',86358798,155530010,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(25696,'81701c90','ddad5614b5c6f172','mfantsipim','','','192.168.100.2','15735958','Ethernet','2019-02-13 11:30:03','2019-02-13 11:50:01',1199,'RADIUS','','',6829,13868,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(25697,'81701c91','7e8b2f6b5f2a6283','capitalhill','','','192.168.100.2','15735959','Ethernet','2019-02-13 11:30:03','2019-02-13 11:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(78173,'81d0d4af','c35f8ec3c50d01bb','src_hostel','','','192.168.100.10','15783280','Ethernet','2019-10-01 11:34:56','2019-10-01 12:34:55',3599,'RADIUS','','',74052,131226,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(25699,'81701c93','39c7461e9d841371','britwums','','','192.168.100.2','15735961','Ethernet','2019-02-13 11:30:04','2019-02-13 11:50:01',1198,'RADIUS','','',142609,203995,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(25700,'81701c94','f2dac4343176bc19','SoNM','','','192.168.100.2','15735962','Ethernet','2019-02-13 11:30:05','2019-02-13 11:50:01',1196,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(25701,'81701c95','dc31a5c236dd1290','affiliation','','','192.168.100.2','15735963','Ethernet','2019-02-13 11:40:02','2019-02-13 11:55:00',899,'RADIUS','','',2790003,68908386,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(25702,'81701c96','6154cfe33b7087ab','capitalhill','','','192.168.100.2','15735964','Ethernet','2019-02-13 11:40:03','2019-02-13 11:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(78172,'81d0d4ae','362c8688871dd32d','mfantsipim','','','192.168.100.10','15783279','Ethernet','2019-10-01 11:30:06','2019-10-01 11:50:04',1199,'RADIUS','','',155108,317938,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(25704,'81701c98','978bd735d08f1219','pempamsie','','','192.168.100.2','15735966','Ethernet','2019-02-13 11:45:44','2019-02-13 12:05:42',1199,'RADIUS','','',95505219,391531658,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(25705,'81701c99','ef03b0c488d3fd21','britwums','','','192.168.100.2','15735967','Ethernet','2019-02-13 11:50:02','2019-02-13 12:10:01',1199,'RADIUS','','',76650,365940,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(25706,'81701c9a','3a18749b1158f8da','mfantsipim','','','192.168.100.2','15735969','Ethernet','2019-02-13 11:50:03','2019-02-13 12:10:01',1199,'RADIUS','','',5074,4966,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(25707,'81701c9b','b6c593ba1b31ba1b','SoNM','','','192.168.100.2','15735968','Ethernet','2019-02-13 11:50:03','2019-02-13 12:10:00',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(25708,'81701c9c','0c42b0517c496a79','capitalhill','','','192.168.100.2','15735970','Ethernet','2019-02-13 11:50:03','2019-02-13 12:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(78171,'81d0d4ad','bccfeaeb3438af5e','baduwa','','','192.168.100.10','15783278','Ethernet','2019-10-01 11:27:40','2019-10-01 12:27:40',3600,'RADIUS','','',29629,44773,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(25710,'81701c9e','799ba62220e6ede9','affiliation','','','192.168.100.2','15735972','Ethernet','2019-02-13 11:55:01','2019-02-13 12:10:00',899,'RADIUS','','',576717,13050670,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(25711,'81701c9f','8e1c1b5a8b39326b','capitalhill','','','192.168.100.2','15735973','Ethernet','2019-02-13 12:00:03','2019-02-13 12:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(78170,'81d0d4ac','3cc2c3fd47ef510c','mfantsipim','','','192.168.100.10','15783277','Ethernet','2019-10-01 11:10:06','2019-10-01 11:30:04',1199,'RADIUS','','',160027,322720,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(25713,'81701ca1','769b6d294f378aab','pempamsie','','','192.168.100.2','15735975','Ethernet','2019-02-13 12:05:44','2019-02-13 12:25:42',1199,'RADIUS','','',102455708,516706448,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(25714,'81701ca2','2794f429e9429cf4','affiliation','','','192.168.100.2','15735976','Ethernet','2019-02-13 12:10:02','2019-02-13 12:25:00',899,'RADIUS','','',2788026,75469992,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(25715,'81701ca3','3cc0363153b07088','britwums','','','192.168.100.2','15735977','Ethernet','2019-02-13 12:10:02','2019-02-13 12:30:01',1200,'RADIUS','','',139950,185617,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(25716,'81701ca4','bc70c5a4b01b93fd','cegrad','','','192.168.100.2','15735978','Ethernet','2019-02-13 12:10:02','2019-02-13 13:10:00',3599,'RADIUS','','',96645991,390093236,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(25717,'81701ca5','8d63ba09bff28dec','SoNM','','','192.168.100.2','15735979','Ethernet','2019-02-13 12:10:02','2019-02-13 12:14:15',253,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(25718,'81701ca6','2a9349a191ac0911','mfantsipim','','','192.168.100.2','15735980','Ethernet','2019-02-13 12:10:03','2019-02-13 12:30:01',1199,'RADIUS','','',5800,6845,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(25719,'81701ca7','6a196fd1847b71b4','capitalhill','','','192.168.100.2','15735981','Ethernet','2019-02-13 12:10:03','2019-02-13 12:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(25721,'81701ca9','f67b9af89c89f5d5','SoNM','','','192.168.100.2','15735983','Ethernet','2019-02-13 12:14:16','2019-02-13 12:18:38',262,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(78169,'81d0d4ab','65adacdaa462d6c4','mfantsipim','','','192.168.100.10','15783276','Ethernet','2019-10-01 10:50:06','2019-10-01 11:10:04',1199,'RADIUS','','',142083,316407,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(25722,'81701caa','7e4d9ced4a16d8c7','SoNM','','','192.168.100.2','15735984','Ethernet','2019-02-13 12:18:38','2019-02-13 12:19:50',72,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(25723,'81701cab','bfc61f273a41a009','SoNM','','','192.168.100.2','15735985','Ethernet','2019-02-13 12:19:50','2019-02-13 12:20:13',22,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(25725,'81701cad','2c76977addf489dd','capitalhill','','','192.168.100.2','15735987','Ethernet','2019-02-13 12:20:06','2019-02-13 12:30:03',597,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(25726,'81701cae','4b9e86d9e3ced3db','SoNM','','','192.168.100.2','15735988','Ethernet','2019-02-13 12:20:14','2019-02-13 12:21:03',50,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(25727,'81701caf','503e0046f50371ce','SoNM','','','192.168.100.2','15735989','Ethernet','2019-02-13 12:21:04','2019-02-13 12:24:36',212,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(25728,'81701cb0','9e1a5df9822fcdf3','SoNM','','','192.168.100.2','15735990','Ethernet','2019-02-13 12:24:36','2019-02-13 12:25:00',25,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(25729,'81701cb1','4e91c02222a2a49f','SoNM','','','192.168.100.2','15735991','Ethernet','2019-02-13 12:25:01','2019-02-13 12:25:48',47,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(25730,'81701cb2','295536f5a8fc8c81','affiliation','','','192.168.100.2','15735992','Ethernet','2019-02-13 12:25:01','2019-02-13 12:40:00',899,'RADIUS','','',3088394,79158070,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(25731,'81701cb3','b7f8127d99782c30','pempamsie','','','192.168.100.2','15735993','Ethernet','2019-02-13 12:25:44','2019-02-13 12:45:42',1199,'RADIUS','','',111749908,757794829,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(25732,'81701cb4','6a86bcad373f967d','SoNM','','','192.168.100.2','15735994','Ethernet','2019-02-13 12:25:48','2019-02-13 12:29:07',198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(25733,'81701cb5','495be895d43db906','SoNM','','','192.168.100.2','15735995','Ethernet','2019-02-13 12:29:07','2019-02-13 12:30:39',93,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(80260,'81d0e315','46ab40e764d001c0','amanful','','','192.168.100.10','15786973','Ethernet','2019-10-12 16:00:05','2019-10-13 00:00:05',28799,'RADIUS','','',143602,168817,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(25734,'81701cb6','c9bf3ddba207d82b','britwums','','','192.168.100.2','15735996','Ethernet','2019-02-13 12:30:03','2019-02-13 12:50:01',1199,'RADIUS','','',161574,319546,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(25735,'81701cb7','e8c8bab8da74c9e7','mfantsipim','','','192.168.100.2','15735997','Ethernet','2019-02-13 12:30:03','2019-02-13 12:50:01',1199,'RADIUS','','',7965,11393,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(25737,'81701cb9','d73b82784d2f9a17','capitalhill','','','192.168.100.2','15735999','Ethernet','2019-02-13 12:30:05','2019-02-14 15:31:32',97287,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','','Framed-User','PPP','192.168.5.64',0,0,''),(25738,'81701cba','ca25eb878d27cd91','SoNM','','','192.168.100.2','15736000','Ethernet','2019-02-13 12:30:40','2019-02-13 12:35:11',271,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(25739,'81701cbb','ae66fa208e654e53','SoNM','','','192.168.100.2','15736001','Ethernet','2019-02-13 12:35:12','2019-02-13 12:40:36',323,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.62',0,2,''),(25740,'81701ccb','b538151cb7aa85c9','SoNM','','','192.168.100.2','15736017','Ethernet','2019-02-13 12:40:37','2019-02-13 12:46:00',325,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(25741,'81701ccc','cdf5ed0fd052cfdd','affiliation','','','192.168.100.2','15736018','Ethernet','2019-02-13 12:40:38','2019-02-13 12:55:00',863,'RADIUS','','',2932563,81246695,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(80259,'81d0e314','a5275e3391253d14','mfantsipim','','','192.168.100.10','15786972','Ethernet','2019-10-12 15:50:04','2019-10-12 16:10:03',1198,'RADIUS','','',55039,48372,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(25743,'81701cce','e8c8c3e538473be7','capitalhill','','','192.168.100.2','15736020','Ethernet','2019-02-13 12:40:40','2019-02-13 12:50:03',563,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(25744,'81701ccf','4d32e14df014d73d','pempamsie','','','192.168.100.2','15736021','Ethernet','2019-02-13 12:45:44','2019-02-13 13:05:42',1199,'RADIUS','','',107806831,906348714,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(25745,'81701cd0','7f6295922ac87b22','SoNM','','','192.168.100.2','15736022','Ethernet','2019-02-13 12:46:00','2019-02-13 12:50:00',240,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(25746,'81701cd1','7a54f6ef75992e12','SoNM','','','192.168.100.2','15736023','Ethernet','2019-02-13 12:50:02','2019-02-13 13:10:00',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(80258,'81d0e313','f64527b6052eb692','src_hostel','','','192.168.100.10','15786971','Ethernet','2019-10-12 15:34:56','2019-10-12 16:34:55',3600,'RADIUS','','',815216,24262905,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(25748,'81701cd3','951f361086a6c4c9','britwums','','','192.168.100.2','15736026','Ethernet','2019-02-13 12:50:05','2019-02-13 13:10:01',1197,'RADIUS','','',195159,280928,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(25749,'81701cd4','5800a6e0e3324d97','mfantsipim','','','192.168.100.2','15736027','Ethernet','2019-02-13 12:50:06','2019-02-13 13:10:01',1196,'RADIUS','','',5294,7666,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(25750,'81701cd5','8f5712b48323cbf7','capitalhill','','','192.168.100.2','15736028','Ethernet','2019-02-13 12:50:06','2019-02-13 13:00:03',597,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(25751,'81701cd6','9870a8d6a35f7f76','affiliation','','','192.168.100.2','15736029','Ethernet','2019-02-13 12:55:01','2019-02-13 13:10:00',899,'RADIUS','','',1360509,35832311,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(25752,'81701cd7','91c8c06aead325af','capitalhill','','','192.168.100.2','15736030','Ethernet','2019-02-13 13:00:03','2019-02-13 13:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(78168,'81d0d4aa','2533acff19473c89','src_hostel','','','192.168.100.10','15783275','Ethernet','2019-10-01 10:34:55','2019-10-01 11:34:55',3599,'RADIUS','','',69294,124617,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(25754,'81701cd9','ff848310a506fdcd','pempamsie','','','192.168.100.2','15736032','Ethernet','2019-02-13 13:05:44','2019-02-13 13:20:44',900,'RADIUS','','',63208710,501591622,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(25755,'81701cda','8ff27c51f73e2c86','britwums','','','192.168.100.2','15736034','Ethernet','2019-02-13 13:10:02','2019-02-13 13:30:01',1200,'RADIUS','','',425632,723881,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(25756,'81701cdb','8ef9b8d00c967616','affiliation','','','192.168.100.2','15736033','Ethernet','2019-02-13 13:10:02','2019-02-13 13:22:02',721,'RADIUS','','',419757,9851773,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(25757,'81701cdc','54de7edb501c0dd2','cegrad','','','192.168.100.2','15736035','Ethernet','2019-02-13 13:10:02','2019-02-13 14:10:01',3599,'RADIUS','','',350978199,275469699,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(25758,'81701cdd','273013c551b957c1','SoNM','','','192.168.100.2','15736036','Ethernet','2019-02-13 13:10:03','2019-02-13 13:30:00',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(25759,'81701cde','3e7c21be1c271118','mfantsipim','','','192.168.100.2','15736037','Ethernet','2019-02-13 13:10:03','2019-02-13 13:30:01',1199,'RADIUS','','',5177,4937,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(25760,'81701cdf','c8d009b833578533','capitalhill','','','192.168.100.2','15736038','Ethernet','2019-02-13 13:10:03','2019-02-13 13:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(78167,'81d0d4a9','28ae803b92cec3ef','mfantsipim','','','192.168.100.10','15783274','Ethernet','2019-10-01 10:30:06','2019-10-01 10:50:04',1199,'RADIUS','','',123840,302786,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(25762,'80e000f7','230bdd2f0bc9003d','kkpc','','','192.168.100.2','2162163959','Wireless-802.11','2019-02-13 13:10:45','2019-02-13 14:04:14',3210,'','','',64284357,129683860,'hotspot1','E4:A7:A0:22:23:A6','Lost-Service','','','172.16.11.200',0,0,''),(78166,'81d0d4a8','91c91cfda04a8aef','baduwa','','','192.168.100.10','15783273','Ethernet','2019-10-01 10:27:40','2019-10-01 11:27:39',3600,'RADIUS','','',48498,81521,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(25764,'81701ce2','fb9b418ac6b5951a','capitalhill','','','192.168.100.2','15736041','Ethernet','2019-02-13 13:20:04','2019-02-13 13:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(25765,'81701ce3','02dd0776e514aa42','pempamsie','','','192.168.100.2','15736042','Ethernet','2019-02-13 13:20:44','2019-02-13 13:25:40',297,'RADIUS','','',4145640,84497354,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(25766,'81701ce4','e32485c91ca5815f','affiliation','','','192.168.100.2','15736043','Ethernet','2019-02-13 13:22:03','2019-02-13 13:25:00',177,'RADIUS','','',88647,1600881,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(25767,'81701ce5','d233cfd35a653947','affiliation','','','192.168.100.2','15736044','Ethernet','2019-02-13 13:25:20','2019-02-13 13:25:50',30,'RADIUS','','',0,0,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(25768,'81701ce6','a727e3db48ca96a2','pempamsie','','','192.168.100.2','15736045','Ethernet','2019-02-13 13:25:43','2019-02-13 13:45:40',1198,'RADIUS','','',36266168,693948187,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(25769,'81701ce7','84a7c45122b204a7','affiliation','','','192.168.100.2','15736046','Ethernet','2019-02-13 13:26:09','2019-02-13 13:29:38',209,'RADIUS','','',792375,17324041,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(25770,'81701ce8','2786a2aa742e7eb7','affiliation','','','192.168.100.2','15736047','Ethernet','2019-02-13 13:29:39','2019-02-13 13:40:00',621,'RADIUS','','',1850245,50610314,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(25771,'81701ce9','a97d6d79c6eb3d15','britwums','','','192.168.100.2','15736048','Ethernet','2019-02-13 13:30:02','2019-02-13 13:50:01',1200,'RADIUS','','',220217,315746,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(25772,'81701cea','767d4472897338c0','SoNM','','','192.168.100.2','15736049','Ethernet','2019-02-13 13:30:03','2019-02-13 13:38:29',506,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(25773,'81701ceb','3afc03e31a4a6586','mfantsipim','','','192.168.100.2','15736050','Ethernet','2019-02-13 13:30:03','2019-02-13 13:50:01',1199,'RADIUS','','',8683,11646,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(25774,'81701cec','c95d58d598e170da','capitalhill','','','192.168.100.2','15736051','Ethernet','2019-02-13 13:30:03','2019-02-13 14:42:41',4358,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(78165,'81d0d4a7','c77d4467658ca3af','SoNM','','','192.168.100.10','15783272','Ethernet','2019-10-01 10:25:03','2019-10-01 12:25:03',7199,'RADIUS','','',14131949,68162115,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(25776,'81701cee','70a82422634b5b30','SoNM','','','192.168.100.2','15736053','Ethernet','2019-02-13 13:38:30','2019-02-13 13:45:56',446,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(25777,'81701cef','959c25b34deb26a1','affiliation','','','192.168.100.2','15736054','Ethernet','2019-02-13 13:40:01','2019-02-13 13:55:00',898,'RADIUS','','',3037156,74971172,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(80257,'81d0e312','c98b4a8ce94ab70c','mfantsipim','','','192.168.100.10','15786970','Ethernet','2019-10-12 15:30:04','2019-10-12 15:50:03',1198,'RADIUS','','',131384,128662,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(80256,'81d0e311','6c014dc811e10d69','baduwa','','','192.168.100.10','15786969','Ethernet','2019-10-12 15:27:28','2019-10-12 16:27:28',3600,'RADIUS','','',29613,42762,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(25779,'81701cf1','3b7e00ee5ff385a2','pempamsie','','','192.168.100.2','15736056','Ethernet','2019-02-13 13:45:42','2019-02-13 14:05:40',1198,'RADIUS','','',54671700,681074944,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(25780,'81701cf2','abb91a38b48db919','SoNM','','','192.168.100.2','15736057','Ethernet','2019-02-13 13:45:56','2019-02-13 16:07:15',8479,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(25781,'81701cf3','70c481a64307f712','britwums','','','192.168.100.2','15736058','Ethernet','2019-02-13 13:50:02','2019-02-13 14:10:01',1199,'RADIUS','','',15716,25301,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(25782,'81701cf4','5a56a40a1dac109c','mfantsipim','','','192.168.100.2','15736059','Ethernet','2019-02-13 13:50:03','2019-02-13 14:10:01',1199,'RADIUS','','',18907,26823,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(25783,'81701cf5','8a92aea2acc1775e','affiliation','','','192.168.100.2','15736060','Ethernet','2019-02-13 13:55:02','2019-02-13 14:10:00',898,'RADIUS','','',2921637,68566016,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(25784,'81701cf6','bb1ca209f4299c24','pempamsie','','','192.168.100.2','15736061','Ethernet','2019-02-13 14:05:42','2019-02-13 14:25:40',1197,'RADIUS','','',29105050,639285523,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(25785,'81701cf7','d2bb5572e8f4c10b','britwums','','','192.168.100.2','15736063','Ethernet','2019-02-13 14:10:02','2019-02-13 14:30:01',1199,'RADIUS','','',9612,7221,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(25786,'81701cf8','7009762f9440140d','affiliation','','','192.168.100.2','15736062','Ethernet','2019-02-13 14:10:02','2019-02-13 14:25:00',898,'RADIUS','','',1538703,33905703,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(25787,'81701cf9','fea43edd1afe9b6b','cegrad','','','192.168.100.2','15736064','Ethernet','2019-02-13 14:10:02','2019-02-13 15:10:01',3599,'RADIUS','','',86256063,203214077,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.16',0,0,''),(25788,'81701cfa','e48bc36bde56ed38','mfantsipim','','','192.168.100.2','15736065','Ethernet','2019-02-13 14:10:03','2019-02-13 14:30:01',1199,'RADIUS','','',8537,12914,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(25789,'81701cfb','d558987c0277f425','affiliation','','','192.168.100.2','15736066','Ethernet','2019-02-13 14:25:01','2019-02-13 14:40:00',899,'RADIUS','','',545583,8840985,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(25790,'81701cfc','9680334274895696','pempamsie','','','192.168.100.2','15736067','Ethernet','2019-02-13 14:25:43','2019-02-13 14:45:40',1197,'RADIUS','','',81114168,457855636,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.13',0,0,''),(25791,'81701cfd','9a7779b7ffb6fcd5','britwums','','','192.168.100.2','15736068','Ethernet','2019-02-13 14:30:02','2019-02-13 14:50:01',1199,'RADIUS','','',9649,21720,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.12',0,0,''),(25792,'81701cfe','619ea7f67612a7e2','mfantsipim','','','192.168.100.2','15736069','Ethernet','2019-02-13 14:30:03','2019-02-13 14:50:02',1199,'RADIUS','','',8695,12594,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.11',0,0,''),(25793,'81701cff','ae478b43fa91a53a','affiliation','','','192.168.100.2','15736070','Ethernet','2019-02-13 14:40:02','2019-02-13 14:55:00',898,'RADIUS','','',640572,11442086,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(25794,'81701d00','2df7f1777d97c049','capitalhill','','','192.168.100.2','15736071','Ethernet','2019-02-13 14:42:42','2019-02-13 14:50:02',440,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.8',0,0,''),(25795,'81701d01','3c06d89a1f49b987','pempamsie','','','192.168.100.2','15736072','Ethernet','2019-02-13 14:45:42','2019-02-13 15:05:40',1198,'RADIUS','','',61971803,277520026,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.7',0,0,''),(25796,'81701d02','956f738c93eeb396','britwums','','','192.168.100.2','15736074','Ethernet','2019-02-13 14:50:03','2019-02-13 15:10:01',1198,'RADIUS','','',9359,7458,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.6',0,0,''),(25797,'81701d03','e11ac8a564d11b1f','capitalhill','','','192.168.100.2','15736073','Ethernet','2019-02-13 14:50:03','2019-02-13 15:00:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.5',0,0,''),(25798,'81701d04','8b20e33be60a55aa','mfantsipim','','','192.168.100.2','15736075','Ethernet','2019-02-13 14:50:04','2019-02-13 15:10:01',1198,'RADIUS','','',4864,4403,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.4',0,0,''),(25799,'81701d05','47568997b0f2f41a','affiliation','','','192.168.100.2','15736076','Ethernet','2019-02-13 14:55:01','2019-02-13 15:10:00',899,'RADIUS','','',395304,2454861,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.3',0,0,''),(25800,'81701d06','598432ba5bcfe03f','capitalhill','','','192.168.100.2','15736077','Ethernet','2019-02-13 15:00:03','2019-02-13 15:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.2',0,0,''),(25801,'81701d07','a90f343f9fdc0a76','pempamsie','','','192.168.100.2','15736078','Ethernet','2019-02-13 15:05:43','2019-02-13 15:25:40',1197,'RADIUS','','',34262399,413578158,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.1',0,0,''),(25802,'81701d08','6d25f20562430f98','affiliation','','','192.168.100.2','15736079','Ethernet','2019-02-13 15:10:02','2019-02-13 15:25:00',899,'RADIUS','','',259664,948400,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(25803,'81701d09','12d80d1ffad938c3','britwums','','','192.168.100.2','15736080','Ethernet','2019-02-13 15:10:02','2019-02-13 15:30:03',1201,'RADIUS','','',9316,7552,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.113',0,2,''),(25804,'81701d0a','723bc7c70664d9e9','cegrad','','','192.168.100.2','15736081','Ethernet','2019-02-13 15:10:02','2019-02-13 16:10:01',3599,'RADIUS','','',23479480,151875374,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(25805,'81701d0b','8c80c2b36a465e30','capitalhill','','','192.168.100.2','15736082','Ethernet','2019-02-13 15:10:02','2019-02-13 15:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(25806,'81701d0c','e331c90830262e0e','mfantsipim','','','192.168.100.2','15736083','Ethernet','2019-02-13 15:10:03','2019-02-13 15:30:02',1199,'RADIUS','','',5264,5169,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(25807,'81701d0d','a86f553a1b056c22','capitalhill','','','192.168.100.2','15736084','Ethernet','2019-02-13 15:20:03','2019-02-13 15:30:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(25808,'81701d0e','c8f48f57400ee025','affiliation','','','192.168.100.2','15736085','Ethernet','2019-02-13 15:25:01','2019-02-13 15:40:00',899,'RADIUS','','',178906,377291,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(25809,'81701d0f','cd9c82bb1df521d5','pempamsie','','','192.168.100.2','15736086','Ethernet','2019-02-13 15:25:42','2019-02-13 15:45:40',1198,'RADIUS','','',24626959,376225795,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(25810,'81701d10','f9116422fbe3bb15','britwums','','','192.168.100.2','15736087','Ethernet','2019-02-13 15:30:02','2019-02-13 15:50:01',1199,'RADIUS','','',13371,23135,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(25811,'81701d11','a6018410a7f5b676','capitalhill','','','192.168.100.2','15736088','Ethernet','2019-02-13 15:30:03','2019-02-13 15:40:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(25812,'81701d12','3fc8b5ae0bab1a4a','mfantsipim','','','192.168.100.2','15736089','Ethernet','2019-02-13 15:30:03','2019-02-13 15:50:02',1199,'RADIUS','','',3831,2393,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(25813,'81701d13','64683fc9e1a89bc2','affiliation','','','192.168.100.2','15736090','Ethernet','2019-02-13 15:40:01','2019-02-13 15:55:00',899,'RADIUS','','',190360,460198,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(25814,'81701d14','c9a3bcfd712b31f7','capitalhill','','','192.168.100.2','15736091','Ethernet','2019-02-13 15:40:04','2019-02-13 15:50:02',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(25815,'81701d15','910c7c9f19d3f530','pempamsie','','','192.168.100.2','15736092','Ethernet','2019-02-13 15:45:43','2019-02-13 16:05:40',1198,'RADIUS','','',18899169,346883149,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(25816,'81701d16','476517d98e7b7941','britwums','','','192.168.100.2','15736093','Ethernet','2019-02-13 15:50:03','2019-02-13 16:10:01',1198,'RADIUS','','',10604,24871,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(25817,'81701d17','16be10b3a0b08eac','mfantsipim','','','192.168.100.2','15736094','Ethernet','2019-02-13 15:50:04','2019-02-13 16:10:02',1198,'RADIUS','','',3831,2318,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(25818,'81701d18','7a719a8f93dcebb3','capitalhill','','','192.168.100.2','15736095','Ethernet','2019-02-13 15:50:05','2019-02-13 16:00:02',597,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(25819,'81701d19','d937b64dc2d68786','affiliation','','','192.168.100.2','15736096','Ethernet','2019-02-13 15:55:01','2019-02-13 16:10:00',899,'RADIUS','','',86998,154742,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(25820,'81701d1a','12019975edfdfb56','obrapafm','','','192.168.100.2','15736097','Ethernet','2019-02-13 16:00:02','2019-02-14 00:00:02',28799,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(25821,'81701d1b','9e1707428c764d8a','capitalhill','','','192.168.100.2','15736098','Ethernet','2019-02-13 16:00:02','2019-02-13 18:07:31',7648,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(25822,'81701d1c','9aeb759db0f5447f','pempamsie','','','192.168.100.2','15736099','Ethernet','2019-02-13 16:05:43','2019-02-13 16:25:40',1198,'RADIUS','','',15093935,241225136,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(25823,'81701d1d','aa8727aa6ac15707','SoNM','','','192.168.100.2','15736100','Ethernet','2019-02-13 16:07:15','2019-02-13 16:10:00',165,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(25825,'81701d1f','b57d93c71466f398','affiliation','','','192.168.100.2','15736102','Ethernet','2019-02-13 16:10:02','2019-02-13 16:25:00',899,'RADIUS','','',145432,737941,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(25826,'81701d20','7c3ac3f677a7f26c','britwums','','','192.168.100.2','15736103','Ethernet','2019-02-13 16:10:02','2019-02-13 16:30:01',1199,'RADIUS','','',133403,550336,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(25827,'81701d21','2c265c78fd8dd8db','cegrad','','','192.168.100.2','15736104','Ethernet','2019-02-13 16:10:02','2019-02-13 17:10:01',3599,'RADIUS','','',11364830,110561155,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(80255,'81d0e310','501166344fd7c537','mfantsipim','','','192.168.100.10','15786968','Ethernet','2019-10-12 15:10:04','2019-10-12 15:30:03',1199,'RADIUS','','',124050,124175,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(25828,'81701d22','0f696cd3e1f9e0b7','SoNM','','','192.168.100.2','15736105','Ethernet','2019-02-13 16:10:03','2019-02-13 16:30:00',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(25830,'81701d24','7cbe28de7356ee1b','mfantsipim','','','192.168.100.2','15736106','Ethernet','2019-02-13 16:10:04','2019-02-13 16:30:02',1198,'RADIUS','','',3910,2324,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(80254,'81d0e30f','b2a96440334e052c','mfantsipim','','','192.168.100.10','15786967','Ethernet','2019-10-12 14:50:04','2019-10-12 15:10:03',1199,'RADIUS','','',122279,119891,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(80253,'81d0e30e','0a6fbc503e2b10fd','src_hostel','','','192.168.100.10','15786966','Ethernet','2019-10-12 14:34:57','2019-10-12 15:34:55',3599,'RADIUS','','',238597,539833,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(25833,'81701d26','2e4267640b1696aa','affiliation','','','192.168.100.2','15736109','Ethernet','2019-02-13 16:25:02','2019-02-13 16:40:00',899,'RADIUS','','',90799,672603,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(25834,'81701d27','3b7298a12da02e82','pempamsie','','','192.168.100.2','15736110','Ethernet','2019-02-13 16:25:43','2019-02-13 16:45:40',1198,'RADIUS','','',52133079,374825298,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(80252,'81d0e30d','669246c3877de30c','mfantsipim','','','192.168.100.10','15786965','Ethernet','2019-10-12 14:30:04','2019-10-12 14:50:03',1199,'RADIUS','','',121791,119818,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(25836,'81701d29','fd133d3d0e4801d8','SoNM','','','192.168.100.2','15736112','Ethernet','2019-02-13 16:30:03','2019-02-13 16:50:00',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(25837,'81701d2a','ae2b68a2aa4e308d','britwums','','','192.168.100.2','15736113','Ethernet','2019-02-13 16:30:03','2019-02-13 16:50:01',1198,'RADIUS','','',89388,89720,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(25838,'81701d2b','38f6b4fbaf76fef4','mfantsipim','','','192.168.100.2','15736114','Ethernet','2019-02-13 16:30:03','2019-02-13 16:50:02',1199,'RADIUS','','',7904,20648,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(80251,'81d0e30c','1a4c8356867317a3','baduwa','','','192.168.100.10','15786964','Ethernet','2019-10-12 14:27:28','2019-10-12 15:27:28',3600,'RADIUS','','',28508,39011,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(25839,'81701d2c','1f970243e51b71dc','affiliation','','','192.168.100.2','15736115','Ethernet','2019-02-13 16:40:02','2019-02-13 16:55:00',899,'RADIUS','','',88484,613729,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(80250,'81d0e30b','37f2889656266a30','SoNM','','','192.168.100.10','15786963','Ethernet','2019-10-12 14:25:03','2019-10-12 16:25:03',7200,'RADIUS','','',116402,213021,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(25841,'81701d2e','ea06385f9c057de1','pempamsie','','','192.168.100.2','15736117','Ethernet','2019-02-13 16:45:43','2019-02-13 17:05:40',1198,'RADIUS','','',95997876,325674485,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(25842,'81701d2f','5fc680f94776815d','britwums','','','192.168.100.2','15736118','Ethernet','2019-02-13 16:50:02','2019-02-13 17:10:01',1199,'RADIUS','','',171938,312156,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(25844,'81701d31','b78cf72ae2b6d067','SoNM','','','192.168.100.2','15736120','Ethernet','2019-02-13 16:50:03','2019-02-13 17:10:00',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(25845,'81701d32','ce2396cf0e4fe906','mfantsipim','','','192.168.100.2','15736121','Ethernet','2019-02-13 16:50:03','2019-02-13 17:10:02',1199,'RADIUS','','',6067,6993,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(25846,'81701d33','3e37bdff378bd2d8','affiliation','','','192.168.100.2','15736122','Ethernet','2019-02-13 16:55:02','2019-02-13 17:10:00',899,'RADIUS','','',253538,804879,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(80249,'81d0e30a','cbd147c40ffbc99b','anane-fenin','','','192.168.100.10','15786961','Ethernet','2019-10-12 14:10:08','2019-10-12 16:10:06',7197,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(80248,'81d0e309','adaf8e955179f25d','cegrad','','','192.168.100.10','15786962','Ethernet','2019-10-12 14:10:07','2019-10-12 16:10:07',7200,'RADIUS','','',129207,260118,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(25848,'81701d35','c4e59bdf66eb050b','pempamsie','','','192.168.100.2','15736124','Ethernet','2019-02-13 17:05:43','2019-02-13 17:25:40',1198,'RADIUS','','',63424350,595501427,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(25849,'81701d36','cbb59bc066c77322','affiliation','','','192.168.100.2','15736125','Ethernet','2019-02-13 17:10:02','2019-02-13 17:25:00',899,'RADIUS','','',211259,1364562,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(25850,'81701d37','18d7102198b997b8','cegrad','','','192.168.100.2','15736126','Ethernet','2019-02-13 17:10:02','2019-02-13 18:10:01',3598,'RADIUS','','',18044901,273749314,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(25852,'81701d39','dbe8336ac1377fb3','SoNM','','','192.168.100.2','15736128','Ethernet','2019-02-13 17:10:03','2019-02-13 17:20:38',636,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(25853,'81701d3a','7fcbeefc4f62ce93','mfantsipim','','','192.168.100.2','15736129','Ethernet','2019-02-13 17:10:03','2019-02-13 17:30:02',1198,'RADIUS','','',4056,2666,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(25854,'81701d3b','aadfb1885921cbfe','britwums','','','192.168.100.2','15736130','Ethernet','2019-02-13 17:10:12','2019-02-13 17:30:01',1189,'RADIUS','','',97577,180456,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(80247,'81d0e308','3d19aedb97ce34c8','mfantsipim','','','192.168.100.10','15786960','Ethernet','2019-10-12 14:10:04','2019-10-12 14:30:03',1199,'RADIUS','','',123670,123654,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(25856,'81701d3d','218e73440a1299fc','SoNM','','','192.168.100.2','15736132','Ethernet','2019-02-13 17:20:38','2019-02-13 17:30:00',562,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(25857,'81701d3e','4ae7f263794e4333','affiliation','','','192.168.100.2','15736133','Ethernet','2019-02-13 17:25:02','2019-02-13 17:40:00',899,'RADIUS','','',93251,445882,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(80246,'81d0e307','116f89d7cc20d577','affiliation','','','192.168.100.10','15786959','Ethernet','2019-10-12 14:10:04','2019-10-12 16:10:03',7200,'RADIUS','','',19924,6963,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(25858,'81701d3f','b4a43ebf53fa68ba','pempamsie','','','192.168.100.2','15736134','Ethernet','2019-02-13 17:25:43','2019-02-13 17:45:40',1198,'RADIUS','','',26369538,409865899,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(25859,'81701d40','94ead9b6704ce378','britwums','','','192.168.100.2','15736135','Ethernet','2019-02-13 17:30:02','2019-02-13 17:50:01',1199,'RADIUS','','',91571,191554,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(25861,'81701d42','ee621fab7b79f5dd','SoNM','','','192.168.100.2','15736137','Ethernet','2019-02-13 17:30:03','2019-02-13 17:38:42',520,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(25862,'81701d43','4778cc1ee8833848','mfantsipim','','','192.168.100.2','15736138','Ethernet','2019-02-13 17:30:03','2019-02-13 17:50:02',1198,'RADIUS','','',6246,14700,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(80245,'81d0e306','cee54be186cc61d8','pempamsie','','','192.168.100.10','15786958','Ethernet','2019-10-12 14:05:43','2019-10-12 16:25:43',8399,'RADIUS','','',528792120,4247422108,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(25863,'81701d44','4896ee3280d84599','SoNM','','','192.168.100.2','15736139','Ethernet','2019-02-13 17:38:42','2019-02-13 17:50:01',678,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(25864,'81701d45','99d64ca8abd89455','affiliation','','','192.168.100.2','15736140','Ethernet','2019-02-13 17:40:02','2019-02-13 17:55:00',899,'RADIUS','','',46290,235116,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(80244,'81d0e305','f417ad2d72337d82','mfantsipim','','','192.168.100.10','15786957','Ethernet','2019-10-12 13:50:04','2019-10-12 14:10:03',1199,'RADIUS','','',121899,119821,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(25866,'81701d47','ab8a14831920aa64','pempamsie','','','192.168.100.2','15736142','Ethernet','2019-02-13 17:45:43','2019-02-13 18:05:40',1198,'RADIUS','','',10953626,166117589,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(25867,'81701d48','5802282c7df4a8ff','britwums','','','192.168.100.2','15736143','Ethernet','2019-02-13 17:50:02','2019-02-13 18:10:01',1200,'RADIUS','','',35651,53278,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(25868,'81701d49','1bf0881db4145c15','SoNM','','','192.168.100.2','15736145','Ethernet','2019-02-13 17:50:02','2019-02-13 18:03:32',810,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(25870,'81701d4b','896cf03a47cffc07','mfantsipim','','','192.168.100.2','15736146','Ethernet','2019-02-13 17:50:03','2019-02-13 18:10:02',1198,'RADIUS','','',5336,6323,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(25871,'81701d4c','5be264bef811faad','affiliation','','','192.168.100.2','15736147','Ethernet','2019-02-13 17:55:02','2019-02-13 18:10:06',905,'RADIUS','','',65773,387610,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(80243,'81d0e304','c7515af2a67e5510','src_hostel','','','192.168.100.10','15786956','Ethernet','2019-10-12 13:34:56','2019-10-12 14:34:55',3600,'RADIUS','','',1128982,24626791,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(25873,'81701d4e','1f7e44240ccf0f23','SoNM','','','192.168.100.2','15736149','Ethernet','2019-02-13 18:03:32','2019-02-13 18:10:00',388,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(25874,'81701d4f','6b55706386b412be','pempamsie','','','192.168.100.2','15736150','Ethernet','2019-02-13 18:05:42','2019-02-13 18:25:40',1198,'RADIUS','','',31962411,276257743,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(25875,'81701d50','571445b40917b0b9','capitalhill','','','192.168.100.2','15736151','Ethernet','2019-02-13 18:07:31','2019-02-13 18:12:30',299,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(25876,'81701d51','46f1061c07bf158b','britwums','','','192.168.100.2','15736152','Ethernet','2019-02-13 18:10:02','2019-02-13 18:30:01',1200,'RADIUS','','',93500,147886,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(25877,'81701d52','f1bb1ca4501f88c1','cegrad','','','192.168.100.2','15736153','Ethernet','2019-02-13 18:10:02','2019-02-13 19:10:01',3598,'RADIUS','','',12596540,242407658,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(80242,'81d0e303','1495b0a5b2b606ac','mfantsipim','','','192.168.100.10','15786955','Ethernet','2019-10-12 13:30:04','2019-10-12 13:50:03',1199,'RADIUS','','',121900,120017,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(25879,'81701d54','ca7bc6c48ad8951f','SoNM','','','192.168.100.2','15736155','Ethernet','2019-02-13 18:10:03','2019-02-13 18:19:25',563,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(25880,'81701d55','e143fe5a68957ac7','mfantsipim','','','192.168.100.2','15736156','Ethernet','2019-02-13 18:10:03','2019-02-13 18:30:02',1198,'RADIUS','','',3906,2334,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(25881,'81701d56','f3e44fe7fb4456b9','affiliation','','','192.168.100.2','15736157','Ethernet','2019-02-13 18:10:08','2019-02-13 18:25:00',892,'RADIUS','','',88576,742788,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(25882,'81701d57','04f32d62c98072ee','capitalhill','','','192.168.100.2','15736159','Ethernet','2019-02-13 18:12:30','2019-02-13 18:20:02',453,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(25883,'81701d58','a468b4366f0b274b','SoNM','','','192.168.100.2','15736160','Ethernet','2019-02-13 18:19:27','2019-02-13 18:24:50',324,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(25884,'81701d59','d0170eedfe33491e','capitalhill','','','192.168.100.2','15736161','Ethernet','2019-02-13 18:20:02','2019-02-13 18:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(25886,'81701d5b','deb2e106042d2bac','SoNM','','','192.168.100.2','15736163','Ethernet','2019-02-13 18:24:52','2019-02-13 18:30:00',309,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(25887,'81701d5c','c87e5ae0b3309611','affiliation','','','192.168.100.2','15736164','Ethernet','2019-02-13 18:25:02','2019-02-13 18:40:00',899,'RADIUS','','',2324,216,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(25888,'81701d5d','2343baa008ba5604','pempamsie','','','192.168.100.2','15736165','Ethernet','2019-02-13 18:25:43','2019-02-13 18:45:40',1198,'RADIUS','','',13506864,249400811,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(25889,'81701d5e','8f3ef3e7c0540a63','britwums','','','192.168.100.2','15736166','Ethernet','2019-02-13 18:30:02','2019-02-13 18:50:01',1200,'RADIUS','','',133013,351247,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(80241,'81d0e302','c42df8755b0f64cb','baduwa','','','192.168.100.10','15786954','Ethernet','2019-10-12 13:27:29','2019-10-12 14:27:27',3599,'RADIUS','','',14512,12977,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(25891,'81701d60','dcf25efa904660bf','mfantsipim','','','192.168.100.2','15736169','Ethernet','2019-02-13 18:30:03','2019-02-13 18:50:02',1198,'RADIUS','','',3855,2358,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(25892,'81701d61','29b5ad11e41a5778','SoNM','','','192.168.100.2','15736168','Ethernet','2019-02-13 18:30:03','2019-02-13 18:50:00',1197,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(25893,'81701d62','da3f0114c9a5d075','capitalhill','','','192.168.100.2','15736170','Ethernet','2019-02-13 18:30:04','2019-02-13 18:40:02',597,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(25894,'81701d63','1fe2b9b29dee7e0a','affiliation','','','192.168.100.2','15736171','Ethernet','2019-02-13 18:40:02','2019-02-13 18:55:00',899,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(80240,'81d0e2fb','4b614acf81696c65','cegrad','','','192.168.11.106','15786947','Ethernet','2019-10-12 12:10:08',NULL,4500,'RADIUS','',NULL,52924,94785,'service1','64:D1:54:E6:9A:C1','','Framed-User','PPP','192.168.5.224',0,NULL,''),(25896,'81701d65','2622d58785f5b531','capitalhill','','','192.168.100.2','15736173','Ethernet','2019-02-13 18:40:03','2019-02-13 18:50:02',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(25897,'81701d66','29374118d614354f','pempamsie','','','192.168.100.2','15736174','Ethernet','2019-02-13 18:45:43','2019-02-13 19:05:40',1198,'RADIUS','','',19760775,204974592,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(25898,'81701d67','5485b393e876f600','britwums','','','192.168.100.2','15736175','Ethernet','2019-02-13 18:50:02','2019-02-13 19:10:01',1200,'RADIUS','','',899542,15885444,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(25899,'81701d68','6e90f18c652e3ea8','capitalhill','','','192.168.100.2','15736176','Ethernet','2019-02-13 18:50:02','2019-02-13 19:00:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(25900,'81701d69','4f41930cb4bab870','SoNM','','','192.168.100.2','15736177','Ethernet','2019-02-13 18:50:03','2019-02-13 19:01:38',696,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(80239,'81d0e2d5','46ac5ca6051989d4','amanful','','','192.168.11.106','15786909','Ethernet','2019-10-12 08:00:06',NULL,19501,'RADIUS','',NULL,45050,74,'service1','CC:2D:E0:39:AA:B2','','Framed-User','PPP','192.168.5.134',0,NULL,''),(25902,'81701d6b','b6074abe4a59e7ed','mfantsipim','','','192.168.100.2','15736179','Ethernet','2019-02-13 18:50:03','2019-02-13 19:10:02',1198,'RADIUS','','',3831,2318,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(25903,'81701d6c','6c82560835a2f93e','affiliation','','','192.168.100.2','15736180','Ethernet','2019-02-13 18:55:02','2019-02-13 19:10:00',899,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(25904,'81701d6d','2ba2097e321fe16a','capitalhill','','','192.168.100.2','15736181','Ethernet','2019-02-13 19:00:02','2019-02-13 19:10:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(78164,'81d0d4a6','ed808fa01594cc95','anane-fenin','','','192.168.100.10','15783271','Ethernet','2019-10-01 10:10:09','2019-10-01 12:10:08',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(25906,'81701d6f','989ecd615500462b','SoNM','','','192.168.100.2','15736183','Ethernet','2019-02-13 19:01:38','2019-02-13 19:07:20',342,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(25907,'81701d70','f6d32ca48066aec3','pempamsie','','','192.168.100.2','15736184','Ethernet','2019-02-13 19:05:43','2019-02-13 19:25:40',1198,'RADIUS','','',15290110,175500767,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(25908,'81701d71','7d3257e2815f67f0','SoNM','','','192.168.100.2','15736185','Ethernet','2019-02-13 19:07:20','2019-02-13 19:10:00',160,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(25909,'81701d72','7e4d169fbe297320','affiliation','','','192.168.100.2','15736186','Ethernet','2019-02-13 19:10:02','2019-02-13 19:25:00',899,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(25910,'81701d73','f5d58ad22a896c35','britwums','','','192.168.100.2','15736187','Ethernet','2019-02-13 19:10:02','2019-02-13 19:30:01',1200,'RADIUS','','',794687,12439470,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(25911,'81701d74','18c62b627490fd40','capitalhill','','','192.168.100.2','15736189','Ethernet','2019-02-13 19:10:02','2019-02-13 19:20:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(25912,'81701d75','c1fd8d73a7c411ed','SoNM','','','192.168.100.2','15736190','Ethernet','2019-02-13 19:10:03','2019-02-13 19:14:08',246,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(25913,'81701d76','10cebdc42e8e4fbc','cegrad','','','192.168.100.2','15736188','Ethernet','2019-02-13 19:10:03','2019-02-13 20:10:01',3597,'RADIUS','','',20809,32424,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(25914,'81701d77','2c9b26a8140b4141','mfantsipim','','','192.168.100.2','15736191','Ethernet','2019-02-13 19:10:03','2019-02-13 19:30:02',1198,'RADIUS','','',3906,2484,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(80238,'81d0e2fa','48e99c1ce918c5f7','anane-fenin','','','192.168.11.106','15786946','Ethernet','2019-10-12 12:10:04',NULL,4501,'RADIUS','',NULL,0,0,'service1','D4:CA:6D:47:4D:B7','','Framed-User','PPP','192.168.5.217',0,NULL,''),(25916,'81701d79','72e83f263a20e8df','SoNM','','','192.168.100.2','15736193','Ethernet','2019-02-13 19:14:08','2019-02-13 19:30:00',952,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(25917,'81701d7a','438b4ae5444b3e5b','capitalhill','','','192.168.100.2','15736194','Ethernet','2019-02-13 19:20:02','2019-02-13 19:30:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(78163,'81d0d4a5','caa52abd9b5b43d4','cegrad','','','192.168.100.10','15783270','Ethernet','2019-10-01 10:10:07','2019-10-01 12:10:07',7200,'RADIUS','','',131748817,642903788,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(25919,'81701d7c','607f5f23f44c659b','affiliation','','','192.168.100.2','15736196','Ethernet','2019-02-13 19:25:02','2019-02-13 19:40:01',899,'RADIUS','','',3362,2898,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(25920,'81701d7d','4073adfc426847be','pempamsie','','','192.168.100.2','15736197','Ethernet','2019-02-13 19:25:42','2019-02-13 19:45:40',1198,'RADIUS','','',14388228,162427253,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(25921,'81701d7e','7e8a3feb63264b31','britwums','','','192.168.100.2','15736198','Ethernet','2019-02-13 19:30:02','2019-02-13 19:50:01',1200,'RADIUS','','',14661840,42136353,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(25922,'81701d7f','a8f8ade9dcffe3ba','capitalhill','','','192.168.100.2','15736199','Ethernet','2019-02-13 19:30:02','2019-02-13 19:40:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(78162,'81d0d4a4','48ead720cf358d98','britwums','','','192.168.100.10','15783269','Ethernet','2019-10-01 10:10:06','2019-10-01 15:10:06',18000,'RADIUS','','',5060178545,448685346,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(25924,'81701d81','e3937583f578dae1','SoNM','','','192.168.100.2','15736200','Ethernet','2019-02-13 19:30:03','2019-02-13 19:42:49',767,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(25925,'81701d82','6f8359919b85b133','mfantsipim','','','192.168.100.2','15736202','Ethernet','2019-02-13 19:30:03','2019-02-13 19:50:02',1198,'RADIUS','','',3930,2374,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(25926,'81701d83','29679f1b3d25cbe4','affiliation','','','192.168.100.2','15736203','Ethernet','2019-02-13 19:40:02','2019-02-13 19:55:00',899,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(25927,'81701d84','bf53fe00e2ec1f5f','capitalhill','','','192.168.100.2','15736204','Ethernet','2019-02-13 19:40:02','2019-02-13 19:50:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(78161,'81d0d4a3','ac38d93f84871235','mfantsipim','','','192.168.100.10','15783268','Ethernet','2019-10-01 10:10:06','2019-10-01 10:30:04',1199,'RADIUS','','',133019,314967,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(25929,'81701d86','8ea278d36a2c8a37','SoNM','','','192.168.100.2','15736206','Ethernet','2019-02-13 19:42:50','2019-02-13 19:50:01',431,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(25930,'81701d87','40a5c94e944d1d00','pempamsie','','','192.168.100.2','15736207','Ethernet','2019-02-13 19:45:43','2019-02-13 20:05:40',1198,'RADIUS','','',18097878,268153690,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(25931,'81701d88','de86476505d9f476','britwums','','','192.168.100.2','15736208','Ethernet','2019-02-13 19:50:02','2019-02-13 20:10:01',1200,'RADIUS','','',22141936,138642383,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(25932,'81701d89','d5fc6211c13ed337','capitalhill','','','192.168.100.2','15736209','Ethernet','2019-02-13 19:50:02','2019-02-13 20:00:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(25933,'81701d8a','25a826f24698882a','SoNM','','','192.168.100.2','15736210','Ethernet','2019-02-13 19:50:03','2019-02-13 20:10:00',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(80237,'81d0e2f9','a3ff02c7850874d3','affiliation','','','192.168.11.106','15786945','Ethernet','2019-10-12 12:10:04',NULL,4501,'RADIUS','',NULL,10626,74,'service1','CC:2D:E0:EF:4B:AE','','Framed-User','PPP','192.168.5.216',0,NULL,''),(25935,'81701d8c','8cef97a6d1967efb','mfantsipim','','','192.168.100.2','15736212','Ethernet','2019-02-13 19:50:03','2019-02-13 20:10:02',1198,'RADIUS','','',3691,2393,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(25936,'81701d8d','9fa46ca044e1c18c','affiliation','','','192.168.100.2','15736213','Ethernet','2019-02-13 19:55:02','2019-02-13 20:10:00',899,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(25937,'81701d8e','bad5f1784a8bdd01','capitalhill','','','192.168.100.2','15736214','Ethernet','2019-02-13 20:00:02','2019-02-13 20:10:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(78160,'81d0d4a2','df624c30c5337e54','affiliation','','','192.168.100.10','15783267','Ethernet','2019-10-01 10:10:02','2019-10-01 12:10:01',7200,'RADIUS','','',1716629,22474923,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(25939,'81701d90','5cb1d5876b2e7404','pempamsie','','','192.168.100.2','15736216','Ethernet','2019-02-13 20:05:43','2019-02-13 20:25:40',1198,'RADIUS','','',11400444,182444206,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(80236,'81d0e2fc','a5ed8f8a14aab50a','SoNM','','','192.168.11.106','15786948','Ethernet','2019-10-12 12:25:04',NULL,3600,'RADIUS','',NULL,31772,51739,'service1','24:A4:3C:32:37:49','','Framed-User','PPP','192.168.5.225',0,NULL,''),(25940,'81701d91','17888c03079f1a0c','affiliation','','','192.168.100.2','15736217','Ethernet','2019-02-13 20:10:02','2019-02-13 20:25:00',899,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(25941,'81701d92','23f0f18858e61d03','britwums','','','192.168.100.2','15736218','Ethernet','2019-02-13 20:10:02','2019-02-13 20:30:01',1200,'RADIUS','','',789668,12564881,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(25942,'81701d93','40d48b03c2ee3c47','cegrad','','','192.168.100.2','15736220','Ethernet','2019-02-13 20:10:02','2019-02-13 21:10:01',3599,'RADIUS','','',46076,164055,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(25943,'81701d94','59d9daebfe0952d6','capitalhill','','','192.168.100.2','15736219','Ethernet','2019-02-13 20:10:02','2019-02-13 20:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.1',0,0,''),(25944,'81701d95','4d2d46381559e51b','SoNM','','','192.168.100.2','15736221','Ethernet','2019-02-13 20:10:03','2019-02-13 20:14:36',274,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.2',0,0,''),(25946,'81701d97','b16a7b9603e635c0','mfantsipim','','','192.168.100.2','15736223','Ethernet','2019-02-13 20:10:03','2019-02-13 20:30:02',1199,'RADIUS','','',4499,3853,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.4',0,0,''),(25947,'81701d98','9b021c2f01549fbd','SoNM','','','192.168.100.2','15736224','Ethernet','2019-02-13 20:14:38','2019-02-13 20:25:13',636,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.5',0,0,''),(25948,'81701d99','006f8b90adee6674','capitalhill','','','192.168.100.2','15736225','Ethernet','2019-02-13 20:20:02','2019-02-13 20:30:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.6',0,0,''),(25950,'81701d9b','39a0618ba866c6ba','affiliation','','','192.168.100.2','15736227','Ethernet','2019-02-13 20:25:02','2019-02-13 20:40:00',899,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.8',0,0,''),(78159,'81d0d4a1','5aa084cf2d8ba181','mfantsipim','','','192.168.100.10','15783266','Ethernet','2019-10-01 09:50:06','2019-10-01 10:10:04',1199,'RADIUS','','',121892,283414,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(25951,'81701d9c','d571e6842949b208','SoNM','','','192.168.100.2','15736228','Ethernet','2019-02-13 20:25:14','2019-02-13 20:30:01',286,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.9',0,0,''),(25952,'81701d9d','c926e2dc49554a2d','pempamsie','','','192.168.100.2','15736229','Ethernet','2019-02-13 20:25:43','2019-02-13 20:45:40',1198,'RADIUS','','',33178877,186658787,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(80235,'81d0e301','ea16c1914f5cd5c1','mfantsipim','','','192.168.11.106','15786953','Ethernet','2019-10-12 13:10:04',NULL,900,'RADIUS','',NULL,92895,90517,'service1','B4:FB:E4:3E:ED:24','','Framed-User','PPP','192.168.5.230',0,NULL,''),(25953,'81701d9e','ad43f1d3a71ec7aa','britwums','','','192.168.100.2','15736230','Ethernet','2019-02-13 20:30:02','2019-02-13 20:50:01',1200,'RADIUS','','',1195191,14755751,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(25954,'81701d9f','bd718722e94974e8','capitalhill','','','192.168.100.2','15736231','Ethernet','2019-02-13 20:30:02','2019-02-13 20:40:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(25955,'81701da0','b520847003197983','SoNM','','','192.168.100.2','15736232','Ethernet','2019-02-13 20:30:03','2019-02-13 20:35:50',348,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(25957,'81701da2','001cb2453253122e','mfantsipim','','','192.168.100.2','15736234','Ethernet','2019-02-13 20:30:03','2019-02-13 20:50:02',1199,'RADIUS','','',3831,2318,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(25958,'81701da3','1b8a13da651eb2c7','SoNM','','','192.168.100.2','15736235','Ethernet','2019-02-13 20:35:51','2019-02-13 20:41:16',324,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(25959,'81701da4','04ac9bd8bcb51702','affiliation','','','192.168.100.2','15736236','Ethernet','2019-02-13 20:40:02','2019-02-13 20:55:00',899,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(25960,'81701da5','1190d4a357ec8613','capitalhill','','','192.168.100.2','15736237','Ethernet','2019-02-13 20:40:02','2019-02-13 20:50:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(25962,'81701da7','1de71778fcb8b381','SoNM','','','192.168.100.2','15736239','Ethernet','2019-02-13 20:41:16','2019-02-13 20:50:01',525,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(25963,'81701da8','b8cbf90fa6ddfd8c','pempamsie','','','192.168.100.2','15736240','Ethernet','2019-02-13 20:45:43','2019-02-13 21:05:40',1198,'RADIUS','','',61227529,292497564,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(80234,'81d0e2f1','eb9a4d52dead379f','britwums','','','192.168.11.106','15786937','Ethernet','2019-10-12 11:10:04',NULL,8100,'RADIUS','',NULL,17616,74,'service1','6C:3B:6B:02:5C:96','','Framed-User','PPP','192.168.5.201',0,NULL,''),(78158,'81d0d4a0','716cff3f77d86a2f','pempamsie','','','192.168.100.10','15783265','Ethernet','2019-10-01 09:45:43','2019-10-01 12:05:42',8400,'RADIUS','','',290493757,4140884665,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(25964,'81701da9','22f9e7c15c898585','britwums','','','192.168.100.2','15736241','Ethernet','2019-02-13 20:50:02','2019-02-13 21:10:01',1200,'RADIUS','','',2041613,81966764,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(25965,'81701daa','2ef8c27a1e5e13e4','capitalhill','','','192.168.100.2','15736242','Ethernet','2019-02-13 20:50:02','2019-02-13 21:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(25966,'81701dab','714ff4157fa60d59','SoNM','','','192.168.100.2','15736243','Ethernet','2019-02-13 20:50:03','2019-02-13 21:06:47',1004,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(25968,'81701dad','41b3e2d8c34e1f53','mfantsipim','','','192.168.100.2','15736245','Ethernet','2019-02-13 20:50:03','2019-02-13 21:10:02',1199,'RADIUS','','',3831,2393,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(25969,'81701dae','95eb1df9a8fa9bba','affiliation','','','192.168.100.2','15736246','Ethernet','2019-02-13 20:55:02','2019-02-13 21:10:00',899,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(25970,'81701daf','8e68eba7588602d8','capitalhill','','','192.168.100.2','15736247','Ethernet','2019-02-13 21:00:02','2019-02-13 21:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(25972,'81701db1','85f780ae9b2aa7ce','pempamsie','','','192.168.100.2','15736249','Ethernet','2019-02-13 21:05:43','2019-02-13 21:25:40',1198,'RADIUS','','',25487395,284116002,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(25973,'81701db2','bc77eda591a01cc0','SoNM','','','192.168.100.2','15736250','Ethernet','2019-02-13 21:06:47','2019-02-13 21:10:01',194,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(80233,'81d0e2ff','535bfaf3f1446dcc','src_hostel','','','192.168.11.106','15786951','Ethernet','2019-10-12 12:34:55',NULL,3001,'RADIUS','',NULL,710261,16754382,'service1','D4:CA:6D:7A:F8:FF','','Framed-User','PPP','192.168.5.228',0,NULL,''),(25974,'81701db3','73f4046c6b4fa688','affiliation','','','192.168.100.2','15736251','Ethernet','2019-02-13 21:10:02','2019-02-13 21:25:00',899,'RADIUS','','',14400,27349,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(25975,'81701db4','a2c614e974ec733a','britwums','','','192.168.100.2','15736252','Ethernet','2019-02-13 21:10:02','2019-02-13 21:30:01',1200,'RADIUS','','',694935,8355645,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(25976,'81701db5','0ab721643ccc4a64','cegrad','','','192.168.100.2','15736253','Ethernet','2019-02-13 21:10:02','2019-02-13 22:10:01',3599,'RADIUS','','',23975,46304,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(25977,'81701db6','ed61df0897f871e9','capitalhill','','','192.168.100.2','15736254','Ethernet','2019-02-13 21:10:02','2019-02-13 21:20:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(25978,'81701db7','09303d235f235d2f','SoNM','','','192.168.100.2','15736255','Ethernet','2019-02-13 21:10:03','2019-02-13 21:12:11',128,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(25979,'81701db8','1a6a2a1f1f8818a8','mfantsipim','','','192.168.100.2','15736257','Ethernet','2019-02-13 21:10:03','2019-02-13 21:30:02',1199,'RADIUS','','',3780,2267,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(25981,'81701dba','1478f5e3c1a8f476','SoNM','','','192.168.100.2','15736258','Ethernet','2019-02-13 21:12:11','2019-02-13 21:17:59',348,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(25982,'81701dbb','2b68bef47bbfc75d','SoNM','','','192.168.100.2','15736259','Ethernet','2019-02-13 21:17:59','2019-02-13 21:30:01',722,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(25983,'81701dbc','78d858b2332cc779','capitalhill','','','192.168.100.2','15736260','Ethernet','2019-02-13 21:20:02','2019-02-13 21:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(78157,'81d0d49f','b53f4c654602fdd8','src_hostel','','','192.168.100.10','15783264','Ethernet','2019-10-01 09:34:56','2019-10-01 10:34:55',3599,'RADIUS','','',93577,167572,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(25985,'81701dbe','c70e84994fa092dc','affiliation','','','192.168.100.2','15736262','Ethernet','2019-02-13 21:25:02','2019-02-13 21:40:00',899,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(25986,'81701dbf','ed07765646298d37','pempamsie','','','192.168.100.2','15736263','Ethernet','2019-02-13 21:25:43','2019-02-13 21:45:40',1198,'RADIUS','','',19094542,198196163,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(80232,'81d0e301','804c57dabd1ec159','mfantsipim','','','192.168.100.10','15786953','Ethernet','2019-10-12 13:10:04','2019-10-12 13:30:03',1199,'RADIUS','','',123276,120372,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(25987,'81701dc0','ec322ca148d5bd6b','britwums','','','192.168.100.2','15736264','Ethernet','2019-02-13 21:30:02','2019-02-13 21:50:01',1200,'RADIUS','','',6588825,206570291,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(25988,'81701dc1','d7b0cc3ff06edba9','capitalhill','','','192.168.100.2','15736265','Ethernet','2019-02-13 21:30:02','2019-02-13 21:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(25989,'81701dc2','25cbd935b1483dfe','SoNM','','','192.168.100.2','15736266','Ethernet','2019-02-13 21:30:03','2019-02-13 21:39:05',542,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(25991,'81701dc4','7f0d118d7af05c00','mfantsipim','','','192.168.100.2','15736268','Ethernet','2019-02-13 21:30:03','2019-02-13 21:50:02',1199,'RADIUS','','',3882,2519,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(25992,'81701dc5','e3508a5209289d4d','SoNM','','','192.168.100.2','15736269','Ethernet','2019-02-13 21:39:05','2019-02-13 21:49:44',639,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(25993,'81701dc6','424ff0d9169876d0','affiliation','','','192.168.100.2','15736270','Ethernet','2019-02-13 21:40:02','2019-02-13 21:55:00',899,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(25994,'81701dc7','1ce24b18618c10cb','capitalhill','','','192.168.100.2','15736271','Ethernet','2019-02-13 21:40:03','2019-02-13 21:50:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(78156,'81d0d49e','115c49bb5e9b84e0','mfantsipim','','','192.168.100.10','15783263','Ethernet','2019-10-01 09:30:06','2019-10-01 09:50:04',1199,'RADIUS','','',151176,318348,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(25996,'81701dc9','963e7ebe93ba822f','pempamsie','','','192.168.100.2','15736273','Ethernet','2019-02-13 21:45:43','2019-02-13 22:05:40',1198,'RADIUS','','',9110652,261748985,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(25997,'81701dca','f230d6ab7d84253c','SoNM','','','192.168.100.2','15736274','Ethernet','2019-02-13 21:49:44','2019-02-13 21:50:01',17,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(80231,'81d0e300','d8a4598634f1337b','mfantsipim','','','192.168.100.10','15786952','Ethernet','2019-10-12 12:50:04','2019-10-12 13:10:03',1199,'RADIUS','','',129353,124351,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(25998,'81701dcb','b7bc890a601a3d86','britwums','','','192.168.100.2','15736275','Ethernet','2019-02-13 21:50:02','2019-02-13 22:10:01',1200,'RADIUS','','',712765,28515217,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(25999,'81701dcc','612f1b5962608a19','capitalhill','','','192.168.100.2','15736276','Ethernet','2019-02-13 21:50:02','2019-02-13 22:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(26000,'81701dcd','5ab5ed75c0b2b0aa','SoNM','','','192.168.100.2','15736277','Ethernet','2019-02-13 21:50:03','2019-02-13 22:10:01',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(26002,'81701dcf','fb488314fdd17491','mfantsipim','','','192.168.100.2','15736279','Ethernet','2019-02-13 21:50:03','2019-02-13 22:10:02',1199,'RADIUS','','',3831,2318,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(26003,'81701dd0','007e849b95416fde','affiliation','','','192.168.100.2','15736280','Ethernet','2019-02-13 21:55:02','2019-02-13 22:10:00',899,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(26004,'81701dd1','91c71febc8e151e1','capitalhill','','','192.168.100.2','15736281','Ethernet','2019-02-13 22:00:02','2019-02-13 22:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(78155,'81d0d49d','d18c457d1ec9b878','baduwa','','','192.168.100.10','15783262','Ethernet','2019-10-01 09:27:40','2019-10-01 10:27:39',3600,'RADIUS','','',17913,18985,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(26006,'81701dd3','5d57480af37893a9','pempamsie','','','192.168.100.2','15736283','Ethernet','2019-02-13 22:05:42','2019-02-13 22:25:40',1198,'RADIUS','','',16393043,253511940,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(26007,'81701dd4','00b486bfd076ec1a','affiliation','','','192.168.100.2','15736284','Ethernet','2019-02-13 22:10:02','2019-02-13 22:25:00',899,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(26008,'81701dd5','c8443369df434d5e','britwums','','','192.168.100.2','15736285','Ethernet','2019-02-13 22:10:02','2019-02-13 22:30:01',1200,'RADIUS','','',429304,16003276,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(26009,'81701dd6','2c357484981287fd','cegrad','','','192.168.100.2','15736286','Ethernet','2019-02-13 22:10:02','2019-02-13 23:10:01',3599,'RADIUS','','',9196,3211,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(26010,'81701dd7','c0e16a3f08eea74a','capitalhill','','','192.168.100.2','15736287','Ethernet','2019-02-13 22:10:02','2019-02-13 22:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(26012,'81701dd9','0d0b41bec3cfa492','mfantsipim','','','192.168.100.2','15736290','Ethernet','2019-02-13 22:10:03','2019-02-13 22:30:02',1199,'RADIUS','','',3780,1967,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(26013,'81701dda','f16c6688925fe404','SoNM','','','192.168.100.2','15736288','Ethernet','2019-02-13 22:10:04','2019-02-13 22:30:01',1197,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(78154,'81d0d49c','5d8d8ccf3e12f716','mfantsipim','','','192.168.100.10','15783261','Ethernet','2019-10-01 09:10:06','2019-10-01 09:30:04',1199,'RADIUS','','',156083,320749,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(80230,'81d0e2ff','5af7d1521e53a1b0','src_hostel','','','192.168.100.10','15786951','Ethernet','2019-10-12 12:34:56','2019-10-12 13:34:55',3600,'RADIUS','','',762232,16872867,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(26014,'81701ddb','61aef5e25fbecb06','capitalhill','','','192.168.100.2','15736291','Ethernet','2019-02-13 22:20:02','2019-02-13 22:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(26016,'81701ddd','48c7f82f4e02d06f','affiliation','','','192.168.100.2','15736293','Ethernet','2019-02-13 22:25:02','2019-02-13 22:40:00',899,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(26017,'81701dde','d466f6b2f70f5775','pempamsie','','','192.168.100.2','15736294','Ethernet','2019-02-13 22:25:43','2019-02-13 22:45:40',1197,'RADIUS','','',28726081,146959951,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(78153,'81d0d49a','aeca2c88722d105e','adukpos','','','192.168.100.10','15783259','Ethernet','2019-10-01 09:02:31','2019-10-01 13:17:29',15298,'RADIUS','','',23940419,330839995,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(26018,'81701ddf','329fa1e5df27c20e','britwums','','','192.168.100.2','15736295','Ethernet','2019-02-13 22:30:02','2019-02-13 22:50:02',1200,'RADIUS','','',378163,9012893,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(26019,'81701de0','2557688d9330b96c','capitalhill','','','192.168.100.2','15736296','Ethernet','2019-02-13 22:30:02','2019-02-13 22:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(26020,'81701de1','f2948df58000563c','SoNM','','','192.168.100.2','15736297','Ethernet','2019-02-13 22:30:03','2019-02-13 22:31:53',110,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(26022,'81701de3','d7ae2db8824f7a7c','mfantsipim','','','192.168.100.2','15736299','Ethernet','2019-02-13 22:30:03','2019-02-13 22:50:02',1199,'RADIUS','','',3962,2429,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(26023,'81701de4','e4c4e7971d70fc1c','SoNM','','','192.168.100.2','15736300','Ethernet','2019-02-13 22:31:53','2019-02-13 22:42:29',636,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(80229,'81d0e2fe','6fe842658d47c09e','mfantsipim','','','192.168.100.10','15786950','Ethernet','2019-10-12 12:30:04','2019-10-12 12:50:03',1199,'RADIUS','','',125612,122797,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(26024,'81701de5','9a5ac09e82c1aec9','affiliation','','','192.168.100.2','15736301','Ethernet','2019-02-13 22:40:02','2019-02-13 22:55:00',898,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(26026,'81701de7','39ed549ad81fef39','capitalhill','','','192.168.100.2','15736302','Ethernet','2019-02-13 22:40:03','2019-02-13 22:50:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(26027,'81701de8','f6c61a5a715008b9','SoNM','','','192.168.100.2','15736304','Ethernet','2019-02-13 22:42:30','2019-02-13 22:47:55',325,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(80228,'81d0e2fd','cc3e63b8e237da2d','baduwa','','','192.168.100.10','15786949','Ethernet','2019-10-12 12:27:28','2019-10-12 13:27:28',3599,'RADIUS','','',52201,108218,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(26028,'81701de9','ab78463357df2391','pempamsie','','','192.168.100.2','15736305','Ethernet','2019-02-13 22:45:43','2019-02-13 23:05:40',1198,'RADIUS','','',49969614,309157446,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(26029,'81701dea','2ef5c89bb6d1c86f','SoNM','','','192.168.100.2','15736306','Ethernet','2019-02-13 22:47:55','2019-02-13 22:50:01',126,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(26030,'81701deb','abddf5aec0426d32','britwums','','','192.168.100.2','15736307','Ethernet','2019-02-13 22:50:02','2019-02-13 23:10:01',1200,'RADIUS','','',404071,12830067,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(26031,'81701dec','0d8b7528d91702c6','capitalhill','','','192.168.100.2','15736308','Ethernet','2019-02-13 22:50:02','2019-02-13 23:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(26032,'81701ded','674511e62d58cb1e','SoNM','','','192.168.100.2','15736309','Ethernet','2019-02-13 22:50:03','2019-02-13 23:03:48',825,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(26034,'81701def','774bc23f9ff9f749','mfantsipim','','','192.168.100.2','15736311','Ethernet','2019-02-13 22:50:04','2019-02-13 23:10:02',1198,'RADIUS','','',3449,1841,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(26035,'81701df0','3c06d4468a1bdf11','affiliation','','','192.168.100.2','15736312','Ethernet','2019-02-13 22:55:02','2019-02-13 23:10:00',898,'RADIUS','','',2078,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(80227,'81d0e2fc','7e330c2d57234591','SoNM','','','192.168.100.10','15786948','Ethernet','2019-10-12 12:25:04','2019-10-12 14:25:03',7199,'RADIUS','','',74679,125692,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(26036,'81701df1','0746bb7979c47fc5','capitalhill','','','192.168.100.2','15736313','Ethernet','2019-02-13 23:00:02','2019-02-13 23:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(26038,'81701df3','dc6bb7d293841dc3','SoNM','','','192.168.100.2','15736315','Ethernet','2019-02-13 23:03:49','2019-02-13 23:09:30',342,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(26039,'81701df4','71d2242576e73c7e','pempamsie','','','192.168.100.2','15736316','Ethernet','2019-02-13 23:05:43','2019-02-13 23:25:40',1197,'RADIUS','','',18503947,380483047,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(26040,'81701df5','035a8a0069412cd6','SoNM','','','192.168.100.2','15736317','Ethernet','2019-02-13 23:09:32','2019-02-13 23:10:01',29,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(26041,'81701df6','dcc385b60eb3f46e','affiliation','','','192.168.100.2','15736318','Ethernet','2019-02-13 23:10:02','2019-02-13 23:25:00',898,'RADIUS','','',1947,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(78152,'81d0d49b','29dcc23677900a82','ekpetis','','','192.168.100.10','15783260','Ethernet','2019-10-01 09:04:32','2019-10-01 16:59:28',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(26042,'81701df7','c041c936b6e4056f','britwums','','','192.168.100.2','15736319','Ethernet','2019-02-13 23:10:02','2019-02-13 23:30:01',1200,'RADIUS','','',108355,283440,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(26043,'81701df8','71c84b366fca3d1c','cegrad','','','192.168.100.2','15736320','Ethernet','2019-02-13 23:10:02','2019-02-14 00:10:01',3599,'RADIUS','','',7079,125,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(26044,'81701df9','e159f500dcb6b5ed','capitalhill','','','192.168.100.2','15736321','Ethernet','2019-02-13 23:10:02','2019-02-13 23:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(26045,'81701dfa','2a4a18f6f88f5634','SoNM','','','192.168.100.2','15736322','Ethernet','2019-02-13 23:10:03','2019-02-13 23:25:57',954,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(26047,'81701dfc','bbe41165d04c3506','mfantsipim','','','192.168.100.2','15736324','Ethernet','2019-02-13 23:10:03','2019-02-13 23:30:02',1199,'RADIUS','','',3169,1991,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(26048,'81701dfd','7fe03a8a545b0ffe','capitalhill','','','192.168.100.2','15736325','Ethernet','2019-02-13 23:20:02','2019-02-13 23:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(26050,'81701dff','fc04529be62325ba','affiliation','','','192.168.100.2','15736327','Ethernet','2019-02-13 23:25:02','2019-02-13 23:40:00',898,'RADIUS','','',2078,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(26051,'81701e00','bd448f94d8f3a735','pempamsie','','','192.168.100.2','15736328','Ethernet','2019-02-13 23:25:43','2019-02-13 23:44:58',1156,'RADIUS','','',11458586,218084336,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(26052,'81701e01','ee6c19c88105ae26','SoNM','','','192.168.100.2','15736329','Ethernet','2019-02-13 23:25:58','2019-02-13 23:30:01',243,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(26053,'81701e02','3dc46c6e5a8faec3','britwums','','','192.168.100.2','15736330','Ethernet','2019-02-13 23:30:02','2019-02-13 23:50:01',1200,'RADIUS','','',81380,263368,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(26054,'81701e03','9f77423294b87cae','capitalhill','','','192.168.100.2','15736331','Ethernet','2019-02-13 23:30:02','2019-02-13 23:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(26055,'81701e04','43a08e17cd41385f','SoNM','','','192.168.100.2','15736332','Ethernet','2019-02-13 23:30:03','2019-02-13 23:42:40',757,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(80226,'81d0e2fb','875dc0ba7ac818e4','cegrad','','','192.168.100.10','15786947','Ethernet','2019-10-12 12:10:07','2019-10-12 14:10:07',7200,'RADIUS','','',82475,154600,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(26057,'81701e06','033a29874802e002','mfantsipim','','','192.168.100.2','15736334','Ethernet','2019-02-13 23:30:03','2019-02-13 23:50:02',1199,'RADIUS','','',4049,2795,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(26058,'81701e07','5c54d7173f034639','affiliation','','','192.168.100.2','15736335','Ethernet','2019-02-13 23:40:02','2019-02-13 23:55:00',898,'RADIUS','','',2078,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(26059,'81701e08','0a4220d9298e2d5b','capitalhill','','','192.168.100.2','15736336','Ethernet','2019-02-13 23:40:02','2019-02-13 23:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(78151,'81d0d496','5db2d12163647bcb','baduwa','','','192.168.11.2','15783255','Ethernet','2019-10-01 08:27:39',NULL,2101,'RADIUS','',NULL,10294,11611,'service1','74:4D:28:8A:10:AF','','Framed-User','PPP','192.168.5.160',0,NULL,''),(26061,'81701e0a','2c99413dea993bd6','SoNM','','','192.168.100.2','15736338','Ethernet','2019-02-13 23:42:40','2019-02-13 23:50:01',441,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(26062,'81701e0b','1c14b4c389c895ca','pempamsie','','','192.168.100.2','15736339','Ethernet','2019-02-13 23:44:59','2019-02-13 23:45:40',41,'RADIUS','','',156247,5030113,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(26063,'81701e0c','b933efbb40f58157','pempamsie','','','192.168.100.2','15736340','Ethernet','2019-02-13 23:45:43','2019-02-14 00:05:40',1197,'RADIUS','','',5750876,174863588,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(26064,'81701e0d','93f82034dac5e6d6','britwums','','','192.168.100.2','15736341','Ethernet','2019-02-13 23:50:02','2019-02-14 00:10:01',1200,'RADIUS','','',26488,29630,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(26065,'81701e0e','e13508554b692c08','capitalhill','','','192.168.100.2','15736342','Ethernet','2019-02-13 23:50:02','2019-02-14 00:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(78150,'81d0d49a','b22813ad36b665e6','adukpos','','','192.168.11.2','15783259','Ethernet','2019-10-01 09:02:31',NULL,0,'RADIUS','','',0,0,'service1','DC:9F:DB:6C:04:96','','Framed-User','PPP','192.168.5.169',0,0,''),(26067,'81701e10','cbd34b7539462eaf','SoNM','','','192.168.100.2','15736343','Ethernet','2019-02-13 23:50:03','2019-02-13 23:59:19',556,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(26068,'81701e11','01bc842acfab5b26','mfantsipim','','','192.168.100.2','15736345','Ethernet','2019-02-13 23:50:03','2019-02-14 00:10:02',1199,'RADIUS','','',3118,1865,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(26069,'81701e12','f6322716dd535c47','affiliation','','','192.168.100.2','15736346','Ethernet','2019-02-13 23:55:04','2019-02-14 00:10:00',896,'RADIUS','','',1564,135,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.13',0,0,''),(26070,'81701e13','7da0ba50bf2d80c4','SoNM','','','192.168.100.2','15736347','Ethernet','2019-02-13 23:59:19','2019-02-14 00:10:01',642,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.12',0,0,''),(80225,'81d0e2fa','49f7c29877e1e491','anane-fenin','','','192.168.100.10','15786946','Ethernet','2019-10-12 12:10:05','2019-10-12 14:10:06',7202,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(26071,'81701e14','6f632087d7c6fcd7','capitalhill','','','192.168.100.2','15736348','Ethernet','2019-02-14 00:00:02','2019-02-14 00:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.9',0,0,''),(26072,'81701e15','fc0719c8681d3d8e','obrapafm','','','192.168.100.2','15736349','Ethernet','2019-02-14 00:00:02','2019-02-14 08:00:20',28817,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.11',0,0,''),(26074,'81701e17','321960f8f19f3898','pempamsie','','','192.168.100.2','15736351','Ethernet','2019-02-14 00:05:43','2019-02-14 00:25:40',1198,'RADIUS','','',9212861,228838558,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.5',0,0,''),(80224,'81d0e2f9','1f4ed2cfe24f8075','affiliation','','','192.168.100.10','15786945','Ethernet','2019-10-12 12:10:05','2019-10-12 14:10:03',7199,'RADIUS','','',17232,656,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(26075,'81701e18','610a2d5f7986a410','affiliation','','','192.168.100.2','15736352','Ethernet','2019-02-14 00:10:02','2019-02-14 00:25:00',898,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.4',0,0,''),(26076,'81701e19','6d636cac6a81ab56','britwums','','','192.168.100.2','15736353','Ethernet','2019-02-14 00:10:02','2019-02-14 00:30:01',1200,'RADIUS','','',44655,57265,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.3',0,0,''),(26077,'81701e1a','f64d90b4d22eb5de','cegrad','','','192.168.100.2','15736354','Ethernet','2019-02-14 00:10:02','2019-02-14 01:10:01',3599,'RADIUS','','',8561,3357,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.2',0,0,''),(26078,'81701e1b','416a1e2bcc4291c8','capitalhill','','','192.168.100.2','15736355','Ethernet','2019-02-14 00:10:02','2019-02-14 00:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.1',0,0,''),(26079,'81701e1c','91eda727c0a132b7','SoNM','','','192.168.100.2','15736356','Ethernet','2019-02-14 00:10:03','2019-02-14 00:16:17',374,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(80223,'81d0e2f8','e63f537b1079de08','mfantsipim','','','192.168.100.10','15786944','Ethernet','2019-10-12 12:10:04','2019-10-12 12:30:03',1199,'RADIUS','','',126359,123185,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(26081,'81701e1e','8c1848c1d7aa3cff','mfantsipim','','','192.168.100.2','15736358','Ethernet','2019-02-14 00:10:03','2019-02-14 00:30:02',1199,'RADIUS','','',3268,1984,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(26082,'81701e1f','4f631a5b2c790043','SoNM','','','192.168.100.2','15736359','Ethernet','2019-02-14 00:16:18','2019-02-14 00:22:20',363,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(26083,'81701e20','61e2f409492174ed','capitalhill','','','192.168.100.2','15736360','Ethernet','2019-02-14 00:20:02','2019-02-14 00:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(78149,'81d0d428','7c2a43d5f5da5431','adukpos','','','192.168.11.2','15783145','Ethernet','2019-09-30 18:07:44','2019-10-01 09:02:30',53686,'RADIUS','','',138242297,307647473,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.147',0,0,NULL),(26085,'81701e22','f8cf757eebce2635','SoNM','','','192.168.100.2','15736362','Ethernet','2019-02-14 00:22:20','2019-02-14 00:30:01',461,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(26086,'81701e23','950d82ecd573cbbb','affiliation','','','192.168.100.2','15736363','Ethernet','2019-02-14 00:25:02','2019-02-14 00:40:00',899,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(26087,'81701e24','a7367b4ab378cdaa','pempamsie','','','192.168.100.2','15736364','Ethernet','2019-02-14 00:25:43','2019-02-14 00:45:40',1198,'RADIUS','','',8074288,236353186,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(26088,'81701e25','af105665d3a56b9e','britwums','','','192.168.100.2','15736365','Ethernet','2019-02-14 00:30:02','2019-02-14 15:31:32',54090,'RADIUS','','',67503,127596,'service1','FC:EC:DA:20:9C:83','','Framed-User','PPP','192.168.5.142',0,0,''),(26089,'81701e26','6b201902b1ee03cf','capitalhill','','','192.168.100.2','15736366','Ethernet','2019-02-14 00:30:02','2019-02-14 00:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(26090,'81701e27','318cd3c28c154c04','SoNM','','','192.168.100.2','15736367','Ethernet','2019-02-14 00:30:03','2019-02-14 00:33:05',182,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(26092,'81701e29','5be3e620378ed586','mfantsipim','','','192.168.100.2','15736369','Ethernet','2019-02-14 00:30:03','2019-02-14 15:31:32',54089,'RADIUS','','',2876,1313,'service1','B4:FB:E4:3E:ED:24','','Framed-User','PPP','192.168.5.147',0,0,''),(26093,'81701e2a','1e4325434aa140e2','SoNM','','','192.168.100.2','15736370','Ethernet','2019-02-14 00:33:06','2019-02-14 00:36:01',176,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(80222,'81d0e2f7','c23f6dc5f726152b','mfantsipim','','','192.168.100.10','15786943','Ethernet','2019-10-12 11:50:04','2019-10-12 12:10:03',1199,'RADIUS','','',125761,122741,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(26094,'81701e2b','17f4682f17a5813d','SoNM','','','192.168.100.2','15736374','Ethernet','2019-02-14 00:36:40','2019-02-14 00:38:31',112,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','NAS-Error','Framed-User','PPP','192.168.5.149',0,0,''),(26095,'81701e2c','b60e40abd56af1ec','affiliation','','','192.168.100.2','15736380','Ethernet','2019-02-14 00:40:02','2019-02-14 00:55:00',898,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(26096,'81701e2d','4f9f12054933c8b0','capitalhill','','','192.168.100.2','15736381','Ethernet','2019-02-14 00:40:02','2019-02-14 15:31:32',53490,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','','Framed-User','PPP','192.168.5.151',0,0,''),(78148,'81d0d499','32ee73c092c5e11f','mfantsipim','','','192.168.100.10','15783258','Ethernet','2019-10-01 08:50:06','2019-10-01 09:10:04',1199,'RADIUS','','',138243,305893,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(26098,'81701e2f','2bbc297e61ea914f','pempamsie','','','192.168.100.2','15736391','Ethernet','2019-02-14 00:45:43','2019-02-14 01:05:40',1198,'RADIUS','','',8093715,232677793,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(26099,'81701e30','b67b084c65271110','SoNM','','','192.168.100.2','15736392','Ethernet','2019-02-14 00:47:02','2019-02-14 15:31:32',53070,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','','Framed-User','PPP','192.168.5.154',0,0,''),(26100,'81701e45','ff036596a5a6dc3e','britwums','','','192.168.100.2','15736413','Ethernet','2019-02-14 00:50:31','2019-02-14 01:10:01',1172,'RADIUS','','',1463879,6908755,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(26101,'81701e46','cdfa46dd765ee424','SoNM','','','192.168.100.2','15736414','Ethernet','2019-02-14 00:50:32','2019-02-14 00:53:04',155,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(26103,'81701e48','62b9706a3d2a78ef','capitalhill','','','192.168.100.2','15736416','Ethernet','2019-02-14 00:50:32','2019-02-14 01:00:02',572,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(26104,'81701e49','511fe103ad899fe3','mfantsipim','','','192.168.100.2','15736417','Ethernet','2019-02-14 00:50:32','2019-02-14 01:10:02',1172,'RADIUS','','',3780,2042,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(26105,'81701e4a','7f0a08587ca89e68','SoNM','','','192.168.100.2','15736418','Ethernet','2019-02-14 00:53:04','2019-02-14 00:53:24',20,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(26106,'81701e4b','dea738110d9e7104','SoNM','','','192.168.100.2','15736424','Ethernet','2019-02-14 00:54:48','2019-02-14 01:01:35',407,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(26107,'81701e4c','9880bb56f5b92dcd','affiliation','','','192.168.100.2','15736425','Ethernet','2019-02-14 00:55:02','2019-02-14 01:10:00',899,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(80221,'81d0e2f6','196130ef6e300b72','pempamsie','','','192.168.100.10','15786942','Ethernet','2019-10-12 11:45:43','2019-10-12 14:05:43',8399,'RADIUS','','',514690270,4922676446,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(26108,'81701e4d','b2f69635f044f604','capitalhill','','','192.168.100.2','15736426','Ethernet','2019-02-14 01:00:02','2019-02-14 01:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(26110,'81701e4f','be382ff747a50222','SoNM','','','192.168.100.2','15736444','Ethernet','2019-02-14 01:05:00','2019-02-14 01:05:22',23,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(78147,'81d0d498','2c0a0a4d55cfab01','src_hostel','','','192.168.100.10','15783257','Ethernet','2019-10-01 08:34:55','2019-10-01 09:34:55',3599,'RADIUS','','',6222401,138735549,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(26111,'81701e50','5d00df1f406a8d46','pempamsie','','','192.168.100.2','15736448','Ethernet','2019-02-14 01:05:43','2019-02-14 01:25:40',1198,'RADIUS','','',28926589,312668856,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(26112,'81701e51','4870cf6da087db65','SoNM','','','192.168.100.2','15736449','Ethernet','2019-02-14 01:05:57','2019-02-14 01:10:01',244,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(26113,'81701e52','066b80ce74480cd8','affiliation','','','192.168.100.2','15736450','Ethernet','2019-02-14 01:10:02','2019-02-14 01:25:00',899,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(26114,'81701e53','25c17124b023c2e6','britwums','','','192.168.100.2','15736451','Ethernet','2019-02-14 01:10:02','2019-02-14 01:30:01',1199,'RADIUS','','',1123792,927796,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(26115,'81701e54','9e8b8249f862b173','cegrad','','','192.168.100.2','15736452','Ethernet','2019-02-14 01:10:02','2019-02-14 02:10:01',3599,'RADIUS','','',7595,125,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(26116,'81701e55','2415270b96324cd9','capitalhill','','','192.168.100.2','15736453','Ethernet','2019-02-14 01:10:02','2019-02-14 01:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(26118,'81701e57','a1e51c392e7ff920','SoNM','','','192.168.100.2','15736454','Ethernet','2019-02-14 01:10:03','2019-02-14 01:12:05',122,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(26119,'81701e58','7c5b68044eb4ffe9','mfantsipim','','','192.168.100.2','15736456','Ethernet','2019-02-14 01:10:03','2019-02-14 01:30:02',1199,'RADIUS','','',3831,1718,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(26120,'81701e59','f801cb8da10c91da','SoNM','','','192.168.100.2','15736459','Ethernet','2019-02-14 01:12:06','2019-02-14 01:16:19',253,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(78146,'81d0d497','4382b2bce70f5f84','mfantsipim','','','192.168.100.10','15783256','Ethernet','2019-10-01 08:30:06','2019-10-01 08:50:04',1199,'RADIUS','','',136421,310825,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(26121,'81701e5a','f608bcfe3880afb6','SoNM','','','192.168.100.2','15736461','Ethernet','2019-02-14 01:16:52','2019-02-14 01:22:08',316,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(26122,'81701e5b','1c8a83fc03257255','capitalhill','','','192.168.100.2','15736462','Ethernet','2019-02-14 01:20:02','2019-02-14 01:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(26124,'81701e5d','898eaf1965e5be5b','SoNM','','','192.168.100.2','15736469','Ethernet','2019-02-14 01:23:25','2019-02-14 01:23:41',17,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(26125,'81701e5e','f40f74574166b2ed','SoNM','','','192.168.100.2','15736472','Ethernet','2019-02-14 01:24:06','2019-02-14 01:24:17',12,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(26126,'81701e5f','588a02060a3f6164','SoNM','','','192.168.100.2','15736473','Ethernet','2019-02-14 01:24:18','2019-02-14 01:24:30',13,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(26127,'81701e60','3f4b49535172695c','SoNM','','','192.168.100.2','15736474','Ethernet','2019-02-14 01:24:31','2019-02-14 01:24:52',21,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(26128,'81701e61','862709d8f40230fb','SoNM','','','192.168.100.2','15736475','Ethernet','2019-02-14 01:24:52','2019-02-14 01:30:01',309,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(26129,'81701e62','194dc1f016abbab6','affiliation','','','192.168.100.2','15736476','Ethernet','2019-02-14 01:25:02','2019-02-14 01:40:00',899,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(78145,'81d0d496','e12ac3b9892b2b92','baduwa','','','192.168.100.10','15783255','Ethernet','2019-10-01 08:27:40','2019-10-01 09:27:39',3600,'RADIUS','','',19921,25691,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(26130,'81701e63','a00c4f6ac984d20c','pempamsie','','','192.168.100.2','15736477','Ethernet','2019-02-14 01:25:43','2019-02-14 01:45:40',1198,'RADIUS','','',7504225,195740751,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(26131,'81701e64','69f38e54d401017b','britwums','','','192.168.100.2','15736478','Ethernet','2019-02-14 01:30:02','2019-02-14 01:50:01',1199,'RADIUS','','',981041,1047130,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(26132,'81701e65','95ed5d9e6f1bd929','capitalhill','','','192.168.100.2','15736479','Ethernet','2019-02-14 01:30:02','2019-02-14 01:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(26134,'81701e67','b39745ed9ff4a449','mfantsipim','','','192.168.100.2','15736482','Ethernet','2019-02-14 01:30:03','2019-02-14 01:50:02',1199,'RADIUS','','',3831,1793,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(26135,'81701e68','324d8f1bf4581d09','SoNM','','','192.168.100.2','15736481','Ethernet','2019-02-14 01:30:04','2019-02-14 01:30:59',56,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(26136,'81701e69','84b1eb3f78e49c78','SoNM','','','192.168.100.2','15736483','Ethernet','2019-02-14 01:31:00','2019-02-14 01:36:52',353,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(78144,'81d0d495','1c89bf58bea1d4fa','SoNM','','','192.168.100.10','15783254','Ethernet','2019-10-01 08:25:03','2019-10-01 10:25:03',7200,'RADIUS','','',2982775,5420253,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(26137,'81701e6a','cb28708a45b84f6e','SoNM','','','192.168.100.2','15736489','Ethernet','2019-02-14 01:38:30','2019-02-14 01:38:58',28,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(26138,'81701e6b','e72ee6305554b496','affiliation','','','192.168.100.2','15736498','Ethernet','2019-02-14 01:40:02','2019-02-14 01:55:00',899,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(26139,'81701e6c','0fd4be037527cf49','capitalhill','','','192.168.100.2','15736499','Ethernet','2019-02-14 01:40:02','2019-02-14 01:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(26141,'81701e6e','911704480eeafd11','SoNM','','','192.168.100.2','15736510','Ethernet','2019-02-14 01:42:21','2019-02-14 01:42:32',11,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(26142,'81701e6f','989fca5eab9e1fcc','SoNM','','','192.168.100.2','15736513','Ethernet','2019-02-14 01:43:20','2019-02-14 01:49:33',374,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(26143,'81701e70','1d4a131769f0bba7','pempamsie','','','192.168.100.2','15736514','Ethernet','2019-02-14 01:45:43','2019-02-14 02:05:40',1198,'RADIUS','','',5228858,206027313,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(26144,'81701e71','c35b592e5bcd4227','SoNM','','','192.168.100.2','15736516','Ethernet','2019-02-14 01:49:55','2019-02-14 01:50:06',11,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(78143,'81d0d494','9a600f2be68d0669','anane-fenin','','','192.168.100.10','15783253','Ethernet','2019-10-01 08:10:09','2019-10-01 10:10:08',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(26145,'81701e72','12d3d8fbd2b11df8','britwums','','','192.168.100.2','15736517','Ethernet','2019-02-14 01:50:02','2019-02-14 02:10:02',1199,'RADIUS','','',1053037,746987,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(26146,'81701e73','24126622624ca10e','capitalhill','','','192.168.100.2','15736518','Ethernet','2019-02-14 01:50:02','2019-02-14 02:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(26148,'81701e75','0b823b606722ac19','mfantsipim','','','192.168.100.2','15736520','Ethernet','2019-02-14 01:50:03','2019-02-14 02:10:02',1199,'RADIUS','','',3831,1793,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(26149,'81701e76','32ab421f0a99f9da','SoNM','','','192.168.100.2','15736537','Ethernet','2019-02-14 01:52:25','2019-02-14 01:52:59',34,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(26150,'81701e77','ea7cee64b7f3c8f1','SoNM','','','192.168.100.2','15736540','Ethernet','2019-02-14 01:53:23','2019-02-14 01:54:11',48,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(26151,'81701e78','3bd4d9fb9823cc2c','SoNM','','','192.168.100.2','15736543','Ethernet','2019-02-14 01:54:37','2019-02-14 01:55:00',24,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(26152,'81701e79','d3f5cca652b8dec9','affiliation','','','192.168.100.2','15736546','Ethernet','2019-02-14 01:55:02','2019-02-14 02:10:00',899,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(78142,'81d0d493','8827c3c6d19b8c7d','cegrad','','','192.168.100.10','15783252','Ethernet','2019-10-01 08:10:07','2019-10-01 10:10:07',7200,'RADIUS','','',1076958389,1101684704,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(26153,'81701e7a','8c7664c9e5cd37b3','SoNM','','','192.168.100.2','15736545','Ethernet','2019-02-14 01:55:36','2019-02-14 01:56:12',36,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(26154,'81701e7b','a9c357ff193a4ec6','SoNM','','','192.168.100.2','15736552','Ethernet','2019-02-14 01:56:50','2019-02-14 01:57:00',11,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(26155,'81701e7c','1b10420591517686','SoNM','','','192.168.100.2','15736567','Ethernet','2019-02-14 01:59:22','2019-02-14 02:04:55',334,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(26156,'81701e7d','f6aee6b043144cfd','capitalhill','','','192.168.100.2','15736568','Ethernet','2019-02-14 02:00:02','2019-02-14 02:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(26158,'81701e7f','c3cb7aa0f0bcec7f','SoNM','','','192.168.100.2','15736570','Ethernet','2019-02-14 02:04:56','2019-02-14 02:06:50',114,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','NAS-Error','Framed-User','PPP','192.168.5.213',0,0,''),(78141,'81d0d492','6effbb5f705a4849','mfantsipim','','','192.168.100.10','15783251','Ethernet','2019-10-01 08:10:06','2019-10-01 08:30:04',1199,'RADIUS','','',163738,305617,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(26159,'81701e80','57e3de7ca9ce3de3','pempamsie','','','192.168.100.2','15736571','Ethernet','2019-02-14 02:05:43','2019-02-14 02:25:40',1198,'RADIUS','','',6053768,132195260,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(26160,'81701e81','1b8719be0ca29fa3','SoNM','','','192.168.100.2','15736575','Ethernet','2019-02-14 02:08:09','2019-02-14 02:10:01',111,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(26161,'81701e82','b0f74689e162ef14','affiliation','','','192.168.100.2','15736576','Ethernet','2019-02-14 02:10:02','2019-02-14 02:25:00',899,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(26162,'81701e83','4a0ed42ba073b38e','britwums','','','192.168.100.2','15736577','Ethernet','2019-02-14 02:10:02','2019-02-14 02:30:02',1199,'RADIUS','','',1163756,13206743,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(26163,'81701e84','f5bab4bd6fd36cc1','cegrad','','','192.168.100.2','15736578','Ethernet','2019-02-14 02:10:02','2019-02-14 03:10:01',3599,'RADIUS','','',7853,125,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(26164,'81701e85','cd978a06e0abec50','capitalhill','','','192.168.100.2','15736579','Ethernet','2019-02-14 02:10:02','2019-02-14 02:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(26165,'81701e86','4f4d9ca5d809089e','SoNM','','','192.168.100.2','15736580','Ethernet','2019-02-14 02:10:03','2019-02-14 02:13:58',235,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(80220,'81d0e2f5','83ff9e97152e4599','src_hostel','','','192.168.100.10','15786941','Ethernet','2019-10-12 11:34:55','2019-10-12 12:34:55',3600,'RADIUS','','',153534,325246,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(26167,'81701e88','802bb505cb63a3e9','mfantsipim','','','192.168.100.2','15736582','Ethernet','2019-02-14 02:10:03','2019-02-14 02:30:02',1199,'RADIUS','','',3780,1667,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(26168,'81701e89','67afea65e8a457ae','SoNM','','','192.168.100.2','15736584','Ethernet','2019-02-14 02:14:19','2019-02-14 02:19:59',339,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(26169,'81701e8a','79d0ad6cbb6f63e7','capitalhill','','','192.168.100.2','15736586','Ethernet','2019-02-14 02:20:02','2019-02-14 02:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(26171,'81701e8c','14cf7a20e6f3040f','SoNM','','','192.168.100.2','15736590','Ethernet','2019-02-14 02:20:39','2019-02-14 02:21:00',21,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(26172,'81701e8d','8072b8b67d7d8c43','SoNM','','','192.168.100.2','15736591','Ethernet','2019-02-14 02:21:00','2019-02-14 02:26:25',326,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(26173,'81701e8e','79c04f23dcd857c5','affiliation','','','192.168.100.2','15736592','Ethernet','2019-02-14 02:25:02','2019-02-14 02:40:00',899,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(78140,'81d0d491','6dde99d6da6440e4','affiliation','','','192.168.100.10','15783250','Ethernet','2019-10-01 08:10:02','2019-10-01 10:10:01',7200,'RADIUS','','',5671019,8035050,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(26174,'81701e8f','f76240c392dda81e','pempamsie','','','192.168.100.2','15736593','Ethernet','2019-02-14 02:25:43','2019-02-14 02:45:40',1198,'RADIUS','','',3884415,124345519,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(26175,'81701e90','3b45b4e1b97a9394','SoNM','','','192.168.100.2','15736594','Ethernet','2019-02-14 02:26:25','2019-02-14 02:30:01',215,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(26176,'81701e91','f2e94dd990d69cdc','britwums','','','192.168.100.2','15736595','Ethernet','2019-02-14 02:30:02','2019-02-14 02:50:02',1199,'RADIUS','','',412571,12974180,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(26177,'81701e92','65a5e2ee4705ce38','capitalhill','','','192.168.100.2','15736596','Ethernet','2019-02-14 02:30:02','2019-02-14 02:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(26179,'81701e94','a7de73ea0e459072','mfantsipim','','','192.168.100.2','15736599','Ethernet','2019-02-14 02:30:03','2019-02-14 02:50:02',1199,'RADIUS','','',3880,1842,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(26180,'81701e95','90dea341adca2e0f','SoNM','','','192.168.100.2','15736597','Ethernet','2019-02-14 02:30:04','2019-02-14 02:33:46',223,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(26181,'81701e96','f6dd39fdd7fa03cd','SoNM','','','192.168.100.2','15736600','Ethernet','2019-02-14 02:33:47','2019-02-14 02:39:45',358,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(26182,'81701e97','796139cd6bc71ec0','affiliation','','','192.168.100.2','15736603','Ethernet','2019-02-14 02:40:02','2019-02-14 02:55:00',899,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(78139,'81d0d490','c28bcf0d0bbac7c0','amanful','','','192.168.100.10','15783249','Ethernet','2019-10-01 08:00:05','2019-10-01 16:00:05',28799,'RADIUS','','',128560,124438,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(26183,'81701e98','bb6698635d3d845f','capitalhill','','','192.168.100.2','15736604','Ethernet','2019-02-14 02:40:02','2019-02-14 02:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(26185,'81701e9a','079640ac4d9e88aa','SoNM','','','192.168.100.2','15736610','Ethernet','2019-02-14 02:41:22','2019-02-14 02:41:36',14,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(26186,'81701e9b','5bf06665c8b89ddd','SoNM','','','192.168.100.2','15736616','Ethernet','2019-02-14 02:42:36','2019-02-14 02:42:47',12,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(26187,'81701e9c','091a5d470144a6d2','pempamsie','','','192.168.100.2','15736624','Ethernet','2019-02-14 02:45:43','2019-02-14 03:05:40',1198,'RADIUS','','',6782658,78767450,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(26188,'81701e9d','f3e393f7ada5d0b6','SoNM','','','192.168.100.2','15736629','Ethernet','2019-02-14 02:46:09','2019-02-14 02:46:19',10,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(26189,'81701e9e','a7898a8a80414cc3','SoNM','','','192.168.100.2','15736630','Ethernet','2019-02-14 02:46:20','2019-02-14 02:46:32',12,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(26190,'81701e9f','a9b501ef864bdb97','SoNM','','','192.168.100.2','15736642','Ethernet','2019-02-14 02:49:21','2019-02-14 02:49:43',22,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(26191,'81701ea0','59e7cb99824cbd6a','britwums','','','192.168.100.2','15736645','Ethernet','2019-02-14 02:50:02','2019-02-14 03:10:02',1199,'RADIUS','','',344601,10966409,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(26192,'81701ea1','a44835f05067b0ef','capitalhill','','','192.168.100.2','15736646','Ethernet','2019-02-14 02:50:02','2019-02-14 03:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(78138,'81d0d48f','d958794b4dea5fc0','mfantsipim','','','192.168.100.10','15783248','Ethernet','2019-10-01 07:50:06','2019-10-01 08:10:04',1199,'RADIUS','','',133207,308129,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(26194,'81701ea3','29e2b7015d2c8a1a','mfantsipim','','','192.168.100.2','15736648','Ethernet','2019-02-14 02:50:03','2019-02-14 03:10:02',1198,'RADIUS','','',3831,1793,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(26195,'81701ea4','f2c23d31ac1d0439','SoNM','','','192.168.100.2','15736649','Ethernet','2019-02-14 02:50:16','2019-02-14 02:56:42',387,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(26196,'81701ea5','df726f902b09a38e','affiliation','','','192.168.100.2','15736650','Ethernet','2019-02-14 02:55:02','2019-02-14 03:10:00',899,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(26197,'81701ea6','e6e7799cb3e87b3d','SoNM','','','192.168.100.2','15736651','Ethernet','2019-02-14 02:56:43','2019-02-14 03:08:26',704,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(26198,'81701ea7','dacb033ea13580a9','capitalhill','','','192.168.100.2','15736652','Ethernet','2019-02-14 03:00:02','2019-02-14 03:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(78137,'81d0d48e','0bddd541a0cd74f0','affiliation','','','192.168.100.10','15783247','Ethernet','2019-10-01 07:39:41','2019-10-01 08:10:01',1821,'RADIUS','','',4727002,93771609,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(26200,'81701ea9','ca2ea0c7d3c08102','pempamsie','','','192.168.100.2','15736654','Ethernet','2019-02-14 03:05:43','2019-02-14 03:25:40',1198,'RADIUS','','',15751756,144428738,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.6',0,0,''),(26201,'81701eaa','03570a1594afa4a3','SoNM','','','192.168.100.2','15736655','Ethernet','2019-02-14 03:08:26','2019-02-14 03:10:01',94,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.7',0,0,''),(80219,'81d0e2f4','1f5d79c28a814c6f','mfantsipim','','','192.168.100.10','15786940','Ethernet','2019-10-12 11:30:04','2019-10-12 11:50:03',1199,'RADIUS','','',126959,123549,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(26202,'81701eab','6f7c754a6e9944d7','affiliation','','','192.168.100.2','15736656','Ethernet','2019-02-14 03:10:02','2019-02-14 03:25:00',899,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.8',0,0,''),(26203,'81701eac','22670673cdf35fc3','britwums','','','192.168.100.2','15736657','Ethernet','2019-02-14 03:10:02','2019-02-14 03:30:02',1199,'RADIUS','','',315989,9797189,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(26204,'81701ead','be9786ef7a695b98','cegrad','','','192.168.100.2','15736658','Ethernet','2019-02-14 03:10:02','2019-02-14 04:10:01',3599,'RADIUS','','',7853,125,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(26205,'81701eae','cc0470e529516603','capitalhill','','','192.168.100.2','15736659','Ethernet','2019-02-14 03:10:02','2019-02-14 03:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(26206,'81701eaf','122ae0e5449f7f05','SoNM','','','192.168.100.2','15736660','Ethernet','2019-02-14 03:10:03','2019-02-14 03:14:14',252,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(26208,'81701eb1','5b4a37f6f7560cc6','mfantsipim','','','192.168.100.2','15736662','Ethernet','2019-02-14 03:10:03','2019-02-14 03:30:02',1198,'RADIUS','','',3780,1667,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(26209,'81701eb2','7e400ef1e4cfc945','SoNM','','','192.168.100.2','15736664','Ethernet','2019-02-14 03:14:38','2019-02-14 03:15:25',48,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(26210,'81701eb3','576dc61aff7a5885','SoNM','','','192.168.100.2','15736669','Ethernet','2019-02-14 03:16:06','2019-02-14 03:16:28',22,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(26211,'81701eb4','86107e39604f8560','SoNM','','','192.168.100.2','15736671','Ethernet','2019-02-14 03:16:42','2019-02-14 03:17:07',25,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(26212,'81701eb5','dca0ca87e065f9ab','SoNM','','','192.168.100.2','15736680','Ethernet','2019-02-14 03:18:17','2019-02-14 03:18:48',31,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(26213,'81701eb6','f415135f03b68f95','SoNM','','','192.168.100.2','15736681','Ethernet','2019-02-14 03:19:05','2019-02-14 03:19:45',40,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(26214,'81701eb7','e9af6bcba5e11686','SoNM','','','192.168.100.2','15736682','Ethernet','2019-02-14 03:19:46','2019-02-14 03:25:40',354,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(80218,'81d0e2f3','e2d5ed59681acc91','baduwa','','','192.168.100.10','15786939','Ethernet','2019-10-12 11:27:28','2019-10-12 12:27:27',3600,'RADIUS','','',29045,44008,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(26215,'81701eb8','b9f7e81fd2c45bf0','capitalhill','','','192.168.100.2','15736683','Ethernet','2019-02-14 03:20:02','2019-02-14 03:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(26217,'81701eba','ff5a9fcef3979a54','affiliation','','','192.168.100.2','15736685','Ethernet','2019-02-14 03:25:02','2019-02-14 03:40:00',899,'RADIUS','','',2340,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(78136,'81d0d48d','d3657f93b62a4cef','src_hostel','','','192.168.100.10','15783246','Ethernet','2019-10-01 07:34:55','2019-10-01 08:34:55',3600,'RADIUS','','',119607,236913,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(26218,'81701ebb','dbb948b997ab41b0','pempamsie','','','192.168.100.2','15736688','Ethernet','2019-02-14 03:25:43','2019-02-14 03:45:40',1198,'RADIUS','','',1433713,23689630,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(26219,'81701ebc','e1e8a036e076bf34','SoNM','','','192.168.100.2','15736689','Ethernet','2019-02-14 03:26:03','2019-02-14 03:26:24',21,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(26220,'81701ebd','5585f81316b9f254','SoNM','','','192.168.100.2','15736693','Ethernet','2019-02-14 03:26:41','2019-02-14 03:26:53',13,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(26221,'81701ebe','06a9bce3d9969fe0','SoNM','','','192.168.100.2','15736694','Ethernet','2019-02-14 03:26:54','2019-02-14 03:27:37',43,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(26222,'81701ebf','5238347b3a83beec','SoNM','','','192.168.100.2','15736696','Ethernet','2019-02-14 03:28:02','2019-02-14 03:28:26',24,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(26223,'81701ec0','560378c896f05ef5','britwums','','','192.168.100.2','15736702','Ethernet','2019-02-14 03:30:02','2019-02-14 03:50:02',1200,'RADIUS','','',687724,12188572,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(26224,'81701ec1','3f04494b47488d3f','capitalhill','','','192.168.100.2','15736703','Ethernet','2019-02-14 03:30:02','2019-02-14 03:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(26226,'81701ec3','ad55c5d7bed3e268','mfantsipim','','','192.168.100.2','15736705','Ethernet','2019-02-14 03:30:03','2019-02-14 03:50:02',1198,'RADIUS','','',3831,1718,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(26227,'81701ec4','249343ec5ec69f9a','SoNM','','','192.168.100.2','15736708','Ethernet','2019-02-14 03:31:14','2019-02-14 03:31:26',13,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(26228,'81701ec5','a40f1ffb45619c61','SoNM','','','192.168.100.2','15736711','Ethernet','2019-02-14 03:32:03','2019-02-14 03:38:17',375,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(78135,'81d0d48c','c2825f979cc9e13e','mfantsipim','','','192.168.100.10','15783245','Ethernet','2019-10-01 07:30:06','2019-10-01 07:50:04',1199,'RADIUS','','',137072,309397,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(26229,'81701ec6','4a251e79c7f989da','SoNM','','','192.168.100.2','15736713','Ethernet','2019-02-14 03:38:29','2019-02-14 03:39:19',49,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(26230,'81701ec7','6aae7169fd50cb2d','SoNM','','','192.168.100.2','15736714','Ethernet','2019-02-14 03:39:19','2019-02-14 03:45:37',379,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(26231,'81701ec8','8e2edba1259e3654','affiliation','','','192.168.100.2','15736715','Ethernet','2019-02-14 03:40:02','2019-02-14 03:55:00',899,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(26232,'81701ec9','995ba4f0e4a046d2','capitalhill','','','192.168.100.2','15736716','Ethernet','2019-02-14 03:40:03','2019-02-14 03:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(26234,'81701ecb','31d87cd6e9f322bd','SoNM','','','192.168.100.2','15736718','Ethernet','2019-02-14 03:45:38','2019-02-14 03:45:49',11,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(26235,'81701ecc','3dd0c664211ff4c8','pempamsie','','','192.168.100.2','15736719','Ethernet','2019-02-14 03:45:43','2019-02-14 04:05:40',1198,'RADIUS','','',5980658,81023321,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(26236,'81701ecd','62845ba8156fa8bc','SoNM','','','192.168.100.2','15736720','Ethernet','2019-02-14 03:45:49','2019-02-14 03:46:01',12,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(26237,'81701ece','0cff2010d21987da','SoNM','','','192.168.100.2','15736723','Ethernet','2019-02-14 03:46:33','2019-02-14 03:46:43',11,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(26238,'81701ecf','d303d977b9eed4b4','SoNM','','','192.168.100.2','15736732','Ethernet','2019-02-14 03:49:04','2019-02-14 03:49:17',12,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(78134,'81d0d48b','21e84ae11e6217d1','baduwa','','','192.168.100.10','15783244','Ethernet','2019-10-01 07:27:40','2019-10-01 08:27:39',3600,'RADIUS','','',21727,28062,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(26239,'81701ed0','93ebb532add39b13','britwums','','','192.168.100.2','15736740','Ethernet','2019-02-14 03:50:02','2019-02-14 04:10:02',1200,'RADIUS','','',297691,8890224,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(26240,'81701ed1','b09f289e87794765','capitalhill','','','192.168.100.2','15736741','Ethernet','2019-02-14 03:50:02','2019-02-14 04:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(26242,'81701ed3','bc3acac05f9c8f53','mfantsipim','','','192.168.100.2','15736743','Ethernet','2019-02-14 03:50:03','2019-02-14 04:10:02',1198,'RADIUS','','',3831,1793,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(26243,'81701ed4','493eb25aaf81abf8','SoNM','','','192.168.100.2','15736750','Ethernet','2019-02-14 03:51:16','2019-02-14 03:51:27',11,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(26244,'81701ed5','2b52a528a2791741','SoNM','','','192.168.100.2','15736752','Ethernet','2019-02-14 03:51:49','2019-02-14 03:57:50',362,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(26245,'81701ed6','c7d9dff04c9f7070','affiliation','','','192.168.100.2','15736753','Ethernet','2019-02-14 03:55:02','2019-02-14 04:10:00',899,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(26246,'81701ed7','8f5ff58b0e6585c7','SoNM','','','192.168.100.2','15736758','Ethernet','2019-02-14 03:58:47','2019-02-14 04:03:15',269,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(26247,'81701ed8','4d7c9321dfdb47b7','capitalhill','','','192.168.100.2','15736759','Ethernet','2019-02-14 04:00:03','2019-02-14 04:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(78133,'81d0d48a','d401e7e3fb0f4520','pempamsie','','','192.168.100.10','15783243','Ethernet','2019-10-01 07:25:43','2019-10-01 09:45:42',8400,'RADIUS','','',326149985,2351737029,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(26249,'81701eda','cdd7b8560ac07fff','SoNM','','','192.168.100.2','15736761','Ethernet','2019-02-14 04:03:16','2019-02-14 04:09:45',390,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(26250,'81701edb','6c69af0a2e7adfa8','pempamsie','','','192.168.100.2','15736762','Ethernet','2019-02-14 04:05:43','2019-02-14 04:25:40',1198,'RADIUS','','',4996994,105728926,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(26251,'81701edc','bfa6bcddf47cf4ca','SoNM','','','192.168.100.2','15736763','Ethernet','2019-02-14 04:09:47','2019-02-14 04:10:01',14,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(26252,'81701edd','1ce0e9200bfe2f3b','affiliation','','','192.168.100.2','15736764','Ethernet','2019-02-14 04:10:02','2019-02-14 04:25:00',899,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(26253,'81701ede','6a5859c78b0a16c2','britwums','','','192.168.100.2','15736765','Ethernet','2019-02-14 04:10:02','2019-02-14 04:30:02',1200,'RADIUS','','',550643,17265201,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(26254,'81701edf','892d28d2979de1ab','cegrad','','','192.168.100.2','15736766','Ethernet','2019-02-14 04:10:02','2019-02-14 05:10:01',3599,'RADIUS','','',7853,125,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(26255,'81701ee0','fbeadf8e62d7610c','capitalhill','','','192.168.100.2','15736767','Ethernet','2019-02-14 04:10:02','2019-02-14 04:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(26256,'81701ee1','2cbaaffaa030e862','SoNM','','','192.168.100.2','15736768','Ethernet','2019-02-14 04:10:03','2019-02-14 04:15:26',323,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(26257,'81701ee2','ad935ebf9d71719e','mfantsipim','','','192.168.100.2','15736770','Ethernet','2019-02-14 04:10:03','2019-02-14 04:30:02',1198,'RADIUS','','',3831,1892,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(80217,'81d0e2f2','ae88f0202113671d','mfantsipim','','','192.168.100.10','15786938','Ethernet','2019-10-12 11:10:04','2019-10-12 11:30:03',1199,'RADIUS','','',131138,127422,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(26259,'81701ee4','12584c3514404ba4','SoNM','','','192.168.100.2','15736771','Ethernet','2019-02-14 04:15:27','2019-02-14 15:31:32',40565,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','','Framed-User','PPP','192.168.5.117',0,0,''),(26260,'81701ee5','3c9c1e78566b21bb','SoNM','','','192.168.100.2','15736773','Ethernet','2019-02-14 04:16:08','2019-02-14 04:16:15',12,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(26261,'81701ee6','db8391392c5a360d','SoNM','','','192.168.100.2','15736776','Ethernet','2019-02-14 04:16:47','2019-02-14 04:16:48',2,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(26262,'81701ee7','726d8e02cdf9f828','SoNM','','','192.168.100.2','15736778','Ethernet','2019-02-14 04:17:25','2019-02-14 04:17:35',11,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(26263,'81701ee8','e2213d5ca3291c99','SoNM','','','192.168.100.2','15736780','Ethernet','2019-02-14 04:18:24','2019-02-14 04:18:36',13,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(26264,'81701ee9','204efef17e106f5b','SoNM','','','192.168.100.2','15736790','Ethernet','2019-02-14 04:19:20','2019-02-14 04:19:31',12,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(26265,'81701eea','41049b8364df61c5','SoNM','','','192.168.100.2','15736794','Ethernet','2019-02-14 04:19:55','2019-02-14 04:20:07',13,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(26266,'81701eeb','2bdb11d22694437f','capitalhill','','','192.168.100.2','15736795','Ethernet','2019-02-14 04:20:03','2019-02-14 04:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(78132,'81d0d489','d878d9b63e440c73','mfantsipim','','','192.168.100.10','15783242','Ethernet','2019-10-01 07:10:06','2019-10-01 07:30:04',1199,'RADIUS','','',132156,299285,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(26268,'81701eed','d9a8548f58199bac','SoNM','','','192.168.100.2','15736797','Ethernet','2019-02-14 04:20:07','2019-02-14 04:20:19',11,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(26269,'81701eee','d9a28bac710c8375','SoNM','','','192.168.100.2','15736798','Ethernet','2019-02-14 04:20:20','2019-02-14 04:20:33',13,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(26270,'81701eef','6bedc5a1f9b846c2','SoNM','','','192.168.100.2','15736806','Ethernet','2019-02-14 04:22:02','2019-02-14 04:22:35',33,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(26271,'81701ef0','7002d2ff30c89daf','SoNM','','','192.168.100.2','15736807','Ethernet','2019-02-14 04:22:36','2019-02-14 04:28:23',348,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(26272,'81701ef1','f82f130b11fcfc51','affiliation','','','192.168.100.2','15736808','Ethernet','2019-02-14 04:25:02','2019-02-14 04:40:00',899,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(26273,'81701ef2','34aa7b5cacce37de','pempamsie','','','192.168.100.2','15736809','Ethernet','2019-02-14 04:25:43','2019-02-14 04:45:40',1198,'RADIUS','','',9619811,241208969,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(26274,'81701ef3','3d0e5a290c3f4662','SoNM','','','192.168.100.2','15736810','Ethernet','2019-02-14 04:28:24','2019-02-14 04:28:58',34,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(26275,'81701ef4','b25ac49e8e3c6e6f','SoNM','','','192.168.100.2','15736811','Ethernet','2019-02-14 04:29:08','2019-02-14 04:29:09',1,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(26276,'81701ef5','ef1a7d963a163ecc','SoNM','','','192.168.100.2','15736813','Ethernet','2019-02-14 04:29:20','2019-02-14 04:29:31',11,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(26277,'81701ef6','02299193530887b5','SoNM','','','192.168.100.2','15736814','Ethernet','2019-02-14 04:29:32','2019-02-14 04:30:09',37,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(26278,'81701ef7','c8da9b37639c33fa','britwums','','','192.168.100.2','15736815','Ethernet','2019-02-14 04:30:02','2019-02-14 04:50:02',1200,'RADIUS','','',202066,2560629,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(26279,'81701ef8','c6a5923e00e190b8','capitalhill','','','192.168.100.2','15736816','Ethernet','2019-02-14 04:30:03','2019-02-14 04:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(26280,'81701ef9','b622cec071403bd2','mfantsipim','','','192.168.100.2','15736817','Ethernet','2019-02-14 04:30:03','2019-02-14 04:50:02',1198,'RADIUS','','',3831,2018,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(80216,'81d0e2f1','04f48ff6c4c608c8','britwums','','','192.168.100.10','15786937','Ethernet','2019-10-12 11:10:03','2019-10-12 16:10:03',18000,'RADIUS','','',228293698,77102961,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(26282,'81701efb','53945a26f2bc69cd','SoNM','','','192.168.100.2','15736820','Ethernet','2019-02-14 04:30:22','2019-02-14 04:31:15',54,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(26283,'81701efc','6c0bd890d287a880','SoNM','','','192.168.100.2','15736821','Ethernet','2019-02-14 04:31:16','2019-02-14 04:31:27',11,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(26284,'81701efd','3a30cc943ba1edf6','SoNM','','','192.168.100.2','15736823','Ethernet','2019-02-14 04:31:41','2019-02-14 04:32:03',23,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(26285,'81701efe','2a23a8a919a5c7ca','SoNM','','','192.168.100.2','15736829','Ethernet','2019-02-14 04:32:59','2019-02-14 04:33:01',1,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(26286,'81701eff','b567a43f71761ff7','SoNM','','','192.168.100.2','15736830','Ethernet','2019-02-14 04:33:01','2019-02-14 04:33:13',11,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(26287,'81701f00','68b59398121de742','SoNM','','','192.168.100.2','15736831','Ethernet','2019-02-14 04:33:14','2019-02-14 04:33:44',31,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(26288,'81701f01','3d0cb67908e337a0','SoNM','','','192.168.100.2','15736845','Ethernet','2019-02-14 04:35:47','2019-02-14 04:36:09',23,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(26289,'81701f02','aa9c3b5d8366aafc','SoNM','','','192.168.100.2','15736846','Ethernet','2019-02-14 04:36:19','2019-02-14 04:36:20',2,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(26290,'81701f03','2ea951ba981569c3','SoNM','','','192.168.100.2','15736848','Ethernet','2019-02-14 04:36:32','2019-02-14 04:37:21',49,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(26291,'81701f04','5798f5ac46b08f1a','SoNM','','','192.168.100.2','15736850','Ethernet','2019-02-14 04:38:03','2019-02-14 04:38:26',22,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(26292,'81701f05','e35e9ad85d8e7a4b','SoNM','','','192.168.100.2','15736851','Ethernet','2019-02-14 04:38:27','2019-02-14 04:38:48',21,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(26293,'81701f06','8aeca32c9d536c96','SoNM','','','192.168.100.2','15736852','Ethernet','2019-02-14 04:38:48','2019-02-14 04:38:59',11,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(26294,'81701f07','01c4dbc99a9c23c7','SoNM','','','192.168.100.2','15736854','Ethernet','2019-02-14 04:39:46','2019-02-14 04:46:10',384,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(26295,'81701f08','a489b3e830162507','affiliation','','','192.168.100.2','15736855','Ethernet','2019-02-14 04:40:02','2019-02-14 04:55:00',899,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(26296,'81701f09','093413e0b0f17f9f','capitalhill','','','192.168.100.2','15736856','Ethernet','2019-02-14 04:40:02','2019-02-14 04:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(78131,'81d0d488','e3059f3c60034d80','mfantsipim','','','192.168.100.10','15783241','Ethernet','2019-10-01 06:50:06','2019-10-01 07:10:04',1199,'RADIUS','','',134983,309194,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(26298,'81701f0b','cba61d70f3298701','pempamsie','','','192.168.100.2','15736858','Ethernet','2019-02-14 04:45:43','2019-02-14 05:05:40',1198,'RADIUS','','',12056036,315682866,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(26299,'81701f0c','f3c101b24e4ca659','SoNM','','','192.168.100.2','15736861','Ethernet','2019-02-14 04:46:46','2019-02-14 04:50:01',195,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.1',0,0,''),(26300,'81701f0d','b9714862043c764e','SoNM','','','192.168.100.2','15736862','Ethernet','2019-02-14 04:50:02','2019-02-14 04:53:24',202,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(26301,'81701f0e','bcda8f1871d1ddbb','britwums','','','192.168.100.2','15736863','Ethernet','2019-02-14 04:50:02','2019-02-14 05:10:02',1200,'RADIUS','','',1500858,6100495,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(26302,'81701f0f','d4ce927171b3af02','capitalhill','','','192.168.100.2','15736864','Ethernet','2019-02-14 04:50:03','2019-02-14 05:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(26304,'81701f11','a09ec222062389c2','mfantsipim','','','192.168.100.2','15736866','Ethernet','2019-02-14 04:50:03','2019-02-14 05:10:02',1198,'RADIUS','','',3780,1892,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(26305,'81701f12','0d1783b246471d31','SoNM','','','192.168.100.2','15736869','Ethernet','2019-02-14 04:54:10','2019-02-14 04:54:43',34,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(26306,'81701f13','50d7625031c789b8','SoNM','','','192.168.100.2','15736870','Ethernet','2019-02-14 04:54:47','2019-02-14 04:54:58',12,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(26307,'81701f14','a38af2cb89f05205','affiliation','','','192.168.100.2','15736872','Ethernet','2019-02-14 04:55:02','2019-02-14 05:10:00',899,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(78130,'81d0d487','d5e0b19ef0177a75','src_hostel','','','192.168.100.10','15783240','Ethernet','2019-10-01 06:34:55','2019-10-01 07:34:55',3600,'RADIUS','','',134836,266678,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(26308,'81701f15','6fc6f965d886f5e5','SoNM','','','192.168.100.2','15736873','Ethernet','2019-02-14 04:55:12','2019-02-14 04:55:23',11,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(26309,'81701f16','ea68bc8fab8cd170','SoNM','','','192.168.100.2','15736881','Ethernet','2019-02-14 04:56:20','2019-02-14 04:56:34',14,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(26310,'81701f17','0e0de831926f1866','SoNM','','','192.168.100.2','15736882','Ethernet','2019-02-14 04:56:34','2019-02-14 04:57:09',35,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(26311,'81701f18','a6be43bceb6238af','SoNM','','','192.168.100.2','15736892','Ethernet','2019-02-14 04:59:28','2019-02-14 04:59:40',13,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(26312,'81701f19','542d8affb9980c3d','SoNM','','','192.168.100.2','15736893','Ethernet','2019-02-14 04:59:41','2019-02-14 05:00:21',40,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(26313,'81701f1a','c29cef243e0ae30f','capitalhill','','','192.168.100.2','15736894','Ethernet','2019-02-14 05:00:03','2019-02-14 05:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(26315,'81701f1c','8b94bed359f25e26','SoNM','','','192.168.100.2','15736896','Ethernet','2019-02-14 05:00:21','2019-02-14 05:01:14',52,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(26316,'81701f1d','62b336b401f72eb1','SoNM','','','192.168.100.2','15736897','Ethernet','2019-02-14 05:01:14','2019-02-14 05:01:57',42,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(26317,'81701f1e','7f9c9020931d748c','SoNM','','','192.168.100.2','15736898','Ethernet','2019-02-14 05:01:59','2019-02-14 05:02:10',12,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(26318,'81701f1f','3da2a768a69d1af4','SoNM','','','192.168.100.2','15736900','Ethernet','2019-02-14 05:02:24','2019-02-14 05:02:35',12,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(26319,'81701f20','4de137c90f0c672c','SoNM','','','192.168.100.2','15736902','Ethernet','2019-02-14 05:02:47','2019-02-14 05:04:12',85,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(26320,'81701f21','7dc4274fb2da009c','SoNM','','','192.168.100.2','15736903','Ethernet','2019-02-14 05:04:13','2019-02-14 05:04:24',12,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(26321,'81701f22','986284eb539b28bb','SoNM','','','192.168.100.2','15736904','Ethernet','2019-02-14 05:04:25','2019-02-14 05:04:42',17,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(78129,'81d0d486','cf0a84743c1182fc','mfantsipim','','','192.168.100.10','15783239','Ethernet','2019-10-01 06:30:06','2019-10-01 06:50:04',1199,'RADIUS','','',150744,321688,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(26322,'81701f23','864a1ba46d99a92e','SoNM','','','192.168.100.2','15736912','Ethernet','2019-02-14 05:05:27','2019-02-14 05:05:39',12,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(26323,'81701f24','6e304dc3fb870237','pempamsie','','','192.168.100.2','15736914','Ethernet','2019-02-14 05:05:43','2019-02-14 05:25:40',1198,'RADIUS','','',10545822,289603443,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(26324,'81701f25','bfdae979188f909a','SoNM','','','192.168.100.2','15736919','Ethernet','2019-02-14 05:05:51','2019-02-14 05:06:02',12,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(26325,'81701f26','e74d56085a4e2d37','SoNM','','','192.168.100.2','15736921','Ethernet','2019-02-14 05:06:16','2019-02-14 05:06:26',10,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(26326,'81701f27','186689778796329c','SoNM','','','192.168.100.2','15736922','Ethernet','2019-02-14 05:06:26','2019-02-14 05:06:55',29,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(26327,'81701f28','a2223cfe1d08b5f3','SoNM','','','192.168.100.2','15736923','Ethernet','2019-02-14 05:06:56','2019-02-14 05:07:44',48,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(26328,'81701f29','6f6a32a70b63ab73','SoNM','','','192.168.100.2','15736924','Ethernet','2019-02-14 05:07:46','2019-02-14 05:07:58',13,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(26329,'81701f2a','b516f99acb260218','SoNM','','','192.168.100.2','15736925','Ethernet','2019-02-14 05:07:59','2019-02-14 05:10:02',123,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(26330,'81701f2b','802ebf11acc7ce4e','affiliation','','','192.168.100.2','15736926','Ethernet','2019-02-14 05:10:02','2019-02-14 05:25:00',899,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(26331,'81701f2c','bf800c3160fedb75','britwums','','','192.168.100.2','15736927','Ethernet','2019-02-14 05:10:02','2019-02-14 05:30:02',1200,'RADIUS','','',1085895,8276746,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(26332,'81701f2d','bd428b67269a39c1','cegrad','','','192.168.100.2','15736929','Ethernet','2019-02-14 05:10:02','2019-02-14 06:10:01',3598,'RADIUS','','',7853,125,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(26333,'81701f2e','47ded4c541238f81','capitalhill','','','192.168.100.2','15736930','Ethernet','2019-02-14 05:10:03','2019-02-14 05:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(26334,'81701f2f','bf1f3af6e80926fb','mfantsipim','','','192.168.100.2','15736931','Ethernet','2019-02-14 05:10:03','2019-02-14 05:30:02',1198,'RADIUS','','',3831,2168,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(80215,'81d0e2f0','d75475449dfb86b2','mfantsipim','','','192.168.100.10','15786936','Ethernet','2019-10-12 10:50:04','2019-10-12 11:10:03',1199,'RADIUS','','',128625,125008,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(26336,'81701f31','99840bf209d6550d','SoNM','','','192.168.100.2','15736933','Ethernet','2019-02-14 05:10:14','2019-02-14 05:10:26',13,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(26337,'81701f32','1776578a4ecb8a03','SoNM','','','192.168.100.2','15736934','Ethernet','2019-02-14 05:10:27','2019-02-14 05:10:40',13,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(26338,'81701f33','9b9314a44d52b7c0','SoNM','','','192.168.100.2','15736938','Ethernet','2019-02-14 05:11:12','2019-02-14 05:12:05',52,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(26339,'81701f34','9c9d4b6e2143915e','SoNM','','','192.168.100.2','15736942','Ethernet','2019-02-14 05:13:05','2019-02-14 05:14:22',78,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(26340,'81701f35','c3828c1e20f96a62','SoNM','','','192.168.100.2','15736944','Ethernet','2019-02-14 05:14:35','2019-02-14 05:14:47',13,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(26341,'81701f36','3e3363357b8d0dbe','SoNM','','','192.168.100.2','15736945','Ethernet','2019-02-14 05:14:48','2019-02-14 05:15:06',18,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(26342,'81701f37','5d272cf649fdfbc7','SoNM','','','192.168.100.2','15736946','Ethernet','2019-02-14 05:15:07','2019-02-14 05:18:13',186,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(26343,'81701f38','36a6211e0651f5aa','SoNM','','','192.168.100.2','15736947','Ethernet','2019-02-14 05:18:14','2019-02-14 05:18:33',19,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(26344,'81701f39','9f09919a38838a3b','SoNM','','','192.168.100.2','15736948','Ethernet','2019-02-14 05:18:33','2019-02-14 05:20:46',133,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(26345,'81701f3a','d3efafbc072a8910','capitalhill','','','192.168.100.2','15736949','Ethernet','2019-02-14 05:20:03','2019-02-14 05:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(26347,'81701f3c','a1805dcd790238ab','SoNM','','','192.168.100.2','15736952','Ethernet','2019-02-14 05:20:58','2019-02-14 05:21:09',11,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(26348,'81701f3d','15bbaddbfafb0df1','SoNM','','','192.168.100.2','15736953','Ethernet','2019-02-14 05:21:09','2019-02-14 05:21:27',18,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(26349,'81701f3e','c11b2ba5871120b4','SoNM','','','192.168.100.2','15736954','Ethernet','2019-02-14 05:21:28','2019-02-14 05:21:39',12,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(26350,'81701f3f','7be4c12a8274b674','SoNM','','','192.168.100.2','15736958','Ethernet','2019-02-14 05:22:14','2019-02-14 05:22:25',12,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(26351,'81701f40','63a27df0b93e5099','affiliation','','','192.168.100.2','15736969','Ethernet','2019-02-14 05:25:02','2019-02-14 05:40:00',899,'RADIUS','','',2359,319,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(78128,'81d0d485','f5967d459cea42ed','baduwa','','','192.168.100.10','15783238','Ethernet','2019-10-01 06:27:40','2019-10-01 07:27:39',3600,'RADIUS','','',38060,44312,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(26352,'81701f41','24b74b1a994f048a','pempamsie','','','192.168.100.2','15736976','Ethernet','2019-02-14 05:25:43','2019-02-14 05:45:40',1198,'RADIUS','','',3324988,89491464,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(26353,'81701f42','e94aa41b659f0524','SoNM','','','192.168.100.2','15736977','Ethernet','2019-02-14 05:25:53','2019-02-14 05:30:01',248,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(26354,'81701f43','a8f7cd63aac30f34','SoNM','','','192.168.100.2','15736978','Ethernet','2019-02-14 05:30:02','2019-02-14 05:32:27',145,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(26355,'81701f44','af40535599f22681','britwums','','','192.168.100.2','15736979','Ethernet','2019-02-14 05:30:02','2019-02-14 05:50:02',1200,'RADIUS','','',201570,406167,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(26356,'81701f45','e7dab023681dccae','capitalhill','','','192.168.100.2','15736980','Ethernet','2019-02-14 05:30:03','2019-02-14 05:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(26357,'81701f46','9d10256b3e7bacef','mfantsipim','','','192.168.100.2','15736981','Ethernet','2019-02-14 05:30:03','2019-02-14 05:50:02',1199,'RADIUS','','',3780,1667,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(80214,'81d0e2ef','160fb54ced23b2c5','src_hostel','','','192.168.100.10','15786935','Ethernet','2019-10-12 10:34:56','2019-10-12 11:34:55',3599,'RADIUS','','',134086,279093,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(26359,'81701f48','97f895d2a4e62056','SoNM','','','192.168.100.2','15736983','Ethernet','2019-02-14 05:32:27','2019-02-14 05:32:57',29,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(26360,'81701f49','9e9937202b257a77','SoNM','','','192.168.100.2','15736984','Ethernet','2019-02-14 05:32:58','2019-02-14 05:33:11',13,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(26361,'81701f4a','e08fff195c3d0892','SoNM','','','192.168.100.2','15736985','Ethernet','2019-02-14 05:33:13','2019-02-14 05:33:38',25,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(26362,'81701f4b','829c5f01c202cec5','SoNM','','','192.168.100.2','15736986','Ethernet','2019-02-14 05:33:40','2019-02-14 05:34:06',26,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(26363,'81701f4c','a487ceea61054ef3','SoNM','','','192.168.100.2','15736987','Ethernet','2019-02-14 05:34:06','2019-02-14 05:34:23',17,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(26364,'81701f4d','d9e7bd174e85409a','SoNM','','','192.168.100.2','15736991','Ethernet','2019-02-14 05:34:48','2019-02-14 05:35:23',34,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(26365,'81701f4e','3a3a21a984254dc9','SoNM','','','192.168.100.2','15736992','Ethernet','2019-02-14 05:35:24','2019-02-14 05:36:01',38,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(26366,'81701f4f','0ef6e62edcca26b2','SoNM','','','192.168.100.2','15736993','Ethernet','2019-02-14 05:36:02','2019-02-14 05:36:22',20,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(26367,'81701f50','bc7e776c62ae8371','SoNM','','','192.168.100.2','15736997','Ethernet','2019-02-14 05:36:25','2019-02-14 05:37:05',41,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(26368,'81701f51','34e4fea78cbdf307','SoNM','','','192.168.100.2','15736998','Ethernet','2019-02-14 05:37:06','2019-02-14 05:37:26',20,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(26369,'81701f52','48db4da8a81855c2','SoNM','','','192.168.100.2','15737006','Ethernet','2019-02-14 05:38:02','2019-02-14 05:38:24',22,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(26370,'81701f53','91a5668e73fe430b','SoNM','','','192.168.100.2','15737007','Ethernet','2019-02-14 05:38:24','2019-02-14 05:38:35',11,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(26371,'81701f54','f3da19d77f2058a6','SoNM','','','192.168.100.2','15737008','Ethernet','2019-02-14 05:38:36','2019-02-14 05:38:45',10,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(26372,'81701f55','2db736ba26195746','SoNM','','','192.168.100.2','15737009','Ethernet','2019-02-14 05:38:46','2019-02-14 05:38:57',11,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(26373,'81701f56','d5a9a9f1cb60a647','SoNM','','','192.168.100.2','15737010','Ethernet','2019-02-14 05:38:57','2019-02-14 05:39:19',22,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(26374,'81701f57','3af2a964795f5f64','SoNM','','','192.168.100.2','15737011','Ethernet','2019-02-14 05:39:20','2019-02-14 05:39:30',10,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(26375,'81701f58','1284267f3f683254','SoNM','','','192.168.100.2','15737012','Ethernet','2019-02-14 05:39:31','2019-02-14 05:39:42',11,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(26376,'81701f59','8f28a40bc0b89505','affiliation','','','192.168.100.2','15737014','Ethernet','2019-02-14 05:40:02','2019-02-14 05:55:00',899,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(26377,'81701f5a','bd1e88f3aeb25a18','capitalhill','','','192.168.100.2','15737015','Ethernet','2019-02-14 05:40:03','2019-02-14 05:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.2',0,0,''),(26379,'81701f5c','acae7d9074d32702','SoNM','','','192.168.100.2','15737021','Ethernet','2019-02-14 05:40:39','2019-02-14 05:46:32',353,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.4',0,0,''),(26380,'81701f5d','847f58d8aad7cf8c','pempamsie','','','192.168.100.2','15737022','Ethernet','2019-02-14 05:45:43','2019-02-14 06:05:40',1198,'RADIUS','','',4376689,101747054,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.5',0,0,''),(26381,'81701f5e','414f31fa3dad6c90','SoNM','','','192.168.100.2','15737023','Ethernet','2019-02-14 05:46:32','2019-02-14 05:46:44',11,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.9',0,0,''),(26382,'81701f5f','293168cd85ba386f','SoNM','','','192.168.100.2','15737024','Ethernet','2019-02-14 05:46:45','2019-02-14 05:46:59',15,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.12',0,0,''),(26383,'81701f60','399781a7fc5f4072','SoNM','','','192.168.100.2','15737025','Ethernet','2019-02-14 05:47:00','2019-02-14 05:47:17',18,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.13',0,0,''),(26384,'81701f61','b897402d94bb51c6','SoNM','','','192.168.100.2','15737037','Ethernet','2019-02-14 05:48:39','2019-02-14 05:48:50',11,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(26385,'81701f62','967a4370fe9a2085','SoNM','','','192.168.100.2','15737038','Ethernet','2019-02-14 05:48:50','2019-02-14 05:49:35',45,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(26386,'81701f63','ed0c642998cf0488','SoNM','','','192.168.100.2','15737041','Ethernet','2019-02-14 05:49:51','2019-02-14 05:50:01',11,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.16',0,0,''),(78127,'81d0d484','46187bc494b55c64','SoNM','','','192.168.100.10','15783237','Ethernet','2019-10-01 06:25:03','2019-10-01 08:25:03',7200,'RADIUS','','',72953,125743,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(26387,'81701f64','ae3d622cbefddc5b','britwums','','','192.168.100.2','15737042','Ethernet','2019-02-14 05:50:02','2019-02-14 06:10:02',1200,'RADIUS','','',227645,383451,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(26388,'81701f65','282347d485bb5369','capitalhill','','','192.168.100.2','15737043','Ethernet','2019-02-14 05:50:03','2019-02-14 06:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(26390,'81701f67','25b0683893f8830e','mfantsipim','','','192.168.100.2','15737044','Ethernet','2019-02-14 05:50:03','2019-02-14 06:10:02',1199,'RADIUS','','',3780,2267,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(26391,'81701f68','8c7857f269c9c8ae','SoNM','','','192.168.100.2','15737046','Ethernet','2019-02-14 05:50:07','2019-02-14 05:50:19',12,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(26392,'81701f69','bcda53e3c567947e','SoNM','','','192.168.100.2','15737048','Ethernet','2019-02-14 05:50:32','2019-02-14 05:50:44',13,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(26393,'81701f6a','e5922e944841887f','SoNM','','','192.168.100.2','15737049','Ethernet','2019-02-14 05:50:46','2019-02-14 05:51:44',59,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(26394,'81701f6b','2b7b9182408424ec','SoNM','','','192.168.100.2','15737050','Ethernet','2019-02-14 05:51:45','2019-02-14 05:51:56',11,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(26395,'81701f6c','340d3ca410f240f3','SoNM','','','192.168.100.2','15737051','Ethernet','2019-02-14 05:51:57','2019-02-14 05:52:07',10,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(26396,'81701f6d','e90059dac3f3f8a9','SoNM','','','192.168.100.2','15737052','Ethernet','2019-02-14 05:52:09','2019-02-14 05:52:41',31,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(26397,'81701f6e','38766a7c46998235','SoNM','','','192.168.100.2','15737053','Ethernet','2019-02-14 05:52:41','2019-02-14 05:58:50',369,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(26398,'81701f6f','3ed314ef0ed76367','affiliation','','','192.168.100.2','15737054','Ethernet','2019-02-14 05:55:02','2019-02-14 06:10:00',899,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(26399,'81701f70','215e541837fc96ec','SoNM','','','192.168.100.2','15737055','Ethernet','2019-02-14 05:58:51','2019-02-14 05:59:03',12,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(26400,'81701f71','93b9930cf8c11993','SoNM','','','192.168.100.2','15737057','Ethernet','2019-02-14 05:59:13','2019-02-14 05:59:15',2,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(26401,'81701f72','c3122dffad510108','SoNM','','','192.168.100.2','15737058','Ethernet','2019-02-14 05:59:16','2019-02-14 05:59:27',11,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(26402,'81701f73','8656dfa2420b7c81','SoNM','','','192.168.100.2','15737059','Ethernet','2019-02-14 05:59:27','2019-02-14 05:59:59',32,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(26403,'81701f74','75a1e21a94820e6c','capitalhill','','','192.168.100.2','15737061','Ethernet','2019-02-14 06:00:03','2019-02-14 06:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(78126,'81d0d483','9419adaa0f4e2346','anane-fenin','','','192.168.100.10','15783236','Ethernet','2019-10-01 06:10:08','2019-10-01 08:10:08',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(26405,'81701f76','77a1bebbbf61a698','SoNM','','','192.168.100.2','15737069','Ethernet','2019-02-14 06:01:13','2019-02-14 06:01:15',2,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(26406,'81701f77','e436af5745b02df9','SoNM','','','192.168.100.2','15737071','Ethernet','2019-02-14 06:01:27','2019-02-14 06:01:37',10,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(26407,'81701f78','00151daa7bd43349','SoNM','','','192.168.100.2','15737073','Ethernet','2019-02-14 06:01:37','2019-02-14 06:02:01',23,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(26408,'81701f79','c059576881a215fb','SoNM','','','192.168.100.2','15737074','Ethernet','2019-02-14 06:02:01','2019-02-14 06:02:16',15,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(26409,'81701f7a','20546ee2fbaca704','SoNM','','','192.168.100.2','15737077','Ethernet','2019-02-14 06:02:41','2019-02-14 06:03:17',36,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(26410,'81701f7b','1005f70547a83400','SoNM','','','192.168.100.2','15737078','Ethernet','2019-02-14 06:03:18','2019-02-14 06:03:29',11,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(26411,'81701f7c','cfb43916ec49fb4e','SoNM','','','192.168.100.2','15737079','Ethernet','2019-02-14 06:03:30','2019-02-14 06:04:06',36,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(26412,'81701f7d','dde2db6276f29c21','SoNM','','','192.168.100.2','15737081','Ethernet','2019-02-14 06:04:17','2019-02-14 06:04:28',11,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(26413,'81701f7e','b1ca1ac1b7f4ee6c','SoNM','','','192.168.100.2','15737084','Ethernet','2019-02-14 06:05:02','2019-02-14 06:05:16',15,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(26414,'81701f7f','0d1c0dda752276eb','SoNM','','','192.168.100.2','15737086','Ethernet','2019-02-14 06:05:28','2019-02-14 06:05:43',15,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(26415,'81701f80','7f3a9f85b83ea72b','pempamsie','','','192.168.100.2','15737087','Ethernet','2019-02-14 06:05:43','2019-02-14 06:25:40',1198,'RADIUS','','',7140685,196110204,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(26416,'81701f81','3cad49a1fea4184e','SoNM','','','192.168.100.2','15737088','Ethernet','2019-02-14 06:05:43','2019-02-14 06:06:24',41,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(26417,'81701f82','595f5695f29198e4','SoNM','','','192.168.100.2','15737089','Ethernet','2019-02-14 06:06:26','2019-02-14 06:06:58',33,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(26418,'81701f83','dc46d1717754507f','SoNM','','','192.168.100.2','15737090','Ethernet','2019-02-14 06:06:59','2019-02-14 06:07:29',30,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(26419,'81701f84','2d81dcd9c5c0c259','SoNM','','','192.168.100.2','15737092','Ethernet','2019-02-14 06:08:04','2019-02-14 06:09:16',72,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(26420,'81701f85','b06e2b12b9d12b60','SoNM','','','192.168.100.2','15737093','Ethernet','2019-02-14 06:09:23','2019-02-14 06:10:04',41,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(26421,'81701f86','750e8e2762f6d7d8','affiliation','','','192.168.100.2','15737094','Ethernet','2019-02-14 06:10:02','2019-02-14 06:25:00',899,'RADIUS','','',2209,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(26422,'81701f87','2ba99ef4e86e64a9','britwums','','','192.168.100.2','15737095','Ethernet','2019-02-14 06:10:02','2019-02-14 06:30:49',1247,'RADIUS','','',216799,359447,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(26423,'81701f88','6229b08ea476cd10','cegrad','','','192.168.100.2','15737096','Ethernet','2019-02-14 06:10:03','2019-02-14 08:00:23',6620,'RADIUS','','',12745,38802,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(26424,'81701f89','4bc9debd17e17cf7','capitalhill','','','192.168.100.2','15737097','Ethernet','2019-02-14 06:10:03','2019-02-14 06:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(78125,'81d0d482','6d6b6616ce528dbb','cegrad','','','192.168.100.10','15783235','Ethernet','2019-10-01 06:10:07','2019-10-01 08:10:07',7200,'RADIUS','','',441137879,1146045051,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(26426,'81701f8b','0a31e6bb78ed0d02','mfantsipim','','','192.168.100.2','15737099','Ethernet','2019-02-14 06:10:03','2019-02-14 06:30:49',1246,'RADIUS','','',3449,2066,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(26427,'81701f8c','24c61332e31774db','SoNM','','','192.168.100.2','15737100','Ethernet','2019-02-14 06:10:05','2019-02-14 06:10:16',11,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(26428,'81701f8d','e7b7677c63578d5f','SoNM','','','192.168.100.2','15737103','Ethernet','2019-02-14 06:10:39','2019-02-14 06:11:01',23,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(26429,'81701f8e','eac59184c4b49299','SoNM','','','192.168.100.2','15737104','Ethernet','2019-02-14 06:11:11','2019-02-14 06:11:12',2,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(26430,'81701f8f','8438b9bef3238a99','SoNM','','','192.168.100.2','15737108','Ethernet','2019-02-14 06:11:56','2019-02-14 06:11:58',2,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(26431,'81701f90','be08e9c2c508174a','SoNM','','','192.168.100.2','15737109','Ethernet','2019-02-14 06:12:07','2019-02-14 06:12:09',2,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(26432,'81701f91','5aa1c87bf6684eea','SoNM','','','192.168.100.2','15737111','Ethernet','2019-02-14 06:12:10','2019-02-14 06:12:42',32,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(26433,'81701f92','3aa05a2cd0409bba','SoNM','','','192.168.100.2','15737116','Ethernet','2019-02-14 06:12:55','2019-02-14 06:12:56',2,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(26434,'81701f93','dd788c0a16c2cc66','SoNM','','','192.168.100.2','15737117','Ethernet','2019-02-14 06:12:57','2019-02-14 06:13:08',12,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(26435,'81701f94','5fd038947815ae0b','SoNM','','','192.168.100.2','15737118','Ethernet','2019-02-14 06:13:09','2019-02-14 06:13:22',14,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(26436,'81701f95','451abaa1cbb4a5fb','SoNM','','','192.168.100.2','15737126','Ethernet','2019-02-14 06:14:32','2019-02-14 06:14:42',11,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(26437,'81701f96','d37f9e1f2dae4125','SoNM','','','192.168.100.2','15737132','Ethernet','2019-02-14 06:15:28','2019-02-14 06:15:44',17,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(26438,'81701f97','ade2d0975e85dbc3','SoNM','','','192.168.100.2','15737138','Ethernet','2019-02-14 06:16:29','2019-02-14 06:16:39',11,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(26439,'81701f98','a0f433727dead7ff','SoNM','','','192.168.100.2','15737139','Ethernet','2019-02-14 06:16:49','2019-02-14 06:17:00',11,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(26440,'81701f99','e54a20d374d82b44','SoNM','','','192.168.100.2','15737142','Ethernet','2019-02-14 06:17:03','2019-02-14 06:17:38',35,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(26441,'81701f9a','40ff21a135dcbe0b','SoNM','','','192.168.100.2','15737143','Ethernet','2019-02-14 06:17:38','2019-02-14 06:17:56',18,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(26442,'81701f9b','997c80337cad06e8','SoNM','','','192.168.100.2','15737144','Ethernet','2019-02-14 06:17:57','2019-02-14 06:18:08',12,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(26443,'81701f9c','46ec9be777a1566c','SoNM','','','192.168.100.2','15737146','Ethernet','2019-02-14 06:18:32','2019-02-14 06:18:57',25,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(26444,'81701f9d','a680187e47484d04','SoNM','','','192.168.100.2','15737147','Ethernet','2019-02-14 06:18:58','2019-02-14 06:19:09',11,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(26445,'81701f9e','474e4220093fa9a7','SoNM','','','192.168.100.2','15737148','Ethernet','2019-02-14 06:19:09','2019-02-14 06:19:23',13,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(26446,'81701f9f','9d96e9361109f7a2','SoNM','','','192.168.100.2','15737152','Ethernet','2019-02-14 06:19:44','2019-02-14 06:21:43',119,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','NAS-Error','Framed-User','PPP','192.168.5.235',0,0,''),(80213,'81d0e2ee','11b2f201c2ac5399','pempamsie','','','192.168.100.10','15786934','Ethernet','2019-10-12 10:32:18','2019-10-12 11:45:43',4405,'RADIUS','','',233849055,1720934761,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(26447,'81701fa0','1cf020f4bffb5d66','capitalhill','','','192.168.100.2','15737153','Ethernet','2019-02-14 06:20:03','2019-02-14 06:31:42',700,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(78124,'81d0d481','f23eb8afdf91d9b4','mfantsipim','','','192.168.100.10','15783234','Ethernet','2019-10-01 06:10:06','2019-10-01 06:30:04',1198,'RADIUS','','',129707,311618,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(26449,'81701fa2','a77444208341c41d','SoNM','','','192.168.100.2','15737155','Ethernet','2019-02-14 06:22:02','2019-02-14 06:22:14',12,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(26450,'81701fa3','80cec1e80334dbfa','SoNM','','','192.168.100.2','15737157','Ethernet','2019-02-14 06:22:36','2019-02-14 06:22:37',2,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(26451,'81701fa4','f6f89a93f437b295','SoNM','','','192.168.100.2','15737158','Ethernet','2019-02-14 06:22:38','2019-02-14 06:23:01',24,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(26452,'81701fa5','8f37d8998c15fa87','SoNM','','','192.168.100.2','15737160','Ethernet','2019-02-14 06:23:13','2019-02-14 06:23:26',13,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(26453,'81701fa6','3d3c727d8be10fe1','SoNM','','','192.168.100.2','15737161','Ethernet','2019-02-14 06:23:28','2019-02-14 06:23:39',11,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(26454,'81701fa7','f91ebb38fd7c39bb','SoNM','','','192.168.100.2','15737163','Ethernet','2019-02-14 06:23:51','2019-02-14 06:24:22',32,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(26455,'81701fa8','3d09e284ec87ad16','affiliation','','','192.168.100.2','15737168','Ethernet','2019-02-14 06:25:02','2019-02-14 07:56:06',5464,'RADIUS','','',1161,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(26456,'81701fa9','b682ef38dd90e2c9','SoNM','','','192.168.100.2','15737169','Ethernet','2019-02-14 06:25:30','2019-02-14 06:30:50',321,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(26457,'81701faa','407cb0ced9b6d684','pempamsie','','','192.168.100.2','15737170','Ethernet','2019-02-14 06:25:43','2019-02-14 08:00:18',5675,'RADIUS','','',4212221,89291915,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(26459,'81701fac','1e103044257ceb26','britwums','','','192.168.100.2','15737172','Ethernet','2019-02-14 06:30:49','2019-02-14 08:00:21',5372,'RADIUS','','',462319,868235,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(26460,'81701fad','022e578dcf9af937','mfantsipim','','','192.168.100.2','15737171','Ethernet','2019-02-14 06:30:50','2019-02-14 08:00:20',5370,'RADIUS','','',1068,755,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(26461,'81701fae','6580e07a105298dc','capitalhill','','','192.168.100.2','15737177','Ethernet','2019-02-14 06:31:43','2019-02-14 08:00:22',5319,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(26462,'81701faf','6fe30d631b7fdda2','SoNM','','','192.168.100.2','15737195','Ethernet','2019-02-14 06:34:17','2019-02-14 06:34:30',12,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(26463,'81701fb0','1fe6f2a7ea850790','affiliation','','','192.168.100.2','15737200','Ethernet','2019-02-14 07:56:06','2019-02-14 08:10:01',835,'RADIUS','','',1423,125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(80212,'81d0e2ed','4f56b3549ccb2c7a','mfantsipim','','','192.168.100.10','15786933','Ethernet','2019-10-12 10:30:04','2019-10-12 10:50:03',1199,'RADIUS','','',129537,125313,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(26464,'81701fb1','37604d35add8f161','pempamsie','','','192.168.100.2','15737202','Ethernet','2019-02-14 08:00:18','2019-02-14 08:05:40',322,'RADIUS','','',2172519,11316417,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(26466,'81701fb3','1dcb7cd8d0620a03','SoNM','','','192.168.100.2','15737204','Ethernet','2019-02-14 08:00:19','2019-02-14 08:06:45',386,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.6',0,0,''),(26467,'81701fb5','62e6459ccd31dc2c','mfantsipim','','','192.168.100.2','15737205','Ethernet','2019-02-14 08:00:20','2019-02-14 08:10:02',583,'RADIUS','','',1234,330,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.7',0,0,''),(26468,'81701fb6','971019ef10fe749f','obrapafm','','','192.168.100.2','15737206','Ethernet','2019-02-14 08:00:22','2019-02-14 11:53:06',13963,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','NAS-Request','Framed-User','PPP','192.168.5.8',0,0,''),(26469,'81701fb7','58dce7c84c9e2a77','britwums','','','192.168.100.2','15737207','Ethernet','2019-02-14 08:00:22','2019-02-14 08:10:02',580,'RADIUS','','',108928,332293,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(26470,'81701fb8','9dcd171f12175d82','capitalhill','','','192.168.100.2','15737208','Ethernet','2019-02-14 08:00:23','2019-02-14 08:01:07',44,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(26471,'81701fb9','a066294ca25ff40f','cegrad','','','192.168.100.2','15737209','Ethernet','2019-02-14 08:00:25','2019-02-14 08:08:41',496,'RADIUS','','',718368,4316628,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(26472,'81701fc0','03552c566c8505fc','capitalhill','','','192.168.100.2','15737216','Ethernet','2019-02-14 08:01:08','2019-02-14 08:10:03',535,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(26473,'81701fd9','9257d119821dbc00','pempamsie','','','192.168.100.2','15737252','Ethernet','2019-02-14 08:05:43','2019-02-14 08:25:41',1198,'RADIUS','','',15225622,134398359,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(26474,'81701fdc','5b395459ddfe2651','SoNM','','','192.168.100.2','15737256','Ethernet','2019-02-14 08:06:48','2019-02-14 08:10:02',195,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(26475,'81701fe4','b2708fa4751f3520','cegrad','','','192.168.100.2','15737272','Ethernet','2019-02-14 08:08:45','2019-02-14 09:10:03',3678,'RADIUS','','',3052682,17494361,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(80211,'81d0e2ec','f77875ebab6effa8','pempamsie','','','192.168.100.10','15786932','Ethernet','2019-10-12 10:29:32','2019-10-12 10:32:17',165,'RADIUS','','',523240,11711429,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(26476,'81701fe7','787aef177ab5398e','affiliation','','','192.168.100.2','15737276','Ethernet','2019-02-14 08:10:09','2019-02-14 08:25:01',892,'RADIUS','','',22897,16346,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(26477,'81701fe8','d647c3ba90e2a8bf','britwums','','','192.168.100.2','15737278','Ethernet','2019-02-14 08:10:09','2019-02-14 08:30:02',1193,'RADIUS','','',194197,276754,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(26479,'81701fea','f963e40e3dd36a63','mfantsipim','','','192.168.100.2','15737284','Ethernet','2019-02-14 08:10:11','2019-02-14 08:30:02',1192,'RADIUS','','',125308,97204,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(26480,'81701fec','a6417c8dda29ee02','capitalhill','','','192.168.100.2','15737288','Ethernet','2019-02-14 08:10:14','2019-02-14 08:20:03',589,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(26481,'81701fed','8f6ad9d46036f2cd','SoNM','','','192.168.100.2','15737277','Ethernet','2019-02-14 08:10:14','2019-02-14 08:22:05',711,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(26482,'81701ffc','f3b5e95c9deff46f','capitalhill','','','192.168.100.2','15737330','Ethernet','2019-02-14 08:20:10','2019-02-14 08:30:03',593,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(78123,'81d0d480','be2094f1bc109e27','mfantsipim','','','192.168.100.10','15783233','Ethernet','2019-10-01 05:50:06','2019-10-01 06:10:04',1198,'RADIUS','','',128824,309397,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(26484,'81702005','a5869087e2d31120','SoNM','','','192.168.100.2','15737342','Ethernet','2019-02-14 08:22:07','2019-02-14 08:30:01',475,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(26485,'8170200f','48190b876d250101','affiliation','','','192.168.100.2','15737357','Ethernet','2019-02-14 08:25:13','2019-02-14 08:40:01',889,'RADIUS','','',402948,2655546,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(26486,'81702013','7a0e7b1be4c5e86b','pempamsie','','','192.168.100.2','15737362','Ethernet','2019-02-14 08:25:44','2019-02-14 08:45:41',1197,'RADIUS','','',10479548,138738186,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(80210,'81d0e2eb','f433e7ff0e495d48','baduwa','','','192.168.100.10','15786931','Ethernet','2019-10-12 10:27:28','2019-10-12 11:27:27',3600,'RADIUS','','',13023,8898,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(26487,'81702020','2a0a24935eb39b55','SoNM','','','192.168.100.2','15737382','Ethernet','2019-02-14 08:30:11','2019-02-14 08:37:57',466,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(26488,'81702021','a1260d858c0701db','mfantsipim','','','192.168.100.2','15737385','Ethernet','2019-02-14 08:30:13','2019-02-14 08:50:02',1189,'RADIUS','','',65635,50398,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(26489,'81702022','0d49c68f45cd720d','britwums','','','192.168.100.2','15737383','Ethernet','2019-02-14 08:30:14','2019-02-14 08:50:02',1189,'RADIUS','','',2128262,27897971,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(26491,'81702024','6d76eee46e0d6e43','capitalhill','','','192.168.100.2','15737390','Ethernet','2019-02-14 08:30:17','2019-02-14 08:40:03',587,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(26492,'8170203a','b3ba54f16047c1b9','SoNM','','','192.168.100.2','15737429','Ethernet','2019-02-14 08:38:05','2019-02-14 08:43:23',318,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(26493,'81702040','97cedd490a643901','affiliation','','','192.168.100.2','15737441','Ethernet','2019-02-14 08:40:18','2019-02-14 08:55:01',883,'RADIUS','','',766808,8538582,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.1',0,0,''),(80209,'81d0e2ea','5f2ac09d03617a06','pempamsie','','','192.168.100.10','15786930','Ethernet','2019-10-12 10:27:25','2019-10-12 10:29:31',126,'RADIUS','','',111419,2187619,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(26495,'81702042','03fb1eeb07e69d20','capitalhill','','','192.168.100.2','15737445','Ethernet','2019-02-14 08:40:21','2019-02-14 08:50:03',582,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(26496,'8170204a','60df3e1d026b3fbb','SoNM','','','192.168.100.2','15737464','Ethernet','2019-02-14 08:43:35','2019-02-14 08:50:01',386,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(26497,'8170204f','71d384efd1196f59','pempamsie','','','192.168.100.2','15737475','Ethernet','2019-02-14 08:46:07','2019-02-14 09:05:41',1174,'RADIUS','','',12559471,103835851,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(80208,'81d0e2e9','09402a5a220373b1','SoNM','','','192.168.100.10','15786929','Ethernet','2019-10-12 10:25:05','2019-10-12 12:25:03',7198,'RADIUS','','',48381,69180,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(26498,'8170205a','f21d0744380b7b99','britwums','','','192.168.100.2','15737497','Ethernet','2019-02-14 08:50:08','2019-02-14 09:10:03',1195,'RADIUS','','',1290289,12562331,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(26499,'81702059','713e8e27dcaa9429','capitalhill','','','192.168.100.2','15737500','Ethernet','2019-02-14 08:50:08','2019-02-14 09:00:04',596,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(26500,'8170205b','30cd126157655227','SoNM','','','192.168.100.2','15737496','Ethernet','2019-02-14 08:50:08','2019-02-14 09:10:11',1203,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(26501,'8170205c','70db9b6f9c190bbb','mfantsipim','','','192.168.100.2','15737498','Ethernet','2019-02-14 08:50:09','2019-02-14 09:10:03',1194,'RADIUS','','',72652,53631,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(26503,'81702069','cfaf4d1092c7951a','affiliation','','','192.168.100.2','15737526','Ethernet','2019-02-14 08:55:40','2019-02-14 09:10:02',862,'RADIUS','','',428,413,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(80207,'81d0e2e8','9c14ec9a1aabfc53','cegrad','','','192.168.100.10','15786928','Ethernet','2019-10-12 10:10:08','2019-10-12 12:10:07',7199,'RADIUS','','',78318,135883,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(26504,'81702071','874b3f721e073f2b','capitalhill','','','192.168.100.2','15737543','Ethernet','2019-02-14 09:00:21','2019-02-14 09:10:04',583,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(78122,'81d0d47f','71d3b94ba7856aa2','src_hostel','','','192.168.100.10','15783232','Ethernet','2019-10-01 05:34:55','2019-10-01 06:34:55',3600,'RADIUS','','',87548,162519,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(26506,'8170207e','a686232e1b010a05','pempamsie','','','192.168.100.2','15737572','Ethernet','2019-02-14 09:05:44','2019-02-14 09:25:40',1196,'RADIUS','','',12181232,98022482,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(26507,'81702087','a209b499f005a63d','SoNM','','','192.168.100.2','15737605','Ethernet','2019-02-14 09:10:24','2019-02-14 09:30:02',1178,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(26508,'81702088','1a1b6dd612923a21','affiliation','','','192.168.100.2','15737588','Ethernet','2019-02-14 09:10:24','2019-02-14 09:25:01',877,'RADIUS','','',348341,1760656,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(26509,'81702089','221a4353c4f3d0ba','cegrad','','','192.168.100.2','15737591','Ethernet','2019-02-14 09:10:24','2019-02-14 10:10:03',3578,'RADIUS','','',3568878,26511228,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(26511,'8170208b','0525c0c33cb2edf1','capitalhill','','','192.168.100.2','15737600','Ethernet','2019-02-14 09:10:25','2019-02-14 09:20:03',578,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(26512,'8170208c','75b106bf9998c03b','mfantsipim','','','192.168.100.2','15737594','Ethernet','2019-02-14 09:10:26','2019-02-14 09:30:03',1178,'RADIUS','','',274709,202137,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(26513,'8170208d','e4481258d5dbf389','britwums','','','192.168.100.2','15737589','Ethernet','2019-02-14 09:10:35','2019-02-14 09:30:03',1168,'RADIUS','','',505655,1508645,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(80206,'81d0e2e7','1bf764864394d581','anane-fenin','','','192.168.100.10','15786927','Ethernet','2019-10-12 10:10:05','2019-10-12 12:10:04',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(26515,'8170209e','4c52405d96b5a4b9','capitalhill','','','192.168.100.2','15737642','Ethernet','2019-02-14 09:20:05','2019-02-14 09:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(26516,'817020ad','f987d3f571478285','affiliation','','','192.168.100.2','15737665','Ethernet','2019-02-14 09:25:05','2019-02-14 09:40:01',896,'RADIUS','','',228421,326395,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(26517,'817020b1','5add2a78ab40a50a','pempamsie','','','192.168.100.2','15737669','Ethernet','2019-02-14 09:25:45','2019-02-14 09:45:41',1196,'RADIUS','','',18545625,128219656,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(80205,'81d0e2e6','1cc8b9af2e170952','mfantsipim','','','192.168.100.10','15786926','Ethernet','2019-10-12 10:10:04','2019-10-12 10:30:03',1199,'RADIUS','','',126062,123130,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(26518,'817020c2','d934d54f0f748962','britwums','','','192.168.100.2','15737694','Ethernet','2019-02-14 09:30:10','2019-02-14 09:50:02',1193,'RADIUS','','',199594,454075,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(26519,'817020c5','9c019c4bdf87a98c','SoNM','','','192.168.100.2','15737693','Ethernet','2019-02-14 09:30:14','2019-02-14 09:31:20',66,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(26521,'817020c3','a5cadef2999deac7','capitalhill','','','192.168.100.2','15737698','Ethernet','2019-02-14 09:30:14','2019-02-14 09:40:04',590,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(26522,'817020c6','55b3d1540904047e','mfantsipim','','','192.168.100.2','15737695','Ethernet','2019-02-14 09:30:14','2019-02-14 09:50:02',1188,'RADIUS','','',89685,76723,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(26523,'817020cb','4823641d8a5122f7','SoNM','','','192.168.100.2','15737707','Ethernet','2019-02-14 09:31:52','2019-02-14 09:36:44',291,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(80204,'81d0e2e5','2696fba3353adf28','affiliation','','','192.168.100.10','15786925','Ethernet','2019-10-12 10:10:04','2019-10-12 12:10:03',7199,'RADIUS','','',17432,1055,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(26524,'817020d4','2393fdea2b6b83a3','SoNM','','','192.168.100.2','15737731','Ethernet','2019-02-14 09:37:01','2019-02-14 09:42:09',309,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(26525,'817020db','56b6bf08f7680649','affiliation','','','192.168.100.2','15737741','Ethernet','2019-02-14 09:40:26','2019-02-14 09:55:02',876,'RADIUS','','',180114,263255,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(26527,'817020dd','d0bad637efe94c54','capitalhill','','','192.168.100.2','15737745','Ethernet','2019-02-14 09:40:54','2019-02-14 09:50:03',550,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(26528,'817020e1','9e5952024230d272','SoNM','','','192.168.100.2','15737758','Ethernet','2019-02-14 09:42:31','2019-02-14 09:46:31',241,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(80203,'81d0e2e4','134e9f4bb380504c','mfantsipim','','','192.168.100.10','15786924','Ethernet','2019-10-12 09:50:04','2019-10-12 10:10:03',1199,'RADIUS','','',128147,129093,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(26529,'817020e7','e5339f02a0eea0af','pempamsie','','','192.168.100.2','15737772','Ethernet','2019-02-14 09:45:43','2019-02-14 10:05:43',1200,'RADIUS','','',20089192,122469279,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(26530,'817020eb','477bc4173d3cf25b','SoNM','','','192.168.100.2','15737777','Ethernet','2019-02-14 09:46:34','2019-02-14 09:50:02',208,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(26531,'817020f4','a33de62a3e6cdf1d','mfantsipim','','','192.168.100.2','15737795','Ethernet','2019-02-14 09:50:24','2019-02-14 10:10:03',1179,'RADIUS','','',84019,66531,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(26532,'817020f5','7ff45b074bfe06cb','britwums','','','192.168.100.2','15737796','Ethernet','2019-02-14 09:50:24','2019-02-14 10:10:03',1178,'RADIUS','','',166063,443482,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(26533,'817020f7','76e83db308d4eacc','capitalhill','','','192.168.100.2','15737801','Ethernet','2019-02-14 09:50:26','2019-02-14 10:00:05',580,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(26534,'817020f6','ef32e80f8521bfdb','SoNM','','','192.168.100.2','15737800','Ethernet','2019-02-14 09:50:26','2019-02-14 09:52:02',96,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(26536,'817020fb','c9467b239cb58b45','SoNM','','','192.168.100.2','15737808','Ethernet','2019-02-14 09:52:41','2019-02-14 09:57:29',289,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(26537,'81702100','12e0bd4045680a37','affiliation','','','192.168.100.2','15737820','Ethernet','2019-02-14 09:55:13','2019-02-14 10:10:01',888,'RADIUS','','',352900,2951374,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(26538,'81702108','9f727035d47e6902','SoNM','','','192.168.100.2','15737834','Ethernet','2019-02-14 09:58:28','2019-02-14 10:08:01',573,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(26539,'81702109','2e31fdb7f8865ca6','capitalhill','','','192.168.100.2','15737841','Ethernet','2019-02-14 10:00:24','2019-02-14 10:10:04',580,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(78121,'81d0d47e','d0fe87537a616208','mfantsipim','','','192.168.100.10','15783231','Ethernet','2019-10-01 05:30:06','2019-10-01 05:50:04',1198,'RADIUS','','',138705,313695,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(26541,'81702114','6b2dba201e53a0e5','pempamsie','','','192.168.100.2','15737862','Ethernet','2019-02-14 10:05:47','2019-02-14 10:25:43',1197,'RADIUS','','',25984687,123652072,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(26542,'8170211a','3b7f648047d7d1b7','SoNM','','','192.168.100.2','15737872','Ethernet','2019-02-14 10:08:21','2019-02-14 10:10:01',101,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(26544,'8170211d','d84373b1c0f69b1d','mfantsipim','','','192.168.100.2','15737885','Ethernet','2019-02-14 10:10:25','2019-02-14 10:30:02',1178,'RADIUS','','',56674,49772,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(26545,'8170211e','a8fee9556122b1b3','SoNM','','','192.168.100.2','15737878','Ethernet','2019-02-14 10:10:25','2019-02-14 10:18:39',495,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(26546,'8170211f','a07886b56c2b1607','capitalhill','','','192.168.100.2','15737890','Ethernet','2019-02-14 10:10:25','2019-02-14 10:20:04',579,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(26547,'81702120','8bd11f2f5e896db7','affiliation','','','192.168.100.2','15737879','Ethernet','2019-02-14 10:10:26','2019-02-14 10:25:01',876,'RADIUS','','',551620,5644441,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(26548,'81702121','c6b9e51ad512d32a','cegrad','','','192.168.100.2','15737881','Ethernet','2019-02-14 10:10:26','2019-02-14 11:10:02',3575,'RADIUS','','',1522853,6788570,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(26549,'81702123','bb693fc332880d9b','britwums','','','192.168.100.2','15737880','Ethernet','2019-02-14 10:10:35','2019-02-14 10:30:02',1168,'RADIUS','','',81681,170640,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(80202,'81d0e2e3','338e169ab8f6afc7','src_hostel','','','192.168.100.10','15786923','Ethernet','2019-10-12 09:34:55','2019-10-12 10:34:55',3599,'RADIUS','','',3785811,73249317,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(26550,'81702133','88ec5268ac03b449','SoNM','','','192.168.100.2','15737924','Ethernet','2019-02-14 10:18:53','2019-02-14 10:24:04',311,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(26551,'81702137','7a2ec1c189248be8','capitalhill','','','192.168.100.2','15737934','Ethernet','2019-02-14 10:20:17','2019-02-14 10:30:03',586,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(78120,'81d0d47d','6f289e2c3243e5b6','baduwa','','','192.168.100.10','15783230','Ethernet','2019-10-01 05:27:40','2019-10-01 06:27:39',3599,'RADIUS','','',28817,42050,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(26553,'8170213f','b2464d5a8713e62c','SoNM','','','192.168.100.2','15737949','Ethernet','2019-02-14 10:24:37','2019-02-14 10:30:02',325,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(26554,'81702141','005e03a89da1b8b6','affiliation','','','192.168.100.2','15737953','Ethernet','2019-02-14 10:25:39','2019-02-14 10:40:01',862,'RADIUS','','',395468,3178580,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(26555,'81702143','c3c41600faf8df62','pempamsie','','','192.168.100.2','15737959','Ethernet','2019-02-14 10:25:49','2019-02-14 10:45:42',1193,'RADIUS','','',28498656,147764086,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(26557,'8170214e','6d18e665e48871c3','mfantsipim','','','192.168.100.2','15737982','Ethernet','2019-02-14 10:30:18','2019-02-14 10:50:03',1185,'RADIUS','','',140437,113394,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(26558,'8170214f','58f61013c7bb9981','SoNM','','','192.168.100.2','15737980','Ethernet','2019-02-14 10:30:23','2019-02-14 10:34:39',257,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(26559,'81702150','823ea79967976268','capitalhill','','','192.168.100.2','15737984','Ethernet','2019-02-14 10:30:23','2019-02-14 10:40:04',582,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(26560,'81702151','3c65345c841d5b30','britwums','','','192.168.100.2','15737981','Ethernet','2019-02-14 10:30:26','2019-02-14 10:50:03',1177,'RADIUS','','',20819,39056,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(80201,'81d0e2e2','b28ee30ca224b6e8','mfantsipim','','','192.168.100.10','15786922','Ethernet','2019-10-12 09:30:04','2019-10-12 09:50:03',1199,'RADIUS','','',147975,140706,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(26562,'81702161','391b563471e953a6','SoNM','','','192.168.100.2','15738010','Ethernet','2019-02-14 10:34:48','2019-02-14 10:45:17',629,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(26563,'8170216d','78ec404aa5ec5f47','affiliation','','','192.168.100.2','15738035','Ethernet','2019-02-14 10:40:13','2019-02-14 10:40:43',30,'RADIUS','','',498,469,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(80200,'81d0e2e1','5138e69ff31bf5e7','baduwa','','','192.168.100.10','15786921','Ethernet','2019-10-12 09:27:28','2019-10-12 10:27:27',3600,'RADIUS','','',11529,6174,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(26565,'81702170','e6a383267085dd7a','capitalhill','','','192.168.100.2','15738038','Ethernet','2019-02-14 10:40:52','2019-02-14 10:50:05',552,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(26566,'81702171','8838db3801305e42','affiliation','','','192.168.100.2','15738043','Ethernet','2019-02-14 10:41:00','2019-02-14 10:55:03',843,'RADIUS','','',580047,1182673,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(26567,'8170217a','ecdacd4cce921377','SoNM','','','192.168.100.2','15738060','Ethernet','2019-02-14 10:45:36','2019-02-14 10:50:02',265,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(26568,'8170217c','8f2657d0bb20dc29','pempamsie','','','192.168.100.2','15738065','Ethernet','2019-02-14 10:45:44','2019-02-14 11:05:41',1196,'RADIUS','','',20930124,97505878,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(26569,'81702186','2688b2f54d3eb626','mfantsipim','','','192.168.100.2','15738092','Ethernet','2019-02-14 10:50:18','2019-02-14 11:10:02',1184,'RADIUS','','',133682,119087,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(26570,'81702187','c26d79075fa8ecc0','capitalhill','','','192.168.100.2','15738094','Ethernet','2019-02-14 10:50:19','2019-02-14 11:00:04',584,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(26571,'81702188','58d614631a33fe2d','britwums','','','192.168.100.2','15738088','Ethernet','2019-02-14 10:50:23','2019-02-14 11:10:02',1180,'RADIUS','','',64895,234516,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(80199,'81d0e2e0','2c030c7b779a4f10','pempamsie','','','192.168.100.10','15786920','Ethernet','2019-10-12 09:25:43','2019-10-12 10:27:24',3701,'RADIUS','','',469279596,1560279348,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(26573,'8170218b','f092f48abb0ab7bb','SoNM','','','192.168.100.2','15738087','Ethernet','2019-02-14 10:50:35','2019-02-14 11:01:06',632,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(26574,'81702192','e4fe8cabd1c934eb','affiliation','','','192.168.100.2','15738110','Ethernet','2019-02-14 10:55:17','2019-02-14 11:10:01',884,'RADIUS','','',208873,347101,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(80198,'81d0e2df','a7fe01a815114fbe','mfantsipim','','','192.168.100.10','15786919','Ethernet','2019-10-12 09:10:04','2019-10-12 09:30:03',1199,'RADIUS','','',134270,129484,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(26576,'8170219e','362f23b52cd0e4ec','capitalhill','','','192.168.100.2','15738133','Ethernet','2019-02-14 11:00:16','2019-02-14 11:01:38',82,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(26577,'817021a2','3199df4463d7c23f','SoNM','','','192.168.100.2','15738140','Ethernet','2019-02-14 11:01:08','2019-02-14 11:10:01',533,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(26578,'817021a5','2592dee5de2d29a9','capitalhill','','','192.168.100.2','15738145','Ethernet','2019-02-14 11:01:45','2019-02-14 11:10:03',498,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(26579,'817021b3','dcea2dff25096ffa','pempamsie','','','192.168.100.2','15738170','Ethernet','2019-02-14 11:05:43','2019-02-14 11:25:41',1197,'RADIUS','','',47712439,152835370,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(26581,'817021c8','619a870fe2c6e8a8','affiliation','','','192.168.100.2','15738197','Ethernet','2019-02-14 11:10:02','2019-02-14 11:25:01',898,'RADIUS','','',275654,5179086,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(26582,'817021c9','b5670f2a4c9224d3','SoNM','','','192.168.100.2','15738198','Ethernet','2019-02-14 11:10:04','2019-02-14 11:11:52',108,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(26583,'817021ca','a6dc62c3fade48b5','britwums','','','192.168.100.2','15738199','Ethernet','2019-02-14 11:10:04','2019-02-14 11:30:02',1198,'RADIUS','','',192016,214770,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(26584,'817021cb','3e7dda36bbc45578','mfantsipim','','','192.168.100.2','15738201','Ethernet','2019-02-14 11:10:05','2019-02-14 11:30:03',1197,'RADIUS','','',94666,86176,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(26585,'817021cc','3fbe5fccefbf28f8','cegrad','','','192.168.100.2','15738200','Ethernet','2019-02-14 11:10:05','2019-02-14 11:53:40',2615,'RADIUS','','',4616500,63735481,'service1','64:D1:54:E6:9A:C1','NAS-Request','Framed-User','PPP','192.168.5.177',0,0,''),(26586,'817021cd','7b35991252468596','capitalhill','','','192.168.100.2','15738202','Ethernet','2019-02-14 11:10:05','2019-02-14 11:20:02',597,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(26587,'817021d3','c6fe168cd44d3602','SoNM','','','192.168.100.2','15738213','Ethernet','2019-02-14 11:11:56','2019-02-14 11:30:01',1085,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(80197,'81d0e2de','2cf633c7b0c2d325','mfantsipim','','','192.168.100.10','15786918','Ethernet','2019-10-12 08:50:04','2019-10-12 09:10:03',1199,'RADIUS','','',134064,130082,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(26588,'817021e5','50509e680686c5df','capitalhill','','','192.168.100.2','15738249','Ethernet','2019-02-14 11:20:03','2019-02-14 11:30:03',601,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(78119,'81d0d47c','59cd598f86f8161f','britwums','','','192.168.100.10','15783229','Ethernet','2019-10-01 05:10:06','2019-10-01 10:10:06',17999,'RADIUS','','',37456416,17438768,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(26590,'81702201','f8012a8c55499b7a','affiliation','','','192.168.100.2','15738277','Ethernet','2019-02-14 11:25:02','2019-02-14 11:40:01',899,'RADIUS','','',511482,2802092,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(26591,'81702205','a5da8116abc8cafc','pempamsie','','','192.168.100.2','15738281','Ethernet','2019-02-14 11:25:43','2019-02-14 11:49:02',1399,'RADIUS','','',47040495,323460118,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(26592,'8170221c','2e034099d1d66755','mfantsipim','','','192.168.100.2','15738308','Ethernet','2019-02-14 11:30:14','2019-02-14 11:50:02',1188,'RADIUS','','',22955,38654,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(80196,'81d0e2dd','852192e00ec53fef','src_hostel','','','192.168.100.10','15786917','Ethernet','2019-10-12 08:34:55','2019-10-12 09:34:55',3599,'RADIUS','','',2007889,15169585,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(26594,'8170221e','931900ace570f305','britwums','','','192.168.100.2','15738307','Ethernet','2019-02-14 11:30:16','2019-02-14 11:50:02',1187,'RADIUS','','',438545,4713729,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(26595,'8170221f','2e21d2443402b188','SoNM','','','192.168.100.2','15738306','Ethernet','2019-02-14 11:30:17','2019-02-14 11:50:01',1184,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(26596,'81702220','ecc40a4628d4a0c2','capitalhill','','','192.168.100.2','15738312','Ethernet','2019-02-14 11:30:23','2019-02-14 11:40:03',581,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(26597,'8170224a','7e77ebbc183b4905','affiliation','','','192.168.100.2','15738361','Ethernet','2019-02-14 11:40:03','2019-02-14 11:55:00',898,'RADIUS','','',731635,7726834,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.7',0,0,''),(26599,'8170224c','e0009b2e82337730','capitalhill','','','192.168.100.2','15738362','Ethernet','2019-02-14 11:40:05','2019-02-14 11:50:03',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.5',0,0,''),(26600,'81702261','3ac2ddcb4bbfca18','pempamsie','','','192.168.100.2','15738383','Ethernet','2019-02-14 11:49:03','2019-02-14 12:05:40',998,'RADIUS','','',29211363,200404660,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.4',0,0,''),(80195,'81d0e2dc','5e1439727f85f26a','mfantsipim','','','192.168.100.10','15786916','Ethernet','2019-10-12 08:30:04','2019-10-12 08:50:03',1199,'RADIUS','','',145273,138208,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(26602,'81702268','c86ce29d7446dbf9','SoNM','','','192.168.100.2','15738391','Ethernet','2019-02-14 11:50:02','2019-02-14 12:10:01',1199,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.2',0,0,''),(26603,'81702269','b44f88b3179b83c0','capitalhill','','','192.168.100.2','15738395','Ethernet','2019-02-14 11:50:09','2019-02-14 12:00:02',594,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.1',0,0,''),(26604,'8170226b','294ced6ab46be4ae','mfantsipim','','','192.168.100.2','15738394','Ethernet','2019-02-14 11:50:16','2019-02-14 12:10:02',1186,'RADIUS','','',8877,15877,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(26605,'8170226c','81d3331c0bd18a9c','britwums','','','192.168.100.2','15738393','Ethernet','2019-02-14 11:50:20','2019-02-14 12:10:02',1183,'RADIUS','','',63296,82043,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(26606,'8170227e','91a53c5f75ba081b','obrapafm','','','192.168.100.2','15738414','Ethernet','2019-02-14 11:53:06','2019-02-14 15:31:32',13106,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','','Framed-User','PPP','192.168.5.191',0,0,''),(26607,'81702282','8cc81cb296ae70ee','cegrad','','','192.168.100.2','15738418','Ethernet','2019-02-14 11:53:41','2019-02-14 12:10:01',981,'RADIUS','','',2764950,62040742,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(26608,'8170228b','81aec838abe1e1ec','affiliation','','','192.168.100.2','15738427','Ethernet','2019-02-14 11:55:02','2019-02-14 12:10:01',899,'RADIUS','','',148856,244845,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(80194,'81d0e2db','7daf304ba1a9ebc4','baduwa','','','192.168.100.10','15786915','Ethernet','2019-10-12 08:27:28','2019-10-12 09:27:27',3600,'RADIUS','','',15866,16193,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(26610,'817022ab','11306cb1961dac22','capitalhill','','','192.168.100.2','15738459','Ethernet','2019-02-14 12:00:03','2019-02-14 12:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(78118,'81d0d47b','7800d90b122f05ed','mfantsipim','','','192.168.100.10','15783228','Ethernet','2019-10-01 05:10:06','2019-10-01 05:30:04',1198,'RADIUS','','',124402,301665,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(26611,'817022cd','cb9fa556fce7f719','pempamsie','','','192.168.100.2','15738493','Ethernet','2019-02-14 12:05:43','2019-02-14 12:25:40',1198,'RADIUS','','',66361479,354308283,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(80193,'81d0e2da','595607884aac500d','SoNM','','','192.168.100.10','15786914','Ethernet','2019-10-12 08:25:04','2019-10-12 10:25:03',7199,'RADIUS','','',40692,53431,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(26613,'817022e9','13dc1585eface3ad','affiliation','','','192.168.100.2','15738521','Ethernet','2019-02-14 12:10:02','2019-02-14 12:25:01',899,'RADIUS','','',91966,187111,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(26614,'817022ea','e59504a2ac8aec4a','SoNM','','','192.168.100.2','15738522','Ethernet','2019-02-14 12:10:03','2019-02-14 12:18:12',489,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(26615,'817022eb','d487523754062c0a','britwums','','','192.168.100.2','15738523','Ethernet','2019-02-14 12:10:03','2019-02-14 12:30:02',1198,'RADIUS','','',247950,1027660,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(26616,'817022ec','6a28ef42014fbda3','mfantsipim','','','192.168.100.2','15738526','Ethernet','2019-02-14 12:10:03','2019-02-14 12:30:02',1199,'RADIUS','','',7450,12561,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(26617,'817022ed','adc1dc410082541b','cegrad','','','192.168.100.2','15738524','Ethernet','2019-02-14 12:10:04','2019-02-14 13:10:01',3598,'RADIUS','','',12497030,140090537,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(26618,'817022ee','99d122ac1001e3e9','capitalhill','','','192.168.100.2','15738525','Ethernet','2019-02-14 12:10:04','2019-02-14 12:20:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(26619,'8170231f','a95e3fc0db8456f2','SoNM','','','192.168.100.2','15738575','Ethernet','2019-02-14 12:18:12','2019-02-14 12:30:01',710,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(26621,'8170232b','acd116d44a19db59','capitalhill','','','192.168.100.2','15738587','Ethernet','2019-02-14 12:20:03','2019-02-14 12:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(26622,'8170234a','4fb509f84af70ab8','affiliation','','','192.168.100.2','15738618','Ethernet','2019-02-14 12:25:02','2019-02-14 12:40:01',899,'RADIUS','','',164829,908914,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(26623,'8170234f','bf42b64eff58898f','pempamsie','','','192.168.100.2','15738623','Ethernet','2019-02-14 12:25:43','2019-02-14 12:45:40',1198,'RADIUS','','',40877147,372678758,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(80192,'81d0e2d9','1da8982e3ac9487f','cegrad','','','192.168.100.10','15786913','Ethernet','2019-10-12 08:10:07','2019-10-12 10:10:07',7200,'RADIUS','','',62527,106618,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(26625,'8170236a','64b875c015e27883','SoNM','','','192.168.100.2','15738650','Ethernet','2019-02-14 12:30:02','2019-02-14 12:50:01',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(26626,'8170236b','4cab56d14cbdfaf8','britwums','','','192.168.100.2','15738651','Ethernet','2019-02-14 12:30:02','2019-02-14 12:50:02',1199,'RADIUS','','',435020,928558,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(26627,'8170236c','a9812af298e21c19','capitalhill','','','192.168.100.2','15738652','Ethernet','2019-02-14 12:30:03','2019-02-14 12:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(26628,'8170236d','0dd8db892a298657','mfantsipim','','','192.168.100.2','15738653','Ethernet','2019-02-14 12:30:03','2019-02-14 12:50:02',1199,'RADIUS','','',6664,10737,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(80191,'81d0e2d8','38bdab780f09d973','anane-fenin','','','192.168.100.10','15786912','Ethernet','2019-10-12 08:10:04','2019-10-12 10:10:04',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(26630,'817023aa','a744b6cbb568aa0e','affiliation','','','192.168.100.2','15738714','Ethernet','2019-02-14 12:40:02','2019-02-14 12:55:01',899,'RADIUS','','',40494,104977,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(26631,'817023ab','8af62683f35c7010','capitalhill','','','192.168.100.2','15738715','Ethernet','2019-02-14 12:40:03','2019-02-14 12:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(26632,'817023ce','b86c74d4ae46f22e','pempamsie','','','192.168.100.2','15738750','Ethernet','2019-02-14 12:45:43','2019-02-14 13:05:40',1198,'RADIUS','','',35666855,277432660,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(80190,'81d0e2d7','8fbfd577771a429c','mfantsipim','','','192.168.100.10','15786911','Ethernet','2019-10-12 08:10:04','2019-10-12 08:30:03',1199,'RADIUS','','',146176,136325,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(26634,'817023e9','1cab766b9e6016b6','SoNM','','','192.168.100.2','15738777','Ethernet','2019-02-14 12:50:02','2019-02-14 13:10:01',1199,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(26635,'817023ea','18b84e9e020fba75','britwums','','','192.168.100.2','15738778','Ethernet','2019-02-14 12:50:02','2019-02-14 13:10:02',1199,'RADIUS','','',1478639,45857262,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(26636,'817023eb','c753f55ac8b1d90f','capitalhill','','','192.168.100.2','15738779','Ethernet','2019-02-14 12:50:03','2019-02-14 13:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(26637,'817023ec','8ed243a157ac24bd','mfantsipim','','','192.168.100.2','15738780','Ethernet','2019-02-14 12:50:03','2019-02-14 13:10:02',1199,'RADIUS','','',7938,14786,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(26638,'8170240b','a96021a42767b7ce','affiliation','','','192.168.100.2','15738811','Ethernet','2019-02-14 12:55:02','2019-02-14 13:10:01',899,'RADIUS','','',1326517,12669251,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(80189,'81d0e2d6','5456ceca4d0082b0','affiliation','','','192.168.100.10','15786910','Ethernet','2019-10-12 08:10:04','2019-10-12 10:10:03',7200,'RADIUS','','',25298,17853,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(26640,'8170242a','d17beedfd493ce26','capitalhill','','','192.168.100.2','15738842','Ethernet','2019-02-14 13:00:03','2019-02-14 13:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(26641,'8170244d','a87429e172b168cd','pempamsie','','','192.168.100.2','15738877','Ethernet','2019-02-14 13:05:43','2019-02-14 13:25:40',1198,'RADIUS','','',24466607,416722870,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(80188,'81d0e2d5','bd51fb9c9c791941','amanful','','','192.168.100.10','15786909','Ethernet','2019-10-12 08:00:06','2019-10-12 16:00:05',28798,'RADIUS','','',66440,74,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(26643,'81702468','9c8a4a1b6dcdc395','affiliation','','','192.168.100.2','15738904','Ethernet','2019-02-14 13:10:02','2019-02-14 13:25:01',899,'RADIUS','','',131882,315223,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(26644,'81702469','6ad3183267258b83','SoNM','','','192.168.100.2','15738905','Ethernet','2019-02-14 13:10:02','2019-02-14 13:14:18',256,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(26645,'8170246a','63d734213272a44f','britwums','','','192.168.100.2','15738906','Ethernet','2019-02-14 13:10:02','2019-02-14 13:30:02',1199,'RADIUS','','',3247448,91723490,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(26646,'8170246b','cd5614f595fac2fc','cegrad','','','192.168.100.2','15738907','Ethernet','2019-02-14 13:10:03','2019-02-14 14:10:02',3599,'RADIUS','','',16717278,216774629,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(26647,'8170246c','127c7fdd789b0148','capitalhill','','','192.168.100.2','15738908','Ethernet','2019-02-14 13:10:03','2019-02-14 13:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(26648,'8170246d','6ad6d5a74e6c7257','mfantsipim','','','192.168.100.2','15738909','Ethernet','2019-02-14 13:10:03','2019-02-14 13:30:02',1198,'RADIUS','','',7273,8229,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(26649,'81702488','bcf5d64bd6282686','SoNM','','','192.168.100.2','15738936','Ethernet','2019-02-14 13:14:18','2019-02-14 13:24:57',639,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(80187,'81d0e2d4','4f08ba48ecb863e0','mfantsipim','','','192.168.100.10','15786908','Ethernet','2019-10-12 07:50:04','2019-10-12 08:10:03',1199,'RADIUS','','',125627,122761,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(26651,'817024ab','789ed9dd85ab428f','capitalhill','','','192.168.100.2','15738972','Ethernet','2019-02-14 13:20:03','2019-02-14 13:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(26652,'817024c8','280fba705ab23772','SoNM','','','192.168.100.2','15739001','Ethernet','2019-02-14 13:24:58','2019-02-14 13:30:01',304,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(26653,'817024ca','204a571e0e224100','affiliation','','','192.168.100.2','15739003','Ethernet','2019-02-14 13:25:02','2019-02-14 13:40:01',899,'RADIUS','','',191913,750802,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(26654,'817024cf','2eaf7cb99469d83d','pempamsie','','','192.168.100.2','15739008','Ethernet','2019-02-14 13:25:43','2019-02-14 13:45:40',1198,'RADIUS','','',38664149,474267459,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(26655,'817024d8','f29deface1144c3f','home','','','192.168.100.2','15739017','Ethernet','2019-02-14 13:27:12','2019-02-14 15:31:32',7460,'RADIUS','','',18459033,72185941,'service1','4C:5E:0C:EC:08:6C','','Framed-User','PPP','192.168.5.240',0,0,''),(80186,'81d0e2d3','e6f72f49b4d25551','src_hostel','','','192.168.100.10','15786907','Ethernet','2019-10-12 07:34:56','2019-10-12 08:34:55',3598,'RADIUS','','',139517,310148,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(26657,'817024da','e675116861ba3ee9','britwums','','','192.168.100.2','15739019','Ethernet','2019-02-14 13:30:02','2019-02-14 13:50:02',1199,'RADIUS','','',108868,144046,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(26658,'817024db','42a3ef3a91148f23','capitalhill','','','192.168.100.2','15739021','Ethernet','2019-02-14 13:30:03','2019-02-14 13:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(26659,'817024dc','13b3cd3882bbdd8e','SoNM','','','192.168.100.2','15739020','Ethernet','2019-02-14 13:30:03','2019-02-14 13:35:36',333,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(26660,'817024dd','da1d5400391d726b','mfantsipim','','','192.168.100.2','15739022','Ethernet','2019-02-14 13:30:04','2019-02-14 13:50:02',1198,'RADIUS','','',5771,6052,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(26661,'817024de','7e6d5b473b56f4c5','SoNM','','','192.168.100.2','15739023','Ethernet','2019-02-14 13:35:36','2019-02-14 13:41:02',327,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(26663,'817024e0','f9b573f341d1e2d8','affiliation','','','192.168.100.2','15739025','Ethernet','2019-02-14 13:40:02','2019-02-14 13:55:01',899,'RADIUS','','',99881,310608,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(26664,'817024e1','b7eadca158a52542','capitalhill','','','192.168.100.2','15739026','Ethernet','2019-02-14 13:40:03','2019-02-14 13:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(26665,'817024e2','b8fa07bfd557db33','SoNM','','','192.168.100.2','15739027','Ethernet','2019-02-14 13:41:03','2019-02-14 13:50:01',538,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(80185,'81d0e2d2','5562f688ddad9f16','mfantsipim','','','192.168.100.10','15786906','Ethernet','2019-10-12 07:30:04','2019-10-12 07:50:03',1199,'RADIUS','','',126537,123377,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(26666,'817024e3','e8135fd9564ad102','pempamsie','','','192.168.100.2','15739028','Ethernet','2019-02-14 13:45:43','2019-02-14 14:05:40',1198,'RADIUS','','',31184037,395703362,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(80184,'81d0e2d1','d0c3052c96330bf9','baduwa','','','192.168.100.10','15786905','Ethernet','2019-10-12 07:27:28','2019-10-12 08:27:27',3600,'RADIUS','','',25258,39994,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(26668,'817024e5','6d25e8dc87cafd25','SoNM','','','192.168.100.2','15739030','Ethernet','2019-02-14 13:50:02','2019-02-14 14:10:01',1199,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(26669,'817024e6','0d91a286e0a02dbf','britwums','','','192.168.100.2','15739031','Ethernet','2019-02-14 13:50:02','2019-02-14 14:10:02',1199,'RADIUS','','',93542,172018,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(26670,'817024e7','c43e74a67d676d41','capitalhill','','','192.168.100.2','15739032','Ethernet','2019-02-14 13:50:03','2019-02-14 14:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.9',0,0,''),(26671,'817024e8','8b2d26fdf8534576','mfantsipim','','','192.168.100.2','15739033','Ethernet','2019-02-14 13:50:04','2019-02-14 14:10:02',1198,'RADIUS','','',5901,5709,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(26672,'817024e9','be06889c34275783','affiliation','','','192.168.100.2','15739034','Ethernet','2019-02-14 13:55:02','2019-02-14 14:10:01',899,'RADIUS','','',85876,130812,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(80183,'81d0e2d0','307545f38629c5a7','mfantsipim','','','192.168.100.10','15786904','Ethernet','2019-10-12 07:10:04','2019-10-12 07:30:03',1198,'RADIUS','','',136871,131616,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(26674,'817024eb','c4a74e6e3cbde27d','capitalhill','','','192.168.100.2','15739036','Ethernet','2019-02-14 14:00:03','2019-02-14 14:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(26675,'817024ec','e0a11b48af089f85','pempamsie','','','192.168.100.2','15739037','Ethernet','2019-02-14 14:05:43','2019-02-14 14:25:40',1198,'RADIUS','','',27285034,388969280,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(26677,'817024ee','a94590c9c7067681','affiliation','','','192.168.100.2','15739039','Ethernet','2019-02-14 14:10:02','2019-02-14 14:25:01',899,'RADIUS','','',78276,174259,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(26678,'817024ef','80f1bde3c8810436','SoNM','','','192.168.100.2','15739040','Ethernet','2019-02-14 14:10:02','2019-02-14 14:14:38',276,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(26679,'817024f0','48ff8edf54b6ef44','britwums','','','192.168.100.2','15739041','Ethernet','2019-02-14 14:10:02','2019-02-14 14:30:02',1199,'RADIUS','','',92491,112164,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(26680,'817024f1','0a80f82edb52b69c','capitalhill','','','192.168.100.2','15739042','Ethernet','2019-02-14 14:10:03','2019-02-14 14:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(26681,'817024f2','39962ffda81f1faf','cegrad','','','192.168.100.2','15739043','Ethernet','2019-02-14 14:10:03','2019-02-14 15:10:02',3599,'RADIUS','','',15457965,296529098,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(26682,'817024f3','ad88cfa6329519a1','mfantsipim','','','192.168.100.2','15739044','Ethernet','2019-02-14 14:10:03','2019-02-14 14:30:02',1198,'RADIUS','','',5312,4469,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(26683,'817024f4','21ad44b97d4371c4','SoNM','','','192.168.100.2','15739045','Ethernet','2019-02-14 14:14:39','2019-02-14 14:20:02',323,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(80182,'81d0e2cf','c2cc2dd5df7747c7','pempamsie','','','192.168.100.10','15786903','Ethernet','2019-10-12 07:05:43','2019-10-12 09:25:43',8400,'RADIUS','','',382223211,2295803741,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(26685,'817024f6','7d77f6d9b2680119','SoNM','','','192.168.100.2','15739046','Ethernet','2019-02-14 14:20:03','2019-02-14 14:30:01',598,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(26686,'817024f7','5686e9cfb1eaf413','capitalhill','','','192.168.100.2','15739048','Ethernet','2019-02-14 14:20:03','2019-02-14 14:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(80181,'81d0e2cb','21c08d94d756bda2','baduwa','','','192.168.11.106','15786899','Ethernet','2019-10-12 06:27:28',NULL,1800,'RADIUS','',NULL,13700,21029,'service1','74:4D:28:8A:10:AF','','Framed-User','PPP','192.168.5.95',0,NULL,''),(26687,'817024f8','ba271e5248a18c3e','affiliation','','','192.168.100.2','15739049','Ethernet','2019-02-14 14:25:02','2019-02-14 14:40:01',899,'RADIUS','','',26635,74312,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(26688,'817024f9','ccdb0b7accc7ce20','pempamsie','','','192.168.100.2','15739050','Ethernet','2019-02-14 14:25:43','2019-02-14 14:45:41',1198,'RADIUS','','',37333954,507860225,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(80180,'81d0e2ce','dfe93566678600cf','mfantsipim','','','192.168.100.10','15786902','Ethernet','2019-10-12 06:50:04','2019-10-12 07:10:03',1199,'RADIUS','','',123459,121026,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(26690,'817024fb','1d2341c6b911776a','britwums','','','192.168.100.2','15739053','Ethernet','2019-02-14 14:30:02','2019-02-14 14:50:02',1200,'RADIUS','','',52087,87820,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(26691,'817024fc','324cdd1463394239','capitalhill','','','192.168.100.2','15739054','Ethernet','2019-02-14 14:30:03','2019-02-14 14:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(26692,'817024fd','f0a16e86e12b3dc0','mfantsipim','','','192.168.100.2','15739055','Ethernet','2019-02-14 14:30:04','2019-02-14 14:50:02',1198,'RADIUS','','',7703,11263,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(26693,'817024fe','e5c7dcd23b3c49f3','SoNM','','','192.168.100.2','15739052','Ethernet','2019-02-14 14:30:04','2019-02-14 14:50:01',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(26695,'81702500','6786953dee8cfa33','affiliation','','','192.168.100.2','15739057','Ethernet','2019-02-14 14:40:02','2019-02-14 14:55:01',899,'RADIUS','','',24164,40669,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(26696,'81702501','a4e21c1df40a7fee','capitalhill','','','192.168.100.2','15739058','Ethernet','2019-02-14 14:40:04','2019-02-14 14:50:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(26697,'81702502','ad5b8ebedc5e116d','pempamsie','','','192.168.100.2','15739059','Ethernet','2019-02-14 14:45:43','2019-02-14 15:05:41',1198,'RADIUS','','',91878878,517015465,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(80179,'81d0e2cd','49822cef2e91e70d','src_hostel','','','192.168.100.10','15786901','Ethernet','2019-10-12 06:34:55','2019-10-12 07:34:55',3600,'RADIUS','','',58403,98140,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(26699,'81702504','80d4dd80c097b423','britwums','','','192.168.100.2','15739061','Ethernet','2019-02-14 14:50:02','2019-02-14 15:10:02',1200,'RADIUS','','',111527,312719,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(26700,'81702505','58c0214ad6762783','capitalhill','','','192.168.100.2','15739063','Ethernet','2019-02-14 14:50:03','2019-02-14 15:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(26701,'81702506','aa151da5870d32f0','SoNM','','','192.168.100.2','15739062','Ethernet','2019-02-14 14:50:03','2019-02-14 15:10:01',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(26702,'81702507','7df8e632a853f7ed','mfantsipim','','','192.168.100.2','15739064','Ethernet','2019-02-14 14:50:04','2019-02-14 15:10:02',1198,'RADIUS','','',6149,7558,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(26703,'81702508','31d703a2c346b4b1','affiliation','','','192.168.100.2','15739065','Ethernet','2019-02-14 14:55:02','2019-02-14 15:10:01',899,'RADIUS','','',327310,1913830,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(80178,'81d0e2cc','598796e2e7cfb5e5','mfantsipim','','','192.168.100.10','15786900','Ethernet','2019-10-12 06:30:04','2019-10-12 06:50:03',1198,'RADIUS','','',121731,119695,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(26705,'8170250a','2a6d7dace4b81662','capitalhill','','','192.168.100.2','15739067','Ethernet','2019-02-14 15:00:03','2019-02-14 15:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(78117,'81d0d47a','55f799706b40c467','pempamsie','','','192.168.100.10','15783227','Ethernet','2019-10-01 05:05:42','2019-10-01 07:25:42',8400,'RADIUS','','',962222054,1013781198,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(26706,'8170250b','9d77e38c88689c68','pempamsie','','','192.168.100.2','15739068','Ethernet','2019-02-14 15:05:43','2019-02-14 15:31:32',1549,'RADIUS','','',80365993,315918316,'service1','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.5.103',0,0,''),(80177,'81d0e2cb','8f4a79a172aba395','baduwa','','','192.168.100.10','15786899','Ethernet','2019-10-12 06:27:28','2019-10-12 07:27:27',3600,'RADIUS','','',19848,25362,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(26708,'8170250d','d09f8ffef8c95e7c','SoNM','','','192.168.100.2','15739070','Ethernet','2019-02-14 15:10:02','2019-02-14 15:19:02',541,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(26709,'8170250e','70001eaa7baff4c9','affiliation','','','192.168.100.2','15739072','Ethernet','2019-02-14 15:10:03','2019-02-14 15:31:32',1289,'RADIUS','','',268609,1562821,'service1','CC:2D:E0:EF:4B:AE','','Framed-User','PPP','192.168.5.100',0,0,''),(26710,'8170250f','1bab26a083ce9707','britwums','','','192.168.100.2','15739071','Ethernet','2019-02-14 15:10:03','2019-02-14 15:31:32',1289,'RADIUS','','',45316,98462,'service1','FC:EC:DA:20:9C:83','','Framed-User','PPP','192.168.5.99',0,0,''),(26711,'81702510','14d34c3842dac1c1','cegrad','','','192.168.100.2','15739074','Ethernet','2019-02-14 15:10:03','2019-02-14 15:31:32',1289,'RADIUS','','',3307391,50833546,'service1','64:D1:54:E6:9A:C1','','Framed-User','PPP','192.168.5.98',0,0,''),(26712,'81702511','d53079dd5c2cd4ca','capitalhill','','','192.168.100.2','15739073','Ethernet','2019-02-14 15:10:03','2019-02-14 15:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(26713,'81702512','af52f6e20133557e','mfantsipim','','','192.168.100.2','15739075','Ethernet','2019-02-14 15:10:03','2019-02-14 15:31:32',1289,'RADIUS','','',3049,3203,'service1','B4:FB:E4:3E:ED:24','','Framed-User','PPP','192.168.5.96',0,0,''),(26714,'81702513','e5aebc10fa2210a5','SoNM','','','192.168.100.2','15739076','Ethernet','2019-02-14 15:19:03','2019-02-14 15:31:32',749,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','','Framed-User','PPP','192.168.5.95',0,0,''),(80176,'81d0e2ca','d0a49ebc46161044','SoNM','','','192.168.100.10','15786898','Ethernet','2019-10-12 06:25:03','2019-10-12 08:25:03',7200,'RADIUS','','',58100,90603,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(26716,'81702515','949e31dcd206252c','capitalhill','','','192.168.100.2','15739078','Ethernet','2019-02-14 15:20:03','2019-02-14 15:31:32',689,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','','Framed-User','PPP','192.168.5.93',0,0,''),(81032,'81d0e5d7','8820c4c542891ac8','britwums','','','192.168.11.106','15787679','Ethernet','2019-10-16 10:10:06',NULL,2100,'RADIUS','',NULL,137591,1650970,'service1','6C:3B:6B:02:5C:96','','Framed-User','PPP','192.168.5.57',0,NULL,''),(26717,'81800000','ce4da8a35e5fda98','britwums','','','192.168.100.2','15728640','Ethernet','2019-02-14 15:38:57','2019-02-14 16:02:48',1432,'RADIUS','','',2656,27762,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.9',0,0,''),(26718,'81800001','1ba4a65db0733e10','pempamsie','','','192.168.100.2','15728641','Ethernet','2019-02-14 15:38:58','2019-02-14 16:02:48',1430,'RADIUS','','',168398,1513911,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.8',0,0,''),(26719,'81800002','9e258937f5d87e22','capitalhill','','','192.168.100.2','15728642','Ethernet','2019-02-14 15:38:58','2019-02-14 16:02:48',1430,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.7',0,0,''),(26720,'81800003','bd08aefdc65360ab','mfantsipim','','','192.168.100.2','15728643','Ethernet','2019-02-14 15:38:59','2019-02-14 16:02:48',1430,'RADIUS','','',113,125,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.6',0,0,''),(26721,'81800004','3f7acf17a36758e5','affiliation','','','192.168.100.2','15728644','Ethernet','2019-02-14 15:38:59','2019-02-14 16:02:48',1430,'RADIUS','','',375,147,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.5',0,0,''),(80175,'81d0e2c9','39e6f79f8622cd3b','cegrad','','','192.168.100.10','15786897','Ethernet','2019-10-12 06:10:07','2019-10-12 08:10:07',7199,'RADIUS','','',55259,91885,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(26723,'81800006','08011c772139c6ae','home','','','192.168.100.2','15728646','Ethernet','2019-02-14 16:02:49','2019-02-14 16:07:47',299,'RADIUS','','',701702,7026518,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.3',0,0,''),(26724,'81800007','dea14446e966cab9','cegrad','','','192.168.100.2','15728647','Ethernet','2019-02-14 16:02:49','2019-02-14 16:07:47',299,'RADIUS','','',15610,35130,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.2',0,0,''),(26725,'81800008','9c9aa691e1ae94ff','SoNM','','','192.168.100.2','15728648','Ethernet','2019-02-14 16:02:49','2019-02-14 16:04:16',88,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','NAS-Request','Framed-User','PPP','192.168.5.1',0,0,''),(26726,'81800009','3fc3ef77d7a0a718','capitalhill','','','192.168.100.2','15728649','Ethernet','2019-02-14 16:02:49','2019-02-14 16:04:10',82,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(26727,'8180000a','acffb29328541949','britwums','','','192.168.100.2','15728650','Ethernet','2019-02-14 16:02:55','2019-02-14 16:07:47',293,'RADIUS','','',10831,34850,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(80174,'81d0e2c8','561d23e19cb03b44','anane-fenin','','','192.168.100.10','15786896','Ethernet','2019-10-12 06:10:04','2019-10-12 08:10:04',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(26729,'8180000c','ac564db6d4a37365','affiliation','','','192.168.100.2','15728652','Ethernet','2019-02-14 16:02:56','2019-02-14 16:07:47',292,'RADIUS','','',172315,1333006,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(26730,'8180000d','8c72138950d65ae0','mfantsipim','','','192.168.100.2','15728653','Ethernet','2019-02-14 16:02:57','2019-02-14 16:07:47',291,'RADIUS','','',954,330,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(26731,'8180000e','7a77f0292a22c6bc','obrapafm','','','192.168.100.2','15728654','Ethernet','2019-02-14 16:02:57','2019-02-14 16:07:47',291,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(26732,'8180000f','02a6b9cb2fa8ada6','pempamsie','','','192.168.100.2','15728655','Ethernet','2019-02-14 16:02:58','2019-02-14 16:05:40',163,'RADIUS','','',4157918,43907692,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(26733,'81800010','9d9b75d04b23d462','capitalhill','','','192.168.100.2','15728656','Ethernet','2019-02-14 16:04:11','2019-02-14 16:07:47',217,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.7',0,0,''),(26734,'81800011','847fc859e8489165','SoNM','','','192.168.100.2','15728657','Ethernet','2019-02-14 16:04:23','2019-02-14 16:07:47',204,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.1',0,0,''),(26735,'81800012','bd978cb33d818521','pempamsie','','','192.168.100.2','15728658','Ethernet','2019-02-14 16:05:43','2019-02-14 16:07:47',125,'RADIUS','','',1517425,13596362,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.8',0,0,''),(26736,'81800013','64004d4d4fd63a86','home','','','192.168.100.2','15728659','Ethernet','2019-02-14 16:09:54','2019-02-14 16:09:54',0,'RADIUS','','',113,125,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.3',0,0,''),(26737,'81800014','2441323a0391ab63','home','','','192.168.100.2','15728660','Ethernet','2019-02-14 16:09:54','2019-02-14 16:11:19',85,'RADIUS','','',1122549,4780557,'service1','4C:5E:0C:EC:08:6C','Admin-Reboot','Framed-User','PPP','192.168.5.243',0,0,''),(80173,'81d0e2c7','fe48abf3b23308e9','mfantsipim','','','192.168.100.10','15786895','Ethernet','2019-10-12 06:10:04','2019-10-12 06:30:03',1198,'RADIUS','','',121791,119818,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(26739,'81800016','463c363549eabcca','cegrad','','','192.168.100.2','15728662','Ethernet','2019-02-14 16:10:02','2019-02-14 16:11:19',78,'RADIUS','','',4705,15366,'service1','64:D1:54:E6:9A:C1','Admin-Reboot','Framed-User','PPP','192.168.5.2',0,0,''),(26740,'81800017','ce99340579d8c2b4','SoNM','','','192.168.100.2','15728663','Ethernet','2019-02-14 16:10:02','2019-02-14 16:11:19',78,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','Admin-Reboot','Framed-User','PPP','192.168.5.240',0,0,''),(26741,'81800018','15513a10ba039f33','britwums','','','192.168.100.2','15728664','Ethernet','2019-02-14 16:10:02','2019-02-14 16:11:19',77,'RADIUS','','',1185,1466,'service1','FC:EC:DA:20:9C:83','Admin-Reboot','Framed-User','PPP','192.168.5.9',0,0,''),(26742,'81800019','579cf784dd1a0e24','mfantsipim','','','192.168.100.2','15728665','Ethernet','2019-02-14 16:10:04','2019-02-14 16:11:19',76,'RADIUS','','',253,125,'service1','B4:FB:E4:3E:ED:24','Admin-Reboot','Framed-User','PPP','192.168.5.6',0,0,''),(26743,'81900003','ef63508ef7d011d2','mfantsipim','','','192.168.100.2','15728643','Ethernet','2019-02-14 16:12:01','2019-02-14 16:30:02',1081,'RADIUS','','',2723,279,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.8',0,0,''),(26744,'81900004','cf5c1f698ab1a288','britwums','','','192.168.100.2','15728644','Ethernet','2019-02-14 16:12:01','2019-02-14 16:30:02',1081,'RADIUS','','',128215,269639,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.6',0,0,''),(26746,'81900006','af2db3dc409a181f','home','','','192.168.100.2','15728646','Ethernet','2019-02-14 16:12:02','2019-02-15 09:54:37',63753,'RADIUS','','',303588820,2214475053,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.2',0,0,''),(26747,'81900007','196febfaeb87c1d5','capitalhill','','','192.168.100.2','15728647','Ethernet','2019-02-14 16:14:13','2019-02-14 16:24:10',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(26748,'81900007','196febfaeb87c1d5','capitalhill','','','192.168.100.2','15728647','Ethernet','2019-02-14 16:14:15','2019-02-14 16:24:10',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',2,0,''),(26749,'81900008','aa91ced16d06dc90','affiliation','','','192.168.100.2','15728648','Ethernet','2019-02-14 16:16:24','2019-02-14 16:40:00',1416,'RADIUS','','',385441,2793251,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(26750,'81900009','a429fa4701af19b7','obrapafm','','','192.168.100.2','15728649','Ethernet','2019-02-14 16:16:34','2019-02-15 00:00:03',27809,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(80172,'81d0e2c6','1d54e09f63788d7b','affiliation','','','192.168.100.10','15786894','Ethernet','2019-10-12 06:10:04','2019-10-12 08:10:03',7200,'RADIUS','','',32755,35093,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(26752,'8190000b','18af447e55b74d96','capitalhill','','','192.168.100.2','15728651','Ethernet','2019-02-14 16:24:11','2019-02-14 16:30:02',352,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(26753,'8190000c','eb2a85e14236c9f7','pempamsie','','','192.168.100.2','15728652','Ethernet','2019-02-14 16:25:43','2019-02-14 16:45:40',1198,'RADIUS','','',56597212,376797035,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(80171,'81d0e2c5','e76b2a1aa357382e','britwums','','','192.168.100.10','15786893','Ethernet','2019-10-12 06:10:03','2019-10-12 11:10:03',17999,'RADIUS','','',38052,74,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(26754,'8190000d','21dcac0ea1ee22db','britwums','','','192.168.100.2','15728653','Ethernet','2019-02-14 16:30:02','2019-02-14 16:50:02',1200,'RADIUS','','',790643,41697324,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(26755,'8190000e','8d4f3234d02406ff','capitalhill','','','192.168.100.2','15728654','Ethernet','2019-02-14 16:30:03','2019-02-14 16:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(26757,'81900010','ae95746ea4f08b6e','mfantsipim','','','192.168.100.2','15728656','Ethernet','2019-02-14 16:30:04','2019-02-14 16:50:02',1198,'RADIUS','','',3892,2134,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(78116,'81d0d479','802c894ecd8fe38c','mfantsipim','','','192.168.100.10','15783226','Ethernet','2019-10-01 04:50:06','2019-10-01 05:10:04',1198,'RADIUS','','',118423,289720,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(26758,'81900011','34fbf62976d6ccfc','affiliation','','','192.168.100.2','15728657','Ethernet','2019-02-14 16:40:01','2019-02-14 16:55:00',899,'RADIUS','','',874292,6253611,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(26759,'81900012','784a38c88e68b0ae','capitalhill','','','192.168.100.2','15728658','Ethernet','2019-02-14 16:40:03','2019-02-14 16:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(26761,'81900014','f7b2745e849db35e','pempamsie','','','192.168.100.2','15728660','Ethernet','2019-02-14 16:45:43','2019-02-14 17:05:40',1198,'RADIUS','','',36445065,323799065,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(80170,'81d0e2c4','a1b8d2e13586f841','mfantsipim','','','192.168.100.10','15786892','Ethernet','2019-10-12 05:50:04','2019-10-12 06:10:03',1198,'RADIUS','','',121908,119767,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(26763,'81900016','4aba0e70be2088f1','britwums','','','192.168.100.2','15728662','Ethernet','2019-02-14 16:50:02','2019-02-14 17:10:02',1200,'RADIUS','','',591152,1345033,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(26764,'81900017','ec6a345131dc9d25','capitalhill','','','192.168.100.2','15728663','Ethernet','2019-02-14 16:50:03','2019-02-14 17:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(26765,'81900018','cdc036406eb19dce','mfantsipim','','','192.168.100.2','15728664','Ethernet','2019-02-14 16:50:04','2019-02-14 17:10:02',1199,'RADIUS','','',3843,2460,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(26766,'81900019','51c0ac3e709e4bd0','affiliation','','','192.168.100.2','15728665','Ethernet','2019-02-14 16:55:02','2019-02-14 17:10:00',898,'RADIUS','','',159673,437264,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(80169,'81d0e2c3','902bdff19183b7b2','src_hostel','','','192.168.100.10','15786891','Ethernet','2019-10-12 05:34:55','2019-10-12 06:34:55',3600,'RADIUS','','',71567,136183,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(26768,'8190001b','add39c2a780bd33b','capitalhill','','','192.168.100.2','15728667','Ethernet','2019-02-14 17:00:03','2019-02-14 17:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(26769,'8190001c','5ce543224b12cb68','pempamsie','','','192.168.100.2','15728668','Ethernet','2019-02-14 17:05:43','2019-02-14 17:25:40',1198,'RADIUS','','',59859377,373276156,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(26770,'8190001d','13b14604615c62e9','affiliation','','','192.168.100.2','15728669','Ethernet','2019-02-14 17:10:01','2019-02-14 17:38:14',1693,'RADIUS','','',122915,453890,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(78115,'81d0d478','6a65154472918630','src_hostel','','','192.168.100.10','15783225','Ethernet','2019-10-01 04:34:55','2019-10-01 05:34:55',3600,'RADIUS','','',81884,144621,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(26772,'8190001f','59a906ee71657026','britwums','','','192.168.100.2','15728671','Ethernet','2019-02-14 17:10:02','2019-02-14 17:30:02',1200,'RADIUS','','',96636,138833,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(26773,'81900020','a1f6dc4874efd845','capitalhill','','','192.168.100.2','15728672','Ethernet','2019-02-14 17:10:03','2019-02-14 17:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(26774,'81900021','b75db30c7f850c1e','mfantsipim','','','192.168.100.2','15728673','Ethernet','2019-02-14 17:10:04','2019-02-14 17:30:02',1199,'RADIUS','','',8048,12401,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(80168,'81d0e2c2','c9fe08f83e7d84f7','mfantsipim','','','192.168.100.10','15786890','Ethernet','2019-10-12 05:30:04','2019-10-12 05:50:03',1198,'RADIUS','','',121791,119818,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(26776,'81900023','071ee5b46f89c67d','capitalhill','','','192.168.100.2','15728675','Ethernet','2019-02-14 17:20:03','2019-02-14 17:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(26777,'81900024','f3d2f26fee87d009','pempamsie','','','192.168.100.2','15728676','Ethernet','2019-02-14 17:25:43','2019-02-14 17:45:40',1197,'RADIUS','','',58775528,437262961,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(80167,'81d0e2c1','1b62a43c46d3ceca','baduwa','','','192.168.100.10','15786889','Ethernet','2019-10-12 05:27:28','2019-10-12 06:27:27',3600,'RADIUS','','',17638,18519,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(26779,'81900026','b29a82f3fdda0f0a','britwums','','','192.168.100.2','15728678','Ethernet','2019-02-14 17:30:03','2019-02-14 17:50:02',1200,'RADIUS','','',106778,430771,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(26780,'81900027','522e3e160cb1bb78','capitalhill','','','192.168.100.2','15728679','Ethernet','2019-02-14 17:30:03','2019-02-14 17:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(26781,'81900028','6ce72432e4982cd8','mfantsipim','','','192.168.100.2','15728680','Ethernet','2019-02-14 17:30:04','2019-02-14 17:50:02',1199,'RADIUS','','',10044,18210,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(80166,'81d0e2c0','404b69ec9c4e48e6','mfantsipim','','','192.168.100.10','15786888','Ethernet','2019-10-12 05:10:04','2019-10-12 05:30:03',1198,'RADIUS','','',121740,119692,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(26782,'81900029','49e2d0d755f54683','affiliation','','','192.168.100.2','15728681','Ethernet','2019-02-14 17:38:14','2019-02-14 17:40:00',106,'RADIUS','','',1695,1359,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(26783,'8190002a','151e6426f787044e','affiliation','','','192.168.100.2','15728682','Ethernet','2019-02-14 17:40:01','2019-02-14 17:55:00',899,'RADIUS','','',951074,1453451,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(26784,'8190002b','a6176f50bca15c2e','capitalhill','','','192.168.100.2','15728684','Ethernet','2019-02-14 17:40:03','2019-02-14 17:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(78114,'81d0d477','aacf248f0981fd82','mfantsipim','','','192.168.100.10','15783224','Ethernet','2019-10-01 04:30:06','2019-10-01 04:50:04',1198,'RADIUS','','',123631,300637,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(26786,'8190002d','364093222f353801','pempamsie','','','192.168.100.2','15728685','Ethernet','2019-02-14 17:45:43','2019-02-14 18:05:40',1197,'RADIUS','','',55919186,299115455,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(26788,'8190002f','a81779573f8b10dd','britwums','','','192.168.100.2','15728687','Ethernet','2019-02-14 17:50:02','2019-02-14 18:10:02',1200,'RADIUS','','',15044,44034,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(26789,'81900030','b2f85d67c789b70a','capitalhill','','','192.168.100.2','15728688','Ethernet','2019-02-14 17:50:03','2019-02-14 18:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(26790,'81900031','46614bf4927f88f9','mfantsipim','','','192.168.100.2','15728689','Ethernet','2019-02-14 17:50:04','2019-02-14 18:10:02',1199,'RADIUS','','',9404,17206,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(26791,'81900032','b4c079a5bc5a6cac','affiliation','','','192.168.100.2','15728690','Ethernet','2019-02-14 17:55:01','2019-02-14 18:02:05',424,'RADIUS','','',16866,31461,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(80165,'81d0e2bf','2a7c9ef45dcc8b4f','mfantsipim','','','192.168.100.10','15786887','Ethernet','2019-10-12 04:50:04','2019-10-12 05:10:03',1198,'RADIUS','','',122019,119890,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(80164,'81d0e2be','a43414b5e44fba65','pempamsie','','','192.168.100.10','15786886','Ethernet','2019-10-12 04:45:43','2019-10-12 07:05:43',8399,'RADIUS','','',318997232,1248436632,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(26793,'81900034','1a6976eb024945dd','capitalhill','','','192.168.100.2','15728692','Ethernet','2019-02-14 18:00:03','2019-02-14 18:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(26794,'81900035','6d8a1aedce4483ba','affiliation','','','192.168.100.2','15728693','Ethernet','2019-02-14 18:02:06','2019-02-14 18:10:00',474,'RADIUS','','',19894,42204,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(26795,'81900036','2be720e7fc1f8e0e','pempamsie','','','192.168.100.2','15728694','Ethernet','2019-02-14 18:05:43','2019-02-14 18:25:40',1198,'RADIUS','','',11701312,231011234,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(26796,'81900037','b67a7df333d80306','affiliation','','','192.168.100.2','15728695','Ethernet','2019-02-14 18:10:02','2019-02-14 18:25:00',899,'RADIUS','','',38573,91231,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(26798,'81900039','0eac7ce5083e59b1','britwums','','','192.168.100.2','15728697','Ethernet','2019-02-14 18:10:02','2019-02-14 18:30:02',1200,'RADIUS','','',138253,150576,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(26799,'8190003a','0cee8324f4a49301','capitalhill','','','192.168.100.2','15728698','Ethernet','2019-02-14 18:10:03','2019-02-14 18:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(26800,'8190003b','fb7c3ad4066b35bb','mfantsipim','','','192.168.100.2','15728699','Ethernet','2019-02-14 18:10:04','2019-02-14 18:30:02',1199,'RADIUS','','',8772,14727,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(80163,'81d0e2bd','fcd2cc04205b2e87','src_hostel','','','192.168.100.10','15786885','Ethernet','2019-10-12 04:34:55','2019-10-12 05:34:55',3600,'RADIUS','','',57767,111682,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(26802,'8190003d','e1309948e1d93533','capitalhill','','','192.168.100.2','15728701','Ethernet','2019-02-14 18:20:03','2019-02-14 18:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(26803,'8190003e','6388f5e6fb19a2fe','affiliation','','','192.168.100.2','15728702','Ethernet','2019-02-14 18:25:02','2019-02-14 18:40:00',899,'RADIUS','','',98794,623080,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(26804,'8190003f','d7d54ad1bd579ce4','pempamsie','','','192.168.100.2','15728703','Ethernet','2019-02-14 18:25:43','2019-02-14 18:45:40',1198,'RADIUS','','',44652178,326901198,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(80162,'81d0de28','606fc8bc2158817f','home','','','192.168.11.106','15785710','Ethernet','2019-10-05 12:41:43',NULL,2069412,'RADIUS','',NULL,653027284,15957088819,'service1','4C:5E:0C:EC:08:6B','','Framed-User','PPP','192.168.5.219',0,NULL,''),(26806,'81900041','46fbd994de0b1083','britwums','','','192.168.100.2','15728705','Ethernet','2019-02-14 18:30:03','2019-02-14 18:50:02',1200,'RADIUS','','',964096,11407329,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(26807,'81900042','d9c97f0c959f9634','capitalhill','','','192.168.100.2','15728706','Ethernet','2019-02-14 18:30:03','2019-02-14 18:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(26808,'81900043','ad39bc0b45785767','mfantsipim','','','192.168.100.2','15728707','Ethernet','2019-02-14 18:30:04','2019-02-14 18:50:02',1199,'RADIUS','','',5166,5562,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(26809,'81900044','2cd7ff6164587b08','affiliation','','','192.168.100.2','15728708','Ethernet','2019-02-14 18:40:02','2019-02-14 18:55:00',898,'RADIUS','','',22399,70412,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(80161,'81d0e19a','26f33aa0c162de89','ekpetis','','','192.168.11.106','15786594','Ethernet','2019-10-10 15:46:27',NULL,0,'RADIUS','',NULL,0,0,'service1','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.5.187',0,NULL,''),(26811,'81900046','06512095e46c49eb','capitalhill','','','192.168.100.2','15728710','Ethernet','2019-02-14 18:40:03','2019-02-14 18:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(26812,'81900047','4de9427d3843c680','pempamsie','','','192.168.100.2','15728711','Ethernet','2019-02-14 18:45:43','2019-02-14 19:05:40',1198,'RADIUS','','',57125101,362533425,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(80160,'81d0e2bc','86fd027a26e26c5a','mfantsipim','','','192.168.100.10','15786884','Ethernet','2019-10-12 04:30:04','2019-10-12 04:50:02',1198,'RADIUS','','',121680,119648,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(26814,'81900049','670eb477ad1a5a6e','britwums','','','192.168.100.2','15728713','Ethernet','2019-02-14 18:50:03','2019-02-14 19:10:02',1200,'RADIUS','','',4186063,128106873,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(26815,'8190004a','788c17223fac2668','capitalhill','','','192.168.100.2','15728714','Ethernet','2019-02-14 18:50:03','2019-02-14 19:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(26816,'8190004b','1c2b02a31e6a5d65','mfantsipim','','','192.168.100.2','15728715','Ethernet','2019-02-14 18:50:04','2019-02-14 19:10:02',1199,'RADIUS','','',9477,17265,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(26817,'8190004c','85c0eb9c19c6c900','affiliation','','','192.168.100.2','15728716','Ethernet','2019-02-14 18:55:02','2019-02-14 19:10:00',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(80159,'81d0e2bb','72070b2c657e4f2a','baduwa','','','192.168.100.10','15786883','Ethernet','2019-10-12 04:27:28','2019-10-12 05:27:27',3600,'RADIUS','','',24720,34266,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(26819,'8190004e','14465aeb10974eb9','capitalhill','','','192.168.100.2','15728718','Ethernet','2019-02-14 19:00:03','2019-02-14 19:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(26820,'8190004f','73d2645adbdee91d','cegrad','','','192.168.100.2','15728719','Ethernet','2019-02-14 19:00:55','2019-02-14 19:10:00',545,'RADIUS','','',9432,19262,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(26821,'81900050','bd2f161b9eadeaf5','SoNM','','','192.168.100.2','15728720','Ethernet','2019-02-14 19:01:24','2019-02-14 19:06:58',335,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(26822,'81900051','cceaec0d3e3fad5c','pempamsie','','','192.168.100.2','15728721','Ethernet','2019-02-14 19:05:43','2019-02-14 19:25:40',1198,'RADIUS','','',15689429,314137116,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(26823,'81900052','83356189214c11c3','SoNM','','','192.168.100.2','15728722','Ethernet','2019-02-14 19:06:58','2019-02-14 19:10:00',182,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(26824,'81900053','ba285f1429a8f329','cegrad','','','192.168.100.2','15728723','Ethernet','2019-02-14 19:10:01','2019-02-14 20:10:00',3599,'RADIUS','','',26293,70861,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(26825,'81900054','4a5ac4bdabaa27d8','affiliation','','','192.168.100.2','15728724','Ethernet','2019-02-14 19:10:02','2019-02-14 19:25:00',898,'RADIUS','','',2308,268,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(26826,'81900055','fe1fc7752ba118bb','SoNM','','','192.168.100.2','15728725','Ethernet','2019-02-14 19:10:02','2019-02-14 19:21:44',702,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(80158,'81d0e2ba','7a219ce55ae53cf2','SoNM','','','192.168.100.10','15786882','Ethernet','2019-10-12 04:25:03','2019-10-12 06:25:03',7200,'RADIUS','','',19050,5295,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(26828,'81900057','0227a80d2ee2d8d1','britwums','','','192.168.100.2','15728727','Ethernet','2019-02-14 19:10:03','2019-02-14 19:30:02',1200,'RADIUS','','',1002264,789048,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(26829,'81900058','40204932b1ba3c28','capitalhill','','','192.168.100.2','15728728','Ethernet','2019-02-14 19:10:03','2019-02-14 19:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(26830,'81900059','aeff3b68bdacb120','mfantsipim','','','192.168.100.2','15728729','Ethernet','2019-02-14 19:10:04','2019-02-14 19:30:02',1199,'RADIUS','','',5313,6152,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(26832,'8190005b','e73a96be8b666d2c','capitalhill','','','192.168.100.2','15728731','Ethernet','2019-02-14 19:20:03','2019-02-14 19:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(26833,'8190005c','750501f5e162d1ca','SoNM','','','192.168.100.2','15728732','Ethernet','2019-02-14 19:21:44','2019-02-14 19:30:00',496,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(26834,'8190005d','e7d91c2fc33ad644','affiliation','','','192.168.100.2','15728733','Ethernet','2019-02-14 19:25:02','2019-02-14 19:40:00',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(26835,'8190005e','b6ca688f3b3a2f96','pempamsie','','','192.168.100.2','15728734','Ethernet','2019-02-14 19:25:43','2019-02-14 19:45:40',1198,'RADIUS','','',8706044,171011279,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(26836,'8190005f','ab133f7eae95c3bd','SoNM','','','192.168.100.2','15728735','Ethernet','2019-02-14 19:30:02','2019-02-14 19:50:00',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(80157,'81d0e2b9','25c6286a817a4046','cegrad','','','192.168.100.10','15786881','Ethernet','2019-10-12 04:10:07','2019-10-12 06:10:07',7200,'RADIUS','','',18138,6027,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(26838,'81900061','251ed69d082c664a','britwums','','','192.168.100.2','15728737','Ethernet','2019-02-14 19:30:03','2019-02-14 19:50:02',1200,'RADIUS','','',908708,680801,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(26839,'81900062','59392cdd248a1b3e','capitalhill','','','192.168.100.2','15728738','Ethernet','2019-02-14 19:30:03','2019-02-14 19:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(26840,'81900063','231a2b3f63f74607','mfantsipim','','','192.168.100.2','15728739','Ethernet','2019-02-14 19:30:04','2019-02-14 19:50:02',1199,'RADIUS','','',3780,2192,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(26841,'81900064','0dbf011eefdf4b3c','affiliation','','','192.168.100.2','15728740','Ethernet','2019-02-14 19:40:02','2019-02-14 19:55:00',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(80156,'81d0e2b8','c15b261eb85e9150','anane-fenin','','','192.168.100.10','15786880','Ethernet','2019-10-12 04:10:04','2019-10-12 06:10:04',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(26843,'81900066','c38123fd09b729f8','capitalhill','','','192.168.100.2','15728742','Ethernet','2019-02-14 19:40:03','2019-02-14 19:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(26844,'81900067','f544891701c7f5b6','pempamsie','','','192.168.100.2','15728743','Ethernet','2019-02-14 19:45:43','2019-02-14 20:05:41',1198,'RADIUS','','',20707921,329362148,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(26845,'81900068','3726c11a0a3fcd87','SoNM','','','192.168.100.2','15728744','Ethernet','2019-02-14 19:50:02','2019-02-14 20:10:00',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(80155,'81d0e2b7','cd283fd92c34ce8a','mfantsipim','','','192.168.100.10','15786879','Ethernet','2019-10-12 04:10:04','2019-10-12 04:30:03',1199,'RADIUS','','',121847,119890,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(26847,'8190006a','c72cf3c61b5b4aec','britwums','','','192.168.100.2','15728746','Ethernet','2019-02-14 19:50:03','2019-02-14 20:10:02',1200,'RADIUS','','',938739,568636,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(26848,'8190006b','a699ce9c28568008','capitalhill','','','192.168.100.2','15728747','Ethernet','2019-02-14 19:50:03','2019-02-14 20:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(26849,'8190006c','2aa84ebaf082db6b','mfantsipim','','','192.168.100.2','15728748','Ethernet','2019-02-14 19:50:04','2019-02-14 20:10:02',1199,'RADIUS','','',6821,9341,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(26850,'8190006d','f82a96d2ae7d0a2e','affiliation','','','192.168.100.2','15728749','Ethernet','2019-02-14 19:55:02','2019-02-14 20:10:00',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(80154,'81d0e2b6','ac9974ec1a9aef6e','affiliation','','','192.168.100.10','15786878','Ethernet','2019-10-12 04:10:04','2019-10-12 06:10:03',7200,'RADIUS','','',97063,201854,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(26852,'8190006f','4969fbe120b84c7e','capitalhill','','','192.168.100.2','15728751','Ethernet','2019-02-14 20:00:03','2019-02-14 20:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(26853,'81900070','813bd04b896401fe','pempamsie','','','192.168.100.2','15728752','Ethernet','2019-02-14 20:05:43','2019-02-14 20:25:40',1198,'RADIUS','','',31466346,212429403,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(26854,'81900071','9d1da190793756cd','cegrad','','','192.168.100.2','15728753','Ethernet','2019-02-14 20:10:01','2019-02-14 21:10:00',3599,'RADIUS','','',19539,46999,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(26855,'81900072','453fab6e4a81cc01','affiliation','','','192.168.100.2','15728754','Ethernet','2019-02-14 20:10:02','2019-02-14 20:25:00',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(80153,'81d0e2b5','577bfb018408314b','mfantsipim','','','192.168.100.10','15786877','Ethernet','2019-10-12 03:50:04','2019-10-12 04:10:02',1198,'RADIUS','','',124048,121210,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(26857,'81900074','88d537b8dc03c8a4','SoNM','','','192.168.100.2','15728756','Ethernet','2019-02-14 20:10:02','2019-02-14 20:19:21',558,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(26858,'81900075','5428e753fc2e514e','britwums','','','192.168.100.2','15728757','Ethernet','2019-02-14 20:10:03','2019-02-14 20:30:02',1200,'RADIUS','','',1028462,3769946,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(26859,'81900076','5d62a9a50bbf6c8b','capitalhill','','','192.168.100.2','15728758','Ethernet','2019-02-14 20:10:03','2019-02-14 20:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(26860,'81900077','b5f04fda5835c4a6','mfantsipim','','','192.168.100.2','15728759','Ethernet','2019-02-14 20:10:04','2019-02-14 20:30:02',1199,'RADIUS','','',5319,5505,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(26861,'81900078','ebad725169debda2','SoNM','','','192.168.100.2','15728760','Ethernet','2019-02-14 20:19:21','2019-02-14 20:30:00',640,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(80152,'81d0e2b4','d55dee0582bb95c8','src_hostel','','','192.168.100.10','15786876','Ethernet','2019-10-12 03:34:55','2019-10-12 04:34:55',3600,'RADIUS','','',101883,223223,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(26863,'8190007a','6909a911a3aa1ad4','capitalhill','','','192.168.100.2','15728762','Ethernet','2019-02-14 20:20:03','2019-02-14 20:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(26864,'8190007b','2fe14dd8ea0bc2f2','affiliation','','','192.168.100.2','15728763','Ethernet','2019-02-14 20:25:02','2019-02-14 20:40:00',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(26865,'8190007c','b6095573de5e2136','pempamsie','','','192.168.100.2','15728764','Ethernet','2019-02-14 20:25:43','2019-02-14 20:45:40',1198,'RADIUS','','',27766104,514825710,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(26866,'8190007d','8ba2f1fcc5045b2e','SoNM','','','192.168.100.2','15728765','Ethernet','2019-02-14 20:30:02','2019-02-14 20:44:29',867,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(26868,'8190007f','b5a4b3b40ce2aeee','britwums','','','192.168.100.2','15728767','Ethernet','2019-02-14 20:30:03','2019-02-14 20:50:02',1200,'RADIUS','','',2000721,9000666,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(26869,'81900080','99d0bae10979d9b8','capitalhill','','','192.168.100.2','15728768','Ethernet','2019-02-14 20:30:03','2019-02-14 20:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(26870,'81900081','976b55cfc93d78c3','mfantsipim','','','192.168.100.2','15728769','Ethernet','2019-02-14 20:30:04','2019-02-14 20:50:02',1199,'RADIUS','','',3780,2342,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(80151,'81d0e2b3','eeaa1327417affde','mfantsipim','','','192.168.100.10','15786875','Ethernet','2019-10-12 03:30:04','2019-10-12 03:50:03',1199,'RADIUS','','',124463,121969,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(26871,'81900082','e4e8f540c110c697','affiliation','','','192.168.100.2','15728770','Ethernet','2019-02-14 20:40:02','2019-02-14 20:55:00',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(80150,'81d0e2b2','758b29b47e278a0b','baduwa','','','192.168.100.10','15786874','Ethernet','2019-10-12 03:27:28','2019-10-12 04:27:27',3599,'RADIUS','','',11463,6492,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(26873,'81900084','763a90bf4e79983d','capitalhill','','','192.168.100.2','15728772','Ethernet','2019-02-14 20:40:03','2019-02-14 20:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(26874,'81900085','8bd31695dc25ea6e','SoNM','','','192.168.100.2','15728773','Ethernet','2019-02-14 20:44:29','2019-02-14 20:50:00',331,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(26875,'81900086','875ec6179f120ebd','pempamsie','','','192.168.100.2','15728774','Ethernet','2019-02-14 20:45:43','2019-02-14 21:05:41',1198,'RADIUS','','',46716710,415521418,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(26876,'81900087','de1763be5819cac5','SoNM','','','192.168.100.2','15728775','Ethernet','2019-02-14 20:50:02','2019-02-14 21:10:00',1199,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(80149,'81d0e2b1','1faf10229b52860c','mfantsipim','','','192.168.100.10','15786873','Ethernet','2019-10-12 03:10:04','2019-10-12 03:30:02',1199,'RADIUS','','',121852,119836,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(26878,'81900089','8769ba43ff08455e','britwums','','','192.168.100.2','15728777','Ethernet','2019-02-14 20:50:03','2019-02-14 21:10:02',1200,'RADIUS','','',844593,2627905,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(26879,'8190008a','f419486c542d29e2','capitalhill','','','192.168.100.2','15728778','Ethernet','2019-02-14 20:50:03','2019-02-14 21:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(26880,'8190008b','eeb02ad110f5081d','mfantsipim','','','192.168.100.2','15728779','Ethernet','2019-02-14 20:50:04','2019-02-14 21:10:02',1199,'RADIUS','','',3920,2117,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(26881,'8190008c','4377acbb32b50325','affiliation','','','192.168.100.2','15728780','Ethernet','2019-02-14 20:55:02','2019-02-14 21:10:01',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(80148,'81d0e2b0','2b7fdaf7d95c8c3f','mfantsipim','','','192.168.100.10','15786872','Ethernet','2019-10-12 02:50:04','2019-10-12 03:10:03',1199,'RADIUS','','',121861,119720,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(26883,'8190008e','057ec4644b4b3308','capitalhill','','','192.168.100.2','15728782','Ethernet','2019-02-14 21:00:03','2019-02-14 21:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(26884,'8190008f','929fd7e581252289','pempamsie','','','192.168.100.2','15728783','Ethernet','2019-02-14 21:05:43','2019-02-14 21:25:41',1198,'RADIUS','','',57995150,534197608,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(26885,'81900090','75348c0cc4567e1b','cegrad','','','192.168.100.2','15728784','Ethernet','2019-02-14 21:10:02','2019-02-14 22:10:00',3599,'RADIUS','','',9075,3699,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(26886,'81900091','b8edf2dc96a78965','affiliation','','','192.168.100.2','15728785','Ethernet','2019-02-14 21:10:02','2019-02-14 21:25:00',899,'RADIUS','','',2289,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(26887,'81900092','3803215ef7143e55','SoNM','','','192.168.100.2','15728786','Ethernet','2019-02-14 21:10:02','2019-04-01 10:55:49',3937547,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','','Framed-User','PPP','192.168.5.110',0,0,''),(26889,'81900094','d42a87a1844a270b','britwums','','','192.168.100.2','15728788','Ethernet','2019-02-14 21:10:03','2019-04-01 10:55:49',3937546,'RADIUS','','',783421,14110670,'service1','FC:EC:DA:20:9C:83','','Framed-User','PPP','192.168.5.108',0,0,''),(26890,'81900095','2b3ea35a7eadf4f8','capitalhill','','','192.168.100.2','15728789','Ethernet','2019-02-14 21:10:03','2019-02-14 21:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(26891,'81900096','03e763780735baac','mfantsipim','','','192.168.100.2','15728790','Ethernet','2019-02-14 21:10:04','2019-04-01 10:55:49',3937545,'RADIUS','','',4499,5592,'service1','B4:FB:E4:3E:ED:24','','Framed-User','PPP','192.168.5.106',0,0,''),(80147,'81d0e2af','b4ec5aeeb0423485','src_hostel','','','192.168.100.10','15786871','Ethernet','2019-10-12 02:34:56','2019-10-12 03:34:55',3599,'RADIUS','','',53546,102964,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(26893,'81900098','78d6eb8899d5e1db','capitalhill','','','192.168.100.2','15728792','Ethernet','2019-02-14 21:20:03','2019-04-01 10:55:49',3936946,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','','Framed-User','PPP','192.168.5.104',0,0,''),(26894,'81900099','2771709f04f24e50','affiliation','','','192.168.100.2','15728793','Ethernet','2019-02-14 21:25:02','2019-02-14 21:40:00',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(80146,'81d0e2ae','231a60e21b025863','mfantsipim','','','192.168.100.10','15786870','Ethernet','2019-10-12 02:30:04','2019-10-12 02:50:02',1199,'RADIUS','','',121680,119695,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(26895,'8190009a','e37ca41c522088a6','pempamsie','','','192.168.100.2','15728794','Ethernet','2019-02-14 21:25:43','2019-02-14 21:45:40',1198,'RADIUS','','',21706470,456405225,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(26896,'819000a7','0f034c79f2cd0e80','britwums','','','192.168.100.2','15728807','Ethernet','2019-02-14 21:30:19','2019-02-14 21:50:02',1188,'RADIUS','','',1155310,15964196,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(26897,'819000a8','f9a2bf7073a32be6','capitalhill','','','192.168.100.2','15728808','Ethernet','2019-02-14 21:30:20','2019-02-14 21:40:03',587,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(26898,'819000a9','b756a67e21dbfa99','mfantsipim','','','192.168.100.2','15728809','Ethernet','2019-02-14 21:30:20','2019-02-14 21:50:02',1186,'RADIUS','','',3729,1916,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(26899,'819000aa','91146f9561ac5bd1','SoNM','','','192.168.100.2','15728810','Ethernet','2019-02-14 21:30:21','2019-02-14 21:32:29',128,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(26901,'819000ac','0041d0b316ada674','SoNM','','','192.168.100.2','15728812','Ethernet','2019-02-14 21:32:30','2019-02-14 21:50:00',1051,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(80145,'81d0e2ad','a7c49e04527f6663','baduwa','','','192.168.100.10','15786869','Ethernet','2019-10-12 02:27:29','2019-10-12 03:27:27',3598,'RADIUS','','',23882,31540,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(26902,'819000ad','198d977ea1c2f0b6','affiliation','','','192.168.100.2','15728813','Ethernet','2019-02-14 21:40:02','2019-02-14 21:55:00',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(26904,'819000af','8fcf80e2ac9d09d6','capitalhill','','','192.168.100.2','15728815','Ethernet','2019-02-14 21:40:03','2019-02-14 21:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(80144,'81d0e2ac','8e71dc322a630213','pempamsie','','','192.168.100.10','15786868','Ethernet','2019-10-12 02:25:43','2019-10-12 04:45:42',8399,'RADIUS','','',373056151,1601746808,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(26905,'819000b0','8ca25ec8224e80b3','pempamsie','','','192.168.100.2','15728816','Ethernet','2019-02-14 21:45:43','2019-02-14 22:05:40',1198,'RADIUS','','',28902410,595912430,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(26906,'819000b1','0bd260d006c61b6e','SoNM','','','192.168.100.2','15728817','Ethernet','2019-02-14 21:50:02','2019-02-14 22:10:00',1199,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(26908,'819000b3','a927fad96809f791','britwums','','','192.168.100.2','15728819','Ethernet','2019-02-14 21:50:03','2019-02-14 22:10:02',1200,'RADIUS','','',1064888,13124659,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(26909,'819000b4','7d1f82a3a834f2af','capitalhill','','','192.168.100.2','15728820','Ethernet','2019-02-14 21:50:03','2019-02-14 22:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(26910,'819000b5','0881c03a944c9739','mfantsipim','','','192.168.100.2','15728821','Ethernet','2019-02-14 21:50:04','2019-02-14 22:10:02',1199,'RADIUS','','',3780,1967,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(26911,'819000b6','a3d41f7079b830f0','affiliation','','','192.168.100.2','15728822','Ethernet','2019-02-14 21:55:02','2019-02-14 22:10:00',899,'RADIUS','','',2283,255,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(80143,'81d0e2ab','4537d5f00373a64b','SoNM','','','192.168.100.10','15786867','Ethernet','2019-10-12 02:25:25','2019-10-12 04:25:03',7178,'RADIUS','','',16397,74,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(26913,'819000b8','8c0afd04390d236c','capitalhill','','','192.168.100.2','15728824','Ethernet','2019-02-14 22:00:03','2019-02-14 22:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(26914,'819000b9','9475ab9b1cce6f68','pempamsie','','','192.168.100.2','15728825','Ethernet','2019-02-14 22:05:43','2019-02-14 22:25:41',1198,'RADIUS','','',16533726,410987459,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(80142,'81d0e2aa','6c4444dd1f6b3714','cegrad','','','192.168.100.10','15786866','Ethernet','2019-10-12 02:10:07','2019-10-12 04:10:07',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(26915,'819000ba','f1da8d3ac25a3043','cegrad','','','192.168.100.2','15728826','Ethernet','2019-02-14 22:10:02','2019-02-14 23:10:00',3599,'RADIUS','','',7931,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(26916,'819000bb','782a7646c4bf4256','affiliation','','','192.168.100.2','15728827','Ethernet','2019-02-14 22:10:02','2019-02-14 22:25:01',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(26917,'819000bc','ef0146d89547fd89','SoNM','','','192.168.100.2','15728828','Ethernet','2019-02-14 22:10:02','2019-02-14 22:12:19',138,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(80141,'81d0e2a9','879c8dcff2494d21','anane-fenin','','','192.168.100.10','15786865','Ethernet','2019-10-12 02:10:07','2019-10-12 04:10:04',7197,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(78113,'81d0d476','6f1795d87cc5830d','baduwa','','','192.168.100.10','15783223','Ethernet','2019-10-01 04:27:41','2019-10-01 05:27:39',3598,'RADIUS','','',23366,27871,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(26919,'819000be','d05515a9d41cf54a','britwums','','','192.168.100.2','15728830','Ethernet','2019-02-14 22:10:03','2019-02-14 22:30:02',1200,'RADIUS','','',771213,7907833,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(26920,'819000bf','eed21c644889136d','capitalhill','','','192.168.100.2','15728831','Ethernet','2019-02-14 22:10:03','2019-02-14 22:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(26921,'819000c0','4e6fa80073612d94','mfantsipim','','','192.168.100.2','15728832','Ethernet','2019-02-14 22:10:04','2019-02-14 22:30:02',1199,'RADIUS','','',11792,29581,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(26922,'819000c1','c2af5a07abb58648','SoNM','','','192.168.100.2','15728833','Ethernet','2019-02-14 22:12:21','2019-02-14 22:30:00',1060,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(87207,'81d1ad85','752bda129d6ecb0a','capitalhill','','','192.168.100.10','15839130','Ethernet','2019-11-14 14:40:01','2019-11-14 15:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(26924,'819000c3','19aab2ab4dabd897','capitalhill','','','192.168.100.2','15728835','Ethernet','2019-02-14 22:20:03','2019-02-14 22:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(26925,'819000c4','aa2d74473f312153','affiliation','','','192.168.100.2','15728836','Ethernet','2019-02-14 22:25:02','2019-02-14 22:40:01',899,'RADIUS','','',2289,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(26926,'819000c5','b34ddcefdce7a580','pempamsie','','','192.168.100.2','15728837','Ethernet','2019-02-14 22:25:43','2019-02-14 22:45:40',1198,'RADIUS','','',14281771,383831201,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(80140,'81d0e2a8','3b2e3c5dfc267a79','mfantsipim','','','192.168.100.10','15786864','Ethernet','2019-10-12 02:10:04','2019-10-12 02:30:02',1199,'RADIUS','','',121448,119507,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(26928,'819000c7','3c3bef37f55c17da','SoNM','','','192.168.100.2','15728838','Ethernet','2019-02-14 22:30:02','2019-02-14 22:34:35',273,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(26929,'819000c8','12ae08c80ff32f11','britwums','','','192.168.100.2','15728840','Ethernet','2019-02-14 22:30:03','2019-02-14 22:50:02',1200,'RADIUS','','',108972,131602,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(26930,'819000c9','53e9cb564a5348bd','capitalhill','','','192.168.100.2','15728841','Ethernet','2019-02-14 22:30:03','2019-02-14 22:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(26931,'819000ca','e1fbcea47ee35505','mfantsipim','','','192.168.100.2','15728842','Ethernet','2019-02-14 22:30:04','2019-02-14 22:50:02',1199,'RADIUS','','',10498,15547,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(26932,'819000cb','02f1142aeb00db78','SoNM','','','192.168.100.2','15728843','Ethernet','2019-02-14 22:34:36','2019-02-14 22:39:59',323,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(80139,'81d0e2a7','b0ff00bc54c85acc','affiliation','','','192.168.100.10','15786863','Ethernet','2019-10-12 02:10:04','2019-10-12 04:10:03',7199,'RADIUS','','',19998,6069,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(26933,'819000cc','833a243c4c35f7de','SoNM','','','192.168.100.2','15728844','Ethernet','2019-02-14 22:39:59','2019-02-14 22:50:00',602,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(26934,'819000cd','4d264adaf8e998f2','affiliation','','','192.168.100.2','15728845','Ethernet','2019-02-14 22:40:02','2019-02-14 22:55:00',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(26936,'819000cf','7043decb7b870cc3','capitalhill','','','192.168.100.2','15728847','Ethernet','2019-02-14 22:40:03','2019-02-14 22:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(26937,'819000d0','ad912ffbe826b9cd','pempamsie','','','192.168.100.2','15728848','Ethernet','2019-02-14 22:45:43','2019-02-14 23:05:40',1198,'RADIUS','','',58422005,307744585,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(80138,'81d0e2a6','30130a7131417db6','mfantsipim','','','192.168.100.10','15786862','Ethernet','2019-10-12 01:50:04','2019-10-12 02:10:02',1199,'RADIUS','','',122148,119652,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(26939,'819000d2','9d74802f3014e22b','SoNM','','','192.168.100.2','15728850','Ethernet','2019-02-14 22:50:02','2019-02-14 23:04:17',854,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(26940,'819000d3','72c12bd0d1dcfdd3','britwums','','','192.168.100.2','15728851','Ethernet','2019-02-14 22:50:03','2019-02-14 23:10:02',1200,'RADIUS','','',45306,84985,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(26941,'819000d4','410d0e7e60114b8f','capitalhill','','','192.168.100.2','15728852','Ethernet','2019-02-14 22:50:04','2019-02-14 23:03:58',835,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(26942,'819000d5','a4c88784b39cb6be','mfantsipim','','','192.168.100.2','15728853','Ethernet','2019-02-14 22:50:04','2019-02-14 23:10:02',1199,'RADIUS','','',8227,8806,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(26943,'819000d6','67669d98366f208b','affiliation','','','192.168.100.2','15728854','Ethernet','2019-02-14 22:55:02','2019-02-14 23:10:00',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(80137,'81d0e2a5','0026613a25df5b99','src_hostel','','','192.168.100.10','15786861','Ethernet','2019-10-12 01:34:58','2019-10-12 02:34:55',3597,'RADIUS','','',101522,233097,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(26945,'819000d8','016ab375db84d44a','capitalhill','','','192.168.100.2','15728856','Ethernet','2019-02-14 23:03:58','2019-02-14 23:12:31',513,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(26946,'819000d9','dd5ff71568857162','SoNM','','','192.168.100.2','15728857','Ethernet','2019-02-14 23:04:17','2019-02-14 23:10:08',351,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(26947,'819000da','afcb26446acd9dc2','pempamsie','','','192.168.100.2','15728858','Ethernet','2019-02-14 23:05:43','2019-02-14 23:25:40',1198,'RADIUS','','',25661800,237122903,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(80136,'81d0e2a4','d52eaad65de5bc85','mfantsipim','','','192.168.100.10','15786860','Ethernet','2019-10-12 01:30:04','2019-10-12 01:50:02',1199,'RADIUS','','',121791,119818,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(26948,'819000db','4e103e4a0e6a7185','cegrad','','','192.168.100.2','15728859','Ethernet','2019-02-14 23:10:02','2019-02-15 00:10:00',3599,'RADIUS','','',767691,35104511,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(26949,'819000dc','7fd7ac46a34da4d1','affiliation','','','192.168.100.2','15728860','Ethernet','2019-02-14 23:10:02','2019-02-14 23:25:01',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(26951,'819000de','a0060b3e5f4d3bea','britwums','','','192.168.100.2','15728862','Ethernet','2019-02-14 23:10:03','2019-02-14 23:30:02',1200,'RADIUS','','',78718,242368,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(26952,'819000df','2a96ed166ffb43c5','mfantsipim','','','192.168.100.2','15728863','Ethernet','2019-02-14 23:10:04','2019-02-14 23:30:02',1199,'RADIUS','','',7530,11048,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(26953,'819000e0','93493ad0ea1bb932','SoNM','','','192.168.100.2','15728864','Ethernet','2019-02-14 23:10:08','2019-02-14 23:30:00',1193,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(26954,'819000e1','4b5e198a8af163fc','capitalhill','','','192.168.100.2','15728865','Ethernet','2019-02-14 23:12:31','2019-02-14 23:15:49',199,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(26955,'819000e2','0420d782108872f9','capitalhill','','','192.168.100.2','15728866','Ethernet','2019-02-14 23:15:50','2019-02-14 23:20:02',252,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(26956,'819000e3','285d47cb95fa1dcf','capitalhill','','','192.168.100.2','15728867','Ethernet','2019-02-14 23:20:02','2019-02-14 23:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(26958,'819000e5','8430374cab8bd46a','affiliation','','','192.168.100.2','15728869','Ethernet','2019-02-14 23:25:02','2019-02-14 23:40:01',899,'RADIUS','','',2286,146,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(26959,'819000e6','09b5f0278184eb3b','pempamsie','','','192.168.100.2','15728870','Ethernet','2019-02-14 23:25:43','2019-02-14 23:45:41',1198,'RADIUS','','',48765742,256078055,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(78112,'81d0d475','999c3edf0f56d10c','SoNM','','','192.168.100.10','15783222','Ethernet','2019-10-01 04:25:03','2019-10-01 06:25:03',7200,'RADIUS','','',23635,16351,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(26960,'819000e7','3f5a6493db645deb','capitalhill','','','192.168.100.2','15728871','Ethernet','2019-02-14 23:30:02','2019-02-14 23:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(26961,'819000e8','c6d6531c18131e43','SoNM','','','192.168.100.2','15728872','Ethernet','2019-02-14 23:30:02','2019-02-14 23:50:00',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(80135,'81d0e2a3','2dd19c8326233472','baduwa','','','192.168.100.10','15786859','Ethernet','2019-10-12 01:27:28','2019-10-12 02:27:27',3599,'RADIUS','','',39784,67019,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(26963,'819000ea','467bfff4b98d0dc5','britwums','','','192.168.100.2','15728874','Ethernet','2019-02-14 23:30:03','2019-02-14 23:50:02',1200,'RADIUS','','',110221,216280,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(26964,'819000eb','1ea00df269d48da4','mfantsipim','','','192.168.100.2','15728875','Ethernet','2019-02-14 23:30:04','2019-02-14 23:50:02',1199,'RADIUS','','',6905,9941,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(26965,'819000ec','aa2d3a8038dad5b7','affiliation','','','192.168.100.2','15728876','Ethernet','2019-02-14 23:40:02','2019-02-14 23:55:01',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(26966,'819000ed','f82971734a19f3bb','capitalhill','','','192.168.100.2','15728877','Ethernet','2019-02-14 23:40:02','2019-02-14 23:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(26968,'819000ef','90d16bab7bb3f9e7','pempamsie','','','192.168.100.2','15728879','Ethernet','2019-02-14 23:45:43','2019-02-15 00:05:40',1198,'RADIUS','','',41960585,215666428,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(26969,'819000f0','2d0cc5323712cd17','capitalhill','','','192.168.100.2','15728880','Ethernet','2019-02-14 23:50:02','2019-02-15 00:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(26971,'819000f2','b00f66717081b7d7','SoNM','','','192.168.100.2','15728881','Ethernet','2019-02-14 23:50:02','2019-02-15 00:02:57',775,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(26972,'819000f3','19e96a94e3c7c7f7','britwums','','','192.168.100.2','15728883','Ethernet','2019-02-14 23:50:03','2019-02-15 00:10:02',1200,'RADIUS','','',51781,62452,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(26973,'819000f4','52e5c81289832fc8','mfantsipim','','','192.168.100.2','15728884','Ethernet','2019-02-14 23:50:04','2019-02-15 00:10:02',1199,'RADIUS','','',5591,6593,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(26974,'819000f5','947ef163a246761c','affiliation','','','192.168.100.2','15728885','Ethernet','2019-02-14 23:55:02','2019-02-15 00:10:01',899,'RADIUS','','',2286,146,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(78111,'81d0d474','9e4c95e843e81fb1','anane-fenin','','','192.168.100.10','15783221','Ethernet','2019-10-01 04:10:08','2019-10-01 06:10:08',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(26975,'819000f6','2b71d0bc15f4ee88','capitalhill','','','192.168.100.2','15728886','Ethernet','2019-02-15 00:00:02','2019-02-15 00:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(26977,'819000f8','b4a36474066561ab','obrapafm','','','192.168.100.2','15728888','Ethernet','2019-02-15 00:00:03','2019-02-15 08:00:03',28799,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(26978,'819000f9','aff503a51199385d','SoNM','','','192.168.100.2','15728889','Ethernet','2019-02-15 00:02:58','2019-02-15 00:08:22',324,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(78110,'81d0d473','c968c42cb02bfe93','cegrad','','','192.168.100.10','15783220','Ethernet','2019-10-01 04:10:07','2019-10-01 06:10:07',7200,'RADIUS','','',22157,12988,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(26979,'819000fa','df991d72b6c7383e','pempamsie','','','192.168.100.2','15728890','Ethernet','2019-02-15 00:05:43','2019-02-15 00:25:40',1198,'RADIUS','','',16848653,181041470,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(26980,'819000fb','d8512341100f1f2d','SoNM','','','192.168.100.2','15728891','Ethernet','2019-02-15 00:08:22','2019-02-15 00:10:00',98,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(80134,'81d0e2a2','8409604a2b972529','mfantsipim','','','192.168.100.10','15786858','Ethernet','2019-10-12 01:10:04','2019-10-12 01:30:02',1199,'RADIUS','','',121740,119692,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(26981,'819000fc','6e563e05ebc89607','cegrad','','','192.168.100.2','15728892','Ethernet','2019-02-15 00:10:02','2019-02-15 01:10:00',3598,'RADIUS','','',8571,1034,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(26982,'819000fd','e6990bfa65e79060','affiliation','','','192.168.100.2','15728893','Ethernet','2019-02-15 00:10:02','2019-02-15 00:25:01',899,'RADIUS','','',99476,212380,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(26983,'819000fe','8ccfa18b67cf11f4','capitalhill','','','192.168.100.2','15728894','Ethernet','2019-02-15 00:10:02','2019-02-15 00:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(26985,'81900100','ecc79d687908ee1c','SoNM','','','192.168.100.2','15728896','Ethernet','2019-02-15 00:10:03','2019-02-15 00:30:00',1197,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(26986,'81900101','59e5ff4dc19470bf','britwums','','','192.168.100.2','15728897','Ethernet','2019-02-15 00:10:03','2019-02-15 00:30:02',1199,'RADIUS','','',19019,22472,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(26987,'81900102','f7a17090d6cd8120','mfantsipim','','','192.168.100.2','15728898','Ethernet','2019-02-15 00:10:04','2019-02-15 00:30:02',1198,'RADIUS','','',6582,9304,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(80133,'81d0e2a1','d15b0d5c77410e8c','britwums','','','192.168.100.10','15786857','Ethernet','2019-10-12 01:10:03','2019-10-12 06:10:03',17999,'RADIUS','','',242929,1946958,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(26988,'81900103','dc8a26aee9bcbdcf','capitalhill','','','192.168.100.2','15728899','Ethernet','2019-02-15 00:20:02','2019-02-15 00:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(78109,'81d0d472','fd5a5a23f4b3c078','mfantsipim','','','192.168.100.10','15783219','Ethernet','2019-10-01 04:10:06','2019-10-01 04:30:04',1198,'RADIUS','','',125016,301288,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(26990,'81900105','f13c6d58202dc54e','affiliation','','','192.168.100.2','15728901','Ethernet','2019-02-15 00:25:02','2019-02-15 00:40:01',899,'RADIUS','','',9764,6140,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(26991,'81900106','6dde45c24e7765f3','pempamsie','','','192.168.100.2','15728902','Ethernet','2019-02-15 00:25:43','2019-02-15 00:45:40',1198,'RADIUS','','',6802546,242967750,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(26992,'81900107','01387c4d9f1c020f','capitalhill','','','192.168.100.2','15728903','Ethernet','2019-02-15 00:30:02','2019-02-15 00:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(26993,'81900108','5087ae6e5d1f2b75','SoNM','','','192.168.100.2','15728904','Ethernet','2019-02-15 00:30:02','2019-02-15 00:50:01',1199,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(26995,'8190010a','f460303fff863cd4','britwums','','','192.168.100.2','15728906','Ethernet','2019-02-15 00:30:03','2019-02-15 00:50:02',1199,'RADIUS','','',66063,85025,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(26996,'8190010b','73cf89c582d9b1c4','mfantsipim','','','192.168.100.2','15728907','Ethernet','2019-02-15 00:30:04','2019-02-15 00:50:02',1198,'RADIUS','','',6835,8632,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(80132,'81d0e2a0','8498bdd090e5aa61','mfantsipim','','','192.168.100.10','15786856','Ethernet','2019-10-12 00:50:04','2019-10-12 01:10:02',1199,'RADIUS','','',121959,119902,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(26997,'8190010c','1c93aed6239f4832','affiliation','','','192.168.100.2','15728908','Ethernet','2019-02-15 00:40:02','2019-02-15 00:55:01',899,'RADIUS','','',4718,2186,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(26998,'8190010d','8129361828d0e6fe','capitalhill','','','192.168.100.2','15728909','Ethernet','2019-02-15 00:40:02','2019-02-15 00:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.5',0,0,''),(78108,'81d0d471','99ccf750e3e4dd25','mfantsipim','','','192.168.100.10','15783218','Ethernet','2019-10-01 03:50:06','2019-10-01 04:10:04',1198,'RADIUS','','',123403,300938,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(27000,'8190010f','328d14e796e8165c','pempamsie','','','192.168.100.2','15728911','Ethernet','2019-02-15 00:45:43','2019-02-15 01:05:40',1198,'RADIUS','','',9073706,146611051,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(27001,'81900110','a79f4dc7bad1a8bb','capitalhill','','','192.168.100.2','15728912','Ethernet','2019-02-15 00:50:02','2019-02-15 00:56:39',397,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(27003,'81900112','aa6d9b0e7d884a01','SoNM','','','192.168.100.2','15728914','Ethernet','2019-02-15 00:50:03','2019-02-15 00:50:23',21,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(27004,'81900113','af8bcd4ffc94ba1d','britwums','','','192.168.100.2','15728915','Ethernet','2019-02-15 00:50:03','2019-02-15 01:10:02',1199,'RADIUS','','',217587,1854319,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(27005,'81900114','d260a6ec834de348','mfantsipim','','','192.168.100.2','15728916','Ethernet','2019-02-15 00:50:04','2019-02-15 01:10:02',1198,'RADIUS','','',5773,7278,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(27006,'81900115','104e2820cc540954','SoNM','','','192.168.100.2','15728917','Ethernet','2019-02-15 00:50:23','2019-02-15 01:08:15',1072,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(27007,'81900116','a116bd869ec95e10','affiliation','','','192.168.100.2','15728918','Ethernet','2019-02-15 00:55:02','2019-02-15 01:10:01',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(27008,'81900117','9b1b1c3ac06b6ed7','capitalhill','','','192.168.100.2','15728919','Ethernet','2019-02-15 00:56:39','2019-02-15 01:00:02',203,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(78107,'81d0d470','3155b6f54c15de47','src_hostel','','','192.168.100.10','15783217','Ethernet','2019-10-01 03:34:55','2019-10-01 04:34:55',3600,'RADIUS','','',70097,133030,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(27010,'81900119','85b4e90359049b18','capitalhill','','','192.168.100.2','15728921','Ethernet','2019-02-15 01:00:03','2019-02-15 01:10:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(27011,'8190011a','65466705e00d0061','pempamsie','','','192.168.100.2','15728922','Ethernet','2019-02-15 01:05:43','2019-02-15 01:25:41',1198,'RADIUS','','',4135720,97717885,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(27012,'8190011b','8937d770c6d60a52','SoNM','','','192.168.100.2','15728923','Ethernet','2019-02-15 01:08:16','2019-02-15 01:10:00',104,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(27013,'8190011c','42176312dbf16320','cegrad','','','192.168.100.2','15728924','Ethernet','2019-02-15 01:10:02','2019-02-15 02:10:00',3598,'RADIUS','','',7931,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(27014,'8190011d','865150ba11b13d4b','affiliation','','','192.168.100.2','15728925','Ethernet','2019-02-15 01:10:02','2019-02-15 01:25:01',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(27015,'8190011e','0b8c43de1add1c7d','SoNM','','','192.168.100.2','15728926','Ethernet','2019-02-15 01:10:02','2019-02-15 01:30:00',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(78106,'81d0d46f','8b28b05172742ee6','mfantsipim','','','192.168.100.10','15783216','Ethernet','2019-10-01 03:30:05','2019-10-01 03:50:04',1198,'RADIUS','','',123323,300513,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(27017,'81900120','97757edbe55a060d','capitalhill','','','192.168.100.2','15728928','Ethernet','2019-02-15 01:10:03','2019-02-15 01:20:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(27018,'81900121','2ec7dbc6b15855b8','britwums','','','192.168.100.2','15728929','Ethernet','2019-02-15 01:10:03','2019-02-15 01:30:02',1199,'RADIUS','','',22545,29288,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(27019,'81900122','bf6d3b20ce891536','mfantsipim','','','192.168.100.2','15728930','Ethernet','2019-02-15 01:10:04','2019-02-15 01:30:02',1198,'RADIUS','','',6229,9278,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(80131,'81d0e29f','fdbe0153274998b2','src_hostel','','','192.168.100.10','15786855','Ethernet','2019-10-12 00:34:55','2019-10-12 01:34:55',3600,'RADIUS','','',83168,180249,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(27021,'81900124','b2a65c353ea7c4da','capitalhill','','','192.168.100.2','15728932','Ethernet','2019-02-15 01:20:03','2019-02-15 01:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(27022,'81900125','01fe6058a050916b','affiliation','','','192.168.100.2','15728933','Ethernet','2019-02-15 01:25:02','2019-02-15 01:40:01',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(27023,'81900126','c91d9992164e6968','pempamsie','','','192.168.100.2','15728934','Ethernet','2019-02-15 01:25:43','2019-02-15 01:45:41',1198,'RADIUS','','',938503,17154357,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(80130,'81d0e29c','b8ab9197a53a8111','SoNM','','','192.168.100.10','15786852','Ethernet','2019-10-12 00:25:17','2019-10-12 02:25:03',7186,'RADIUS','','',16397,74,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.13',0,0,''),(27024,'81900127','96c74bcd4c172df3','SoNM','','','192.168.100.2','15728935','Ethernet','2019-02-15 01:30:02','2019-02-15 01:50:00',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(27026,'81900129','6a0a175bda3a47be','capitalhill','','','192.168.100.2','15728938','Ethernet','2019-02-15 01:30:03','2019-02-15 01:40:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(27027,'8190012a','99d66eea7e4c9ba5','britwums','','','192.168.100.2','15728937','Ethernet','2019-02-15 01:30:03','2019-02-15 01:50:02',1199,'RADIUS','','',56043,91615,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(27028,'8190012b','c3d96f24fd47226a','mfantsipim','','','192.168.100.2','15728939','Ethernet','2019-02-15 01:30:04','2019-02-15 01:50:02',1198,'RADIUS','','',6235,8991,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(80129,'81d0e29e','5144230ae9da6ea6','mfantsipim','','','192.168.100.10','15786854','Ethernet','2019-10-12 00:30:04','2019-10-12 00:50:02',1199,'RADIUS','','',121745,119824,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(27029,'8190012c','e1dbd9fa9b1eb253','affiliation','','','192.168.100.2','15728940','Ethernet','2019-02-15 01:40:02','2019-02-15 01:55:01',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(27031,'8190012e','87ae46bc2edd1237','capitalhill','','','192.168.100.2','15728942','Ethernet','2019-02-15 01:40:03','2019-02-15 01:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(80128,'81d0e29d','0c941714f28596f6','baduwa','','','192.168.100.10','15786853','Ethernet','2019-10-12 00:27:29','2019-10-12 01:27:27',3599,'RADIUS','','',10970,4761,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(27032,'8190012f','6abbd4ca09671b4d','pempamsie','','','192.168.100.2','15728943','Ethernet','2019-02-15 01:45:43','2019-02-15 02:05:41',1198,'RADIUS','','',435868,1058078,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(27033,'81900130','8dcec65628fed165','SoNM','','','192.168.100.2','15728944','Ethernet','2019-02-15 01:50:02','2019-02-15 01:50:41',39,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(27035,'81900132','5975220a555d283d','britwums','','','192.168.100.2','15728947','Ethernet','2019-02-15 01:50:03','2019-02-15 02:10:02',1200,'RADIUS','','',326619,3144374,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(27036,'81900133','d3704cc4e19d3ef9','capitalhill','','','192.168.100.2','15728946','Ethernet','2019-02-15 01:50:03','2019-02-15 02:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(27037,'81900134','1d6890b4a03b238f','mfantsipim','','','192.168.100.2','15728948','Ethernet','2019-02-15 01:50:04','2019-02-15 02:10:02',1198,'RADIUS','','',4995,5219,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(27038,'81900135','356976f328124ab4','SoNM','','','192.168.100.2','15728949','Ethernet','2019-02-15 01:50:41','2019-02-15 02:01:18',637,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(27039,'81900136','fd1226e50ce1f791','affiliation','','','192.168.100.2','15728950','Ethernet','2019-02-15 01:55:02','2019-02-15 02:10:01',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(80127,'81d0e295','1851d60b282a4c7b','pempamsie','','','192.168.11.106','15786845','Ethernet','2019-10-12 00:05:43',NULL,1200,'RADIUS','',NULL,58844101,722450749,'service1','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.5.247',0,NULL,''),(27041,'81900138','b2d1323c2690a2ce','capitalhill','','','192.168.100.2','15728952','Ethernet','2019-02-15 02:00:03','2019-02-15 02:10:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(27042,'81900139','0644f3b8ff76fe5d','SoNM','','','192.168.100.2','15728953','Ethernet','2019-02-15 02:01:18','2019-02-15 02:10:00',522,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(80126,'81d0e29c','a0a0aaa67604fb08','SoNM','','','192.168.11.106','15786852','Ethernet','2019-10-12 00:25:20',NULL,0,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','','Framed-User','PPP','192.168.5.13',0,0,''),(27043,'8190013a','e7d86bc706247fb0','pempamsie','','','192.168.100.2','15728954','Ethernet','2019-02-15 02:05:43','2019-02-15 02:25:41',1198,'RADIUS','','',709808,1938710,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(27044,'8190013b','7496dbda749254b0','cegrad','','','192.168.100.2','15728955','Ethernet','2019-02-15 02:10:02','2019-02-15 03:10:00',3598,'RADIUS','','',7931,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(27045,'8190013c','4d8464587ac58cc4','affiliation','','','192.168.100.2','15728956','Ethernet','2019-02-15 02:10:02','2019-02-15 02:25:01',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(27046,'8190013d','93848747fccc34f3','SoNM','','','192.168.100.2','15728957','Ethernet','2019-02-15 02:10:02','2019-02-15 02:11:57',115,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(27048,'8190013f','9bf066036e77feb2','capitalhill','','','192.168.100.2','15728959','Ethernet','2019-02-15 02:10:03','2019-02-15 02:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(27049,'81900140','34d61eb073391a16','britwums','','','192.168.100.2','15728960','Ethernet','2019-02-15 02:10:03','2019-02-15 02:30:02',1200,'RADIUS','','',24859,36549,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(27050,'81900141','1c8f3482bfb42eae','mfantsipim','','','192.168.100.2','15728961','Ethernet','2019-02-15 02:10:04','2019-02-15 02:30:02',1198,'RADIUS','','',5072,5426,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(27051,'81900142','aa0cc0bbbff5d2e0','SoNM','','','192.168.100.2','15728962','Ethernet','2019-02-15 02:11:57','2019-02-15 02:27:48',951,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(80125,'81d0e299','38fc34c81ed10af4','anane-fenin','','','192.168.100.10','15786848','Ethernet','2019-10-12 00:10:09','2019-10-12 02:10:05',7196,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(27053,'81900144','35a40de020132f6e','capitalhill','','','192.168.100.2','15728964','Ethernet','2019-02-15 02:20:03','2019-02-15 02:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(27054,'81900145','8c12ee8f704a46db','affiliation','','','192.168.100.2','15728965','Ethernet','2019-02-15 02:25:02','2019-02-15 02:40:01',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(27055,'81900146','d211d7fa9430e880','pempamsie','','','192.168.100.2','15728966','Ethernet','2019-02-15 02:25:43','2019-02-15 02:45:41',1197,'RADIUS','','',21940610,114254395,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(27056,'81900147','758a56a92ce7fdee','SoNM','','','192.168.100.2','15728967','Ethernet','2019-02-15 02:27:49','2019-02-15 02:30:00',131,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(27057,'81900148','28143893b2a6cf54','SoNM','','','192.168.100.2','15728968','Ethernet','2019-02-15 02:30:02','2019-02-15 02:33:12',190,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(27058,'81900149','c0dc1f30a1731a18','capitalhill','','','192.168.100.2','15728969','Ethernet','2019-02-15 02:30:03','2019-02-15 05:44:39',11676,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(27059,'8190014a','8fa36855b3836026','britwums','','','192.168.100.2','15728971','Ethernet','2019-02-15 02:30:03','2019-02-15 02:50:02',1199,'RADIUS','','',77487,148457,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(80124,'81d0e298','c960dda2e87a85d5','cegrad','','','192.168.100.10','15786849','Ethernet','2019-10-12 00:10:07','2019-10-12 02:10:07',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(27061,'8190014c','7558977a415db27d','mfantsipim','','','192.168.100.2','15728972','Ethernet','2019-02-15 02:30:04','2019-02-15 02:50:02',1198,'RADIUS','','',5672,8129,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(27062,'8190014d','c53f3b6f4e4738b9','SoNM','','','192.168.100.2','15728973','Ethernet','2019-02-15 02:33:12','2019-02-15 02:43:48',636,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(27063,'8190014e','fb330cb2d6b604a9','affiliation','','','192.168.100.2','15728974','Ethernet','2019-02-15 02:40:02','2019-02-15 02:55:01',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(80123,'81d0e297','15e5df149d9cff02','mfantsipim','','','192.168.100.10','15786847','Ethernet','2019-10-12 00:10:04','2019-10-12 00:30:02',1199,'RADIUS','','',124382,122038,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(27065,'81900150','91b9f45fe48ae9da','SoNM','','','192.168.100.2','15728976','Ethernet','2019-02-15 02:43:49','2019-02-15 02:47:12',204,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(27066,'81900151','dab43bed86531cc5','pempamsie','','','192.168.100.2','15728977','Ethernet','2019-02-15 02:45:43','2019-02-15 03:05:41',1198,'RADIUS','','',2197607,58891113,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(27067,'81900152','a542add6831a4905','SoNM','','','192.168.100.2','15728978','Ethernet','2019-02-15 02:47:14','2019-02-15 02:50:00',167,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(27068,'81900153','4a8d470f699c7765','SoNM','','','192.168.100.2','15728979','Ethernet','2019-02-15 02:50:02','2019-02-15 02:52:38',156,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(27069,'81900154','4cf66bff9b62d7eb','britwums','','','192.168.100.2','15728980','Ethernet','2019-02-15 02:50:03','2019-02-15 03:10:02',1200,'RADIUS','','',42078,56302,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(80122,'81d0e296','b36360f641e2b8af','affiliation','','','192.168.100.10','15786846','Ethernet','2019-10-12 00:10:04','2019-10-12 02:10:03',7199,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(27071,'81900156','1ad69ad925aab989','mfantsipim','','','192.168.100.2','15728982','Ethernet','2019-02-15 02:50:04','2019-02-15 03:10:02',1198,'RADIUS','','',5268,6251,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(27072,'81900157','411b721b654c9367','SoNM','','','192.168.100.2','15728983','Ethernet','2019-02-15 02:52:39','2019-02-15 03:08:49',970,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(27073,'81900158','53da8fa67177dfe5','affiliation','','','192.168.100.2','15728984','Ethernet','2019-02-15 02:55:02','2019-02-15 03:10:01',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(80121,'81d0e295','683c4f14cef50e45','pempamsie','','','192.168.100.10','15786845','Ethernet','2019-10-12 00:05:43','2019-10-12 02:25:42',8400,'RADIUS','','',241136360,4304257652,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(27075,'8190015a','c28c17b1f56c9451','pempamsie','','','192.168.100.2','15728986','Ethernet','2019-02-15 03:05:43','2019-02-15 03:25:41',1198,'RADIUS','','',736799,2623812,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(27076,'8190015b','3d3da677cda5e809','SoNM','','','192.168.100.2','15728987','Ethernet','2019-02-15 03:08:49','2019-02-15 03:10:00',71,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(27077,'8190015c','d846f86d7cd1ad05','cegrad','','','192.168.100.2','15728988','Ethernet','2019-02-15 03:10:02','2019-02-15 04:10:00',3599,'RADIUS','','',7931,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(27078,'8190015d','b35a0226f33a90f8','affiliation','','','192.168.100.2','15728989','Ethernet','2019-02-15 03:10:02','2019-02-15 03:25:01',898,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(27079,'8190015e','0749821a0d46e9e5','SoNM','','','192.168.100.2','15728990','Ethernet','2019-02-15 03:10:02','2019-02-15 03:19:27',564,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(27080,'8190015f','a32efb18ab096cee','britwums','','','192.168.100.2','15728991','Ethernet','2019-02-15 03:10:03','2019-02-15 03:30:02',1200,'RADIUS','','',1654268,30363723,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(27081,'81900160','96692b44cc6a80bc','mfantsipim','','','192.168.100.2','15728992','Ethernet','2019-02-15 03:10:04','2019-02-15 03:30:02',1199,'RADIUS','','',5033,5251,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(80120,'81d0e294','e9caba32e6faf469','amanful','','','192.168.100.10','15786844','Ethernet','2019-10-12 00:00:06','2019-10-12 08:00:04',28798,'RADIUS','','',79982,28994,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(27083,'81900162','6b3e9b4f15370eed','SoNM','','','192.168.100.2','15728994','Ethernet','2019-02-15 03:19:27','2019-02-15 03:30:00',633,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(80119,'81d0e293','b178e6cb01cac274','mfantsipim','','','192.168.100.10','15786843','Ethernet','2019-10-11 23:50:04','2019-10-12 00:10:02',1199,'RADIUS','','',129710,126361,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(27085,'81900164','b5669de50c3a27b6','affiliation','','','192.168.100.2','15728996','Ethernet','2019-02-15 03:25:02','2019-02-15 03:40:01',898,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(27086,'81900165','902dba8ec6831cea','pempamsie','','','192.168.100.2','15728997','Ethernet','2019-02-15 03:25:43','2019-02-15 03:45:41',1198,'RADIUS','','',515035,11245223,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(27087,'81900166','c0ac5d07e2cf648d','SoNM','','','192.168.100.2','15728998','Ethernet','2019-02-15 03:30:02','2019-02-15 03:35:17',315,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(80118,'81d0e292','d14c4436aeb305c7','src_hostel','','','192.168.100.10','15786842','Ethernet','2019-10-11 23:34:56','2019-10-12 00:34:55',3599,'RADIUS','','',108555,226406,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(27089,'81900168','cc7ec152f7ecd789','britwums','','','192.168.100.2','15729000','Ethernet','2019-02-15 03:30:03','2019-02-15 03:50:02',1200,'RADIUS','','',4067987,8449352,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(27090,'81900169','04879c35287162b2','mfantsipim','','','192.168.100.2','15729001','Ethernet','2019-02-15 03:30:04','2019-02-15 03:50:02',1199,'RADIUS','','',5706,7273,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(27091,'8190016a','d14b2bda63dcf6ea','SoNM','','','192.168.100.2','15729002','Ethernet','2019-02-15 03:35:17','2019-02-15 03:37:47',150,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(27092,'8190016b','c82f2a0312817044','SoNM','','','192.168.100.2','15729003','Ethernet','2019-02-15 03:37:49','2019-02-15 03:43:49',361,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(27093,'8190016c','7bc3d8618ae0e028','affiliation','','','192.168.100.2','15729004','Ethernet','2019-02-15 03:40:02','2019-02-15 03:55:01',898,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(27095,'8190016e','42f769f7eda40e9c','SoNM','','','192.168.100.2','15729006','Ethernet','2019-02-15 03:43:50','2019-02-15 03:49:15',326,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(80117,'81d0e291','8d9922623369e160','mfantsipim','','','192.168.100.10','15786841','Ethernet','2019-10-11 23:30:04','2019-10-11 23:50:02',1199,'RADIUS','','',126319,123566,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(27096,'8190016f','283ebbc6b3444d77','pempamsie','','','192.168.100.2','15729007','Ethernet','2019-02-15 03:45:43','2019-02-15 04:05:41',1198,'RADIUS','','',963013,21165396,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(27097,'81900170','dc47430afe690a0a','SoNM','','','192.168.100.2','15729008','Ethernet','2019-02-15 03:49:16','2019-02-15 03:50:00',45,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(27098,'81900171','28a51b1df3dc0f05','SoNM','','','192.168.100.2','15729009','Ethernet','2019-02-15 03:50:02','2019-02-15 03:58:29',507,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(27099,'81900172','c0acd91798622a6b','britwums','','','192.168.100.2','15729011','Ethernet','2019-02-15 03:50:03','2019-02-15 04:10:02',1200,'RADIUS','','',993323,738371,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(80116,'81d0e290','4951a2bd0a008033','baduwa','','','192.168.100.10','15786840','Ethernet','2019-10-11 23:27:28','2019-10-12 00:27:27',3600,'RADIUS','','',8846,74,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(27101,'81900174','1ed20fd87cec4336','mfantsipim','','','192.168.100.2','15729012','Ethernet','2019-02-15 03:50:04','2019-02-15 04:10:02',1199,'RADIUS','','',4653,4344,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(27102,'81900175','702e49b0e20dc25d','affiliation','','','192.168.100.2','15729013','Ethernet','2019-02-15 03:55:02','2019-02-15 04:10:01',898,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(27103,'81900176','bf9f2ccd8037d521','SoNM','','','192.168.100.2','15729014','Ethernet','2019-02-15 03:58:29','2019-02-15 04:10:00',691,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(80115,'81d0e28f','46735e614811c279','mfantsipim','','','192.168.100.10','15786839','Ethernet','2019-10-11 23:10:04','2019-10-11 23:30:02',1199,'RADIUS','','',121976,119724,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(27105,'81900178','e93e19fb3298efee','pempamsie','','','192.168.100.2','15729016','Ethernet','2019-02-15 04:05:43','2019-02-15 04:25:41',1198,'RADIUS','','',1297931,23218413,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(27106,'81900179','111a6b9e59fef18f','cegrad','','','192.168.100.2','15729017','Ethernet','2019-02-15 04:10:02','2019-02-15 05:10:00',3599,'RADIUS','','',7931,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(27107,'8190017a','c6ff0a8815ecfcb6','affiliation','','','192.168.100.2','15729018','Ethernet','2019-02-15 04:10:02','2019-02-15 04:25:01',898,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(27108,'8190017b','43e48d08379874cd','SoNM','','','192.168.100.2','15729019','Ethernet','2019-02-15 04:10:02','2019-02-15 04:14:20',258,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(80114,'81d0e28e','52ef2e131576ac7d','mfantsipim','','','192.168.100.10','15786838','Ethernet','2019-10-11 22:50:04','2019-10-11 23:10:02',1199,'RADIUS','','',122015,119890,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(27110,'8190017d','c291bf48f7bcf245','britwums','','','192.168.100.2','15729021','Ethernet','2019-02-15 04:10:03','2019-02-15 04:30:02',1200,'RADIUS','','',1708282,1701566,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(27111,'8190017e','1dbce43820e6de63','mfantsipim','','','192.168.100.2','15729022','Ethernet','2019-02-15 04:10:04','2019-02-15 04:30:02',1199,'RADIUS','','',6318,9776,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(27112,'8190017f','96834356d114a03b','SoNM','','','192.168.100.2','15729023','Ethernet','2019-02-15 04:14:20','2019-02-15 04:24:32',612,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(27114,'81900181','c3499419b110c1da','SoNM','','','192.168.100.2','15729025','Ethernet','2019-02-15 04:24:32','2019-02-15 04:29:57',325,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(27115,'81900182','4d11b9a51d43934e','affiliation','','','192.168.100.2','15729026','Ethernet','2019-02-15 04:25:02','2019-02-15 04:40:01',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(80113,'81d0e28d','b96ec095e2eaa6c2','src_hostel','','','192.168.100.10','15786837','Ethernet','2019-10-11 22:34:55','2019-10-11 23:34:55',3599,'RADIUS','','',4734216,137664467,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(27116,'81900183','ffbe09c63d714d82','pempamsie','','','192.168.100.2','15729027','Ethernet','2019-02-15 04:25:43','2019-02-15 04:45:41',1198,'RADIUS','','',229093,334498,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(27117,'81900184','afd3bebe90c8a67e','SoNM','','','192.168.100.2','15729028','Ethernet','2019-02-15 04:29:57','2019-02-15 04:30:00',3,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(27118,'81900185','5574fa470cc476f6','SoNM','','','192.168.100.2','15729029','Ethernet','2019-02-15 04:30:02','2019-02-15 04:46:18',975,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(80112,'81d0e28c','519bf5ecdab01e03','mfantsipim','','','192.168.100.10','15786836','Ethernet','2019-10-11 22:30:04','2019-10-11 22:50:02',1199,'RADIUS','','',121680,119695,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(27120,'81900187','300ebb5e7f898e03','britwums','','','192.168.100.2','15729030','Ethernet','2019-02-15 04:30:03','2019-02-15 04:50:02',1200,'RADIUS','','',2539545,9063704,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(27121,'81900188','0bb91e58d77dee7b','mfantsipim','','','192.168.100.2','15729032','Ethernet','2019-02-15 04:30:04','2019-02-15 04:50:02',1199,'RADIUS','','',5116,6274,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(27122,'81900189','48f7f0f56907eca3','affiliation','','','192.168.100.2','15729033','Ethernet','2019-02-15 04:40:02','2019-02-15 04:55:01',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(80111,'81d0e28b','415b3c4eabbacfd8','baduwa','','','192.168.100.10','15786835','Ethernet','2019-10-11 22:27:27','2019-10-11 23:27:27',3600,'RADIUS','','',18292,20495,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(27124,'8190018b','04be9a5e675382d6','pempamsie','','','192.168.100.2','15729035','Ethernet','2019-02-15 04:45:43','2019-02-15 05:05:41',1198,'RADIUS','','',2336773,37453654,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(27125,'8190018c','bf6eb78ce7a90d4f','SoNM','','','192.168.100.2','15729042','Ethernet','2019-02-15 04:47:16','2019-02-15 04:50:00',165,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(27126,'8190018d','9f2244d4280beea4','SoNM','','','192.168.100.2','15729043','Ethernet','2019-02-15 04:50:02','2019-02-15 04:54:36',273,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(80110,'81d0e28a','48973d73d4eafbf0','SoNM','','','192.168.100.10','15786834','Ethernet','2019-10-11 22:25:03','2019-11-18 11:17:29',3243146,'RADIUS','','',18348,5873,'service1','24:A4:3C:32:37:49','','Framed-User','PPP','192.168.5.209',0,0,''),(27128,'8190018f','e843341e99ebe914','britwums','','','192.168.100.2','15729045','Ethernet','2019-02-15 04:50:03','2019-02-15 05:10:01',1199,'RADIUS','','',2102707,11368836,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(27129,'81900190','7f4c3f766f1bc2c4','mfantsipim','','','192.168.100.2','15729046','Ethernet','2019-02-15 04:50:04','2019-02-15 05:10:02',1199,'RADIUS','','',5512,6148,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(27130,'81900191','32a8768f737810bf','SoNM','','','192.168.100.2','15729047','Ethernet','2019-02-15 04:54:36','2019-02-15 05:06:07',691,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(27131,'81900192','ca4d3ce919e09f14','affiliation','','','192.168.100.2','15729048','Ethernet','2019-02-15 04:55:02','2019-02-15 05:10:01',899,'RADIUS','','',2289,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(27133,'81900194','b0b1cd064f6a58c6','pempamsie','','','192.168.100.2','15729050','Ethernet','2019-02-15 05:05:43','2019-02-15 05:25:41',1198,'RADIUS','','',2550971,52676455,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(27134,'81900195','e118b7297bef7dc4','SoNM','','','192.168.100.2','15729051','Ethernet','2019-02-15 05:06:08','2019-02-15 05:10:00',233,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(27135,'81900196','79e5a3dbfe9fdc8b','cegrad','','','192.168.100.2','15729052','Ethernet','2019-02-15 05:10:02','2019-02-15 06:10:01',3599,'RADIUS','','',7931,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(27136,'81900197','4d2cb5e7e3c5232e','affiliation','','','192.168.100.2','15729053','Ethernet','2019-02-15 05:10:02','2019-02-15 05:25:01',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(27137,'81900198','0bbdb59c2820a315','SoNM','','','192.168.100.2','15729054','Ethernet','2019-02-15 05:10:02','2019-02-15 05:27:13',1031,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(80109,'81d0e289','208a86d4b55fe26d','cegrad','','','192.168.100.10','15786833','Ethernet','2019-10-11 22:10:07','2019-10-12 00:10:07',7200,'RADIUS','','',20048,8680,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(27139,'8190019a','68745ed50c629eb6','britwums','','','192.168.100.2','15729056','Ethernet','2019-02-15 05:10:03','2019-02-15 05:30:01',1199,'RADIUS','','',799765,15714123,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(27140,'8190019b','f4cd38939b37e1af','mfantsipim','','','192.168.100.2','15729057','Ethernet','2019-02-15 05:10:04','2019-02-15 05:30:02',1199,'RADIUS','','',6534,9358,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(80108,'81d0e288','8ba5b73325b1c618','anane-fenin','','','192.168.100.10','15786832','Ethernet','2019-10-11 22:10:05','2019-10-12 00:10:05',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(27142,'8190019d','385a139dc95ffa45','affiliation','','','192.168.100.2','15729059','Ethernet','2019-02-15 05:25:02','2019-02-15 05:40:01',899,'RADIUS','','',2278,341,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(27143,'8190019e','5f05bd3ce4c1472e','pempamsie','','','192.168.100.2','15729060','Ethernet','2019-02-15 05:25:43','2019-02-15 05:45:41',1198,'RADIUS','','',14219563,176140308,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(27144,'8190019f','09d94a575c92ccef','SoNM','','','192.168.100.2','15729063','Ethernet','2019-02-15 05:27:37','2019-02-15 05:30:00',143,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(27145,'819001a0','5090b56f8b945cc3','SoNM','','','192.168.100.2','15729064','Ethernet','2019-02-15 05:30:02','2019-02-15 05:33:02',180,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(80107,'81d0e287','5b9829d0e32aaae9','mfantsipim','','','192.168.100.10','15786831','Ethernet','2019-10-11 22:10:04','2019-10-11 22:30:02',1199,'RADIUS','','',121791,119818,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(27147,'819001a2','681ca99babc8f060','britwums','','','192.168.100.2','15729066','Ethernet','2019-02-15 05:30:03','2019-02-15 05:50:01',1199,'RADIUS','','',371615,12593905,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(27148,'819001a3','6a23f3badff06dc3','mfantsipim','','','192.168.100.2','15729067','Ethernet','2019-02-15 05:30:04','2019-02-15 05:50:02',1199,'RADIUS','','',3780,2342,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(27149,'819001a4','182f7f48a70673ed','SoNM','','','192.168.100.2','15729068','Ethernet','2019-02-15 05:33:02','2019-02-15 05:38:28',325,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(27150,'819001a5','a41fe994e3efd058','SoNM','','','192.168.100.2','15729069','Ethernet','2019-02-15 05:38:28','2019-02-15 05:49:05',637,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(27151,'819001a6','1cd13c5de4d9f1cb','affiliation','','','192.168.100.2','15729070','Ethernet','2019-02-15 05:40:02','2019-02-15 05:55:01',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(80106,'81d0e286','340fa0a968befbab','affiliation','','','192.168.100.10','15786830','Ethernet','2019-10-11 22:10:04','2019-10-12 00:10:03',7200,'RADIUS','','',23837,10415,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(27153,'819001a8','8e56adfc54fb6b5f','capitalhill','','','192.168.100.2','15729072','Ethernet','2019-02-15 05:44:39','2019-02-15 05:50:02',322,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(27154,'819001a9','8bf2d67b164cb2a3','pempamsie','','','192.168.100.2','15729073','Ethernet','2019-02-15 05:45:43','2019-02-15 06:05:41',1198,'RADIUS','','',21519529,181612700,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(27155,'819001aa','70f6ec0589d5929c','SoNM','','','192.168.100.2','15729074','Ethernet','2019-02-15 05:49:06','2019-02-15 05:50:00',55,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(27156,'819001ab','aa1d39b108c3c8a2','SoNM','','','192.168.100.2','15729076','Ethernet','2019-02-15 05:50:02','2019-02-15 05:58:58',535,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(27157,'819001ac','2bebaf665668104e','capitalhill','','','192.168.100.2','15729075','Ethernet','2019-02-15 05:50:02','2019-02-15 06:00:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(27159,'819001ae','640c3e526686569e','britwums','','','192.168.100.2','15729078','Ethernet','2019-02-15 05:50:03','2019-02-15 06:10:01',1199,'RADIUS','','',449406,12788961,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(27160,'819001af','f23372a252c79b5d','mfantsipim','','','192.168.100.2','15729079','Ethernet','2019-02-15 05:50:04','2019-02-15 06:10:02',1199,'RADIUS','','',3729,2216,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(27161,'819001b0','ea2a4486d14cb33e','affiliation','','','192.168.100.2','15729080','Ethernet','2019-02-15 05:55:02','2019-02-15 06:10:01',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(27162,'819001b1','9bef4e6ef2ce436e','SoNM','','','192.168.100.2','15729081','Ethernet','2019-02-15 05:58:58','2019-02-15 06:10:01',663,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(27163,'819001b2','55c3f4c9a1c74555','capitalhill','','','192.168.100.2','15729082','Ethernet','2019-02-15 06:00:02','2019-02-15 06:08:41',520,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(78105,'81d0d46e','a0f111546e6ea7ef','baduwa','','','192.168.100.10','15783215','Ethernet','2019-10-01 03:27:40','2019-10-01 04:27:39',3600,'RADIUS','','',18238,17145,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(27165,'819001b4','bade954c43f9e5b8','pempamsie','','','192.168.100.2','15729084','Ethernet','2019-02-15 06:05:43','2019-02-15 06:25:41',1198,'RADIUS','','',74002966,154438964,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(27166,'819001b5','84d1b4c398a30562','capitalhill','','','192.168.100.2','15729085','Ethernet','2019-02-15 06:08:42','2019-02-15 06:10:02',81,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(27167,'819001b6','14c08ed93a8b76c8','cegrad','','','192.168.100.2','15729086','Ethernet','2019-02-15 06:10:02','2019-02-15 07:10:01',3599,'RADIUS','','',20153,45773,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(27168,'819001b7','6da68886a47c1129','affiliation','','','192.168.100.2','15729087','Ethernet','2019-02-15 06:10:02','2019-02-15 06:25:01',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(78104,'81d0d46d','49757cc5c009f21f','mfantsipim','','','192.168.100.10','15783214','Ethernet','2019-10-01 03:10:06','2019-10-01 03:30:04',1198,'RADIUS','','',123092,299886,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(27170,'819001b9','e4eb8a388ce1a94b','capitalhill','','','192.168.100.2','15729090','Ethernet','2019-02-15 06:10:03','2019-02-15 06:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(27171,'819001ba','6c94f80abd2978f5','britwums','','','192.168.100.2','15729091','Ethernet','2019-02-15 06:10:03','2019-02-15 06:30:01',1199,'RADIUS','','',450661,11983978,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(27172,'819001bb','b8a3b4ed554d4c2a','SoNM','','','192.168.100.2','15729088','Ethernet','2019-02-15 06:10:03','2019-02-15 06:30:00',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(27173,'819001bc','300e62da288109de','mfantsipim','','','192.168.100.2','15729092','Ethernet','2019-02-15 06:10:04','2019-02-15 06:30:02',1199,'RADIUS','','',3920,2342,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(27174,'819001bd','cdaec02356275607','capitalhill','','','192.168.100.2','15729093','Ethernet','2019-02-15 06:20:03','2019-02-15 06:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(27176,'819001bf','e84a957ce13ddd83','affiliation','','','192.168.100.2','15729095','Ethernet','2019-02-15 06:25:02','2019-02-15 06:40:01',898,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(78103,'81d0d46c','5a3c245490837838','mfantsipim','','','192.168.100.10','15783213','Ethernet','2019-10-01 02:50:06','2019-10-01 03:10:04',1198,'RADIUS','','',125510,302186,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(27177,'819001c0','59f80e9e6e913471','pempamsie','','','192.168.100.2','15729096','Ethernet','2019-02-15 06:25:43','2019-02-15 06:45:41',1198,'RADIUS','','',69998715,89258679,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(27178,'819001c1','5b73a672a31b64e5','SoNM','','','192.168.100.2','15729097','Ethernet','2019-02-15 06:30:02','2019-02-15 06:50:00',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(27179,'819001c2','4b66f6ec3c628e10','capitalhill','','','192.168.100.2','15729098','Ethernet','2019-02-15 06:30:03','2019-02-15 06:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(27180,'819001c4','9dc7f034b13dcc46','britwums','','','192.168.100.2','15729099','Ethernet','2019-02-15 06:30:03','2019-02-15 06:50:01',1199,'RADIUS','','',317885,1552066,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(80105,'81d0e283','abb500fc338f78ac','src_hostel','','','192.168.11.106','15786827','Ethernet','2019-10-11 21:34:55',NULL,2100,'RADIUS','',NULL,153270,345245,'service1','D4:CA:6D:7A:F8:FF','','Framed-User','PPP','192.168.5.197',0,NULL,''),(27182,'819001c5','cdcea9739f2aaddc','mfantsipim','','','192.168.100.2','15729101','Ethernet','2019-02-15 06:30:04','2019-02-15 06:50:02',1199,'RADIUS','','',3906,2358,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(27183,'819001c6','1954abb43e563e90','affiliation','','','192.168.100.2','15729102','Ethernet','2019-02-15 06:40:02','2019-02-15 06:55:01',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(27184,'819001c7','35f3e2166bbe181a','capitalhill','','','192.168.100.2','15729103','Ethernet','2019-02-15 06:40:03','2019-02-15 06:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(78102,'81d0d46b','e5804d19e718d7c6','pempamsie','','','192.168.100.10','15783212','Ethernet','2019-10-01 02:45:42','2019-10-01 05:05:42',8399,'RADIUS','','',525731127,865979668,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(27186,'819001c9','9e7b4ff4a63bc3c8','pempamsie','','','192.168.100.2','15729105','Ethernet','2019-02-15 06:45:43','2019-02-15 07:05:41',1198,'RADIUS','','',108820244,128420100,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(80104,'81d0e15e','66ca268c767ca26f','adukpos','','','192.168.11.106','15786534','Ethernet','2019-10-10 07:49:33',NULL,223802,'RADIUS','',NULL,196698476,1377900587,'service1','DC:9F:DB:6C:04:96','','Framed-User','PPP','192.168.5.88',0,NULL,''),(27187,'819001ca','ef172cddeec9e47a','SoNM','','','192.168.100.2','15729106','Ethernet','2019-02-15 06:50:02','2019-02-15 07:10:00',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(27188,'819001cb','5bccda7aa3ff443a','capitalhill','','','192.168.100.2','15729107','Ethernet','2019-02-15 06:50:03','2019-02-15 07:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(27189,'819001cc','953db4756b9d8f02','britwums','','','192.168.100.2','15729108','Ethernet','2019-02-15 06:50:03','2019-02-15 07:10:01',1199,'RADIUS','','',43846,77914,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(27191,'819001ce','d65783ad6bc149f8','mfantsipim','','','192.168.100.2','15729110','Ethernet','2019-02-15 06:50:04','2019-02-15 07:10:02',1199,'RADIUS','','',3780,2342,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(27192,'819001cf','5daf071dcf620c59','affiliation','','','192.168.100.2','15729111','Ethernet','2019-02-15 06:55:02','2019-02-15 07:10:01',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(27193,'819001d0','2a685c85f82d5f7c','capitalhill','','','192.168.100.2','15729112','Ethernet','2019-02-15 07:00:03','2019-02-15 07:11:11',669,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(27195,'819001d2','450138993206996c','pempamsie','','','192.168.100.2','15729114','Ethernet','2019-02-15 07:05:43','2019-02-15 07:25:41',1198,'RADIUS','','',93900169,190330705,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(80103,'81d0e285','56bf7608ac6dd962','mfantsipim','','','192.168.100.10','15786829','Ethernet','2019-10-11 21:50:04','2019-10-11 22:10:02',1199,'RADIUS','','',122088,119652,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(27196,'819001d3','2abe63167af9f79d','cegrad','','','192.168.100.2','15729115','Ethernet','2019-02-15 07:10:02','2019-02-15 08:10:01',3599,'RADIUS','','',15719168,429195378,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(27197,'819001d4','ad7c3bbf298419dc','affiliation','','','192.168.100.2','15729116','Ethernet','2019-02-15 07:10:02','2019-02-15 07:25:01',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(27198,'819001d5','3154e4fdbf5d4401','SoNM','','','192.168.100.2','15729117','Ethernet','2019-02-15 07:10:02','2019-02-15 07:30:00',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(27200,'819001d7','3070c821fee1e4ea','britwums','','','192.168.100.2','15729119','Ethernet','2019-02-15 07:10:03','2019-02-15 07:30:01',1199,'RADIUS','','',123328,689092,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(27201,'819001d8','fa8cf998f36cffeb','mfantsipim','','','192.168.100.2','15729120','Ethernet','2019-02-15 07:10:04','2019-02-15 07:30:02',1199,'RADIUS','','',3780,2342,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(78101,'81d0d46a','b391216378a87a41','src_hostel','','','192.168.100.10','15783211','Ethernet','2019-10-01 02:34:55','2019-10-01 03:34:55',3600,'RADIUS','','',54466,96367,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(27202,'819001d9','1b62bdd92375ba90','capitalhill','','','192.168.100.2','15729121','Ethernet','2019-02-15 07:11:11','2019-02-15 07:20:02',531,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(80102,'81d0e284','2cf6bc2c86072626','pempamsie','','','192.168.100.10','15786828','Ethernet','2019-10-11 21:45:43','2019-10-12 00:05:42',8400,'RADIUS','','',534127667,2758485077,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(27204,'819001db','73a2936511d82f2f','capitalhill','','','192.168.100.2','15729122','Ethernet','2019-02-15 07:20:03','2019-02-15 07:30:00',597,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(27205,'819001dc','4784bd1e956558ff','affiliation','','','192.168.100.2','15729124','Ethernet','2019-02-15 07:25:02','2019-02-15 07:40:01',899,'RADIUS','','',2821,1530,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(27206,'819001dd','6fa51310e5cd5ba2','pempamsie','','','192.168.100.2','15729125','Ethernet','2019-02-15 07:25:43','2019-02-15 07:45:41',1198,'RADIUS','','',83533012,259806219,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(27207,'819001de','24b818344160644f','capitalhill','','','192.168.100.2','15729126','Ethernet','2019-02-15 07:30:00','2019-02-15 07:40:02',602,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(27208,'819001df','c8e5d85e3f2389e4','SoNM','','','192.168.100.2','15729127','Ethernet','2019-02-15 07:30:02','2019-02-15 07:40:39',637,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.5',0,0,''),(27209,'819001e0','09c8a37a93364fd3','britwums','','','192.168.100.2','15729128','Ethernet','2019-02-15 07:30:03','2019-02-15 07:50:01',1199,'RADIUS','','',43878,51316,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(80101,'81d0e283','19d30ba669bbafa0','src_hostel','','','192.168.100.10','15786827','Ethernet','2019-10-11 21:34:55','2019-10-11 22:34:55',3599,'RADIUS','','',247536,560034,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(27211,'819001e2','6505fa4c928a8f33','mfantsipim','','','192.168.100.2','15729130','Ethernet','2019-02-15 07:30:04','2019-02-15 07:50:02',1199,'RADIUS','','',3780,2342,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(27212,'819001e3','d19b6dc8036cafb8','affiliation','','','192.168.100.2','15729131','Ethernet','2019-02-15 07:40:02','2019-02-15 07:55:01',899,'RADIUS','','',31732,65503,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(27213,'819001e4','922c079f451bfc8b','capitalhill','','','192.168.100.2','15729132','Ethernet','2019-02-15 07:40:02','2019-02-15 07:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(27215,'819001e6','7713590c96a3babd','SoNM','','','192.168.100.2','15729134','Ethernet','2019-02-15 07:40:40','2019-02-15 07:50:00',561,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(78100,'81d0d469','44e6637031eec01f','mfantsipim','','','192.168.100.10','15783210','Ethernet','2019-10-01 02:30:05','2019-10-01 02:50:04',1198,'RADIUS','','',123289,300252,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(27216,'819001e7','cd85ceebda9eca54','pempamsie','','','192.168.100.2','15729135','Ethernet','2019-02-15 07:45:43','2019-02-15 08:05:41',1198,'RADIUS','','',86301954,165226216,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(80100,'81d0e282','5445c5c515c55371','mfantsipim','','','192.168.100.10','15786826','Ethernet','2019-10-11 21:30:04','2019-10-11 21:50:02',1199,'RADIUS','','',121740,119692,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(27217,'819001e8','5c1d99d27bc30dcb','capitalhill','','','192.168.100.2','15729136','Ethernet','2019-02-15 07:50:02','2019-02-15 08:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(27218,'819001e9','12d74feb3c0f7863','SoNM','','','192.168.100.2','15729137','Ethernet','2019-02-15 07:50:03','2019-02-15 08:10:00',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(27219,'819001ea','129bc1d6a25f24fa','britwums','','','192.168.100.2','15729138','Ethernet','2019-02-15 07:50:03','2019-02-15 08:10:01',1199,'RADIUS','','',1426339,4167729,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(27221,'819001ec','29de9057668eccaf','mfantsipim','','','192.168.100.2','15729140','Ethernet','2019-02-15 07:50:04','2019-02-15 08:10:02',1199,'RADIUS','','',171529,156604,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(27222,'819001ed','8baff24d8672d307','affiliation','','','192.168.100.2','15729141','Ethernet','2019-02-15 07:55:02','2019-02-15 08:10:01',899,'RADIUS','','',7758,4694,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(80099,'81d0e281','ec04ac08c9e55191','baduwa','','','192.168.100.10','15786825','Ethernet','2019-10-11 21:27:28','2019-10-11 22:27:27',3600,'RADIUS','','',24227,32540,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(27223,'819001ee','9f666d91704856e2','capitalhill','','','192.168.100.2','15729142','Ethernet','2019-02-15 08:00:02','2019-02-15 08:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(27224,'819001ef','6aa242c8300daba5','obrapafm','','','192.168.100.2','15729144','Ethernet','2019-02-15 08:00:03','2019-02-15 10:22:00',8517,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(27226,'819001f1','89f7980a5b780bbf','pempamsie','','','192.168.100.2','15729145','Ethernet','2019-02-15 08:05:43','2019-02-15 08:25:41',1198,'RADIUS','','',101505544,554008003,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(27227,'819001f2','883b5e880b4f9e57','cegrad','','','192.168.100.2','15729146','Ethernet','2019-02-15 08:10:02','2019-02-15 09:10:01',3599,'RADIUS','','',44980472,747281356,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(27228,'819001f3','20c83df8f78571f6','capitalhill','','','192.168.100.2','15729148','Ethernet','2019-02-15 08:10:02','2019-02-15 08:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(27229,'819001f4','96d43071b50c9a5c','affiliation','','','192.168.100.2','15729147','Ethernet','2019-02-15 08:10:02','2019-02-15 08:25:01',899,'RADIUS','','',8718,5486,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(27230,'819001f5','51c1a0d3d8faab5e','SoNM','','','192.168.100.2','15729149','Ethernet','2019-02-15 08:10:02','2019-02-15 08:30:00',1199,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(27231,'819001f6','24ac891c4bb197dc','britwums','','','192.168.100.2','15729150','Ethernet','2019-02-15 08:10:03','2019-02-15 08:30:01',1199,'RADIUS','','',1307331,1155791,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(80098,'81d0e280','e3de3090e2dbd0a4','mfantsipim','','','192.168.100.10','15786824','Ethernet','2019-10-11 21:10:04','2019-10-11 21:30:02',1199,'RADIUS','','',121791,119818,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(27232,'819001f7','0b0ae2d5cd954363','mfantsipim','','','192.168.100.2','15729151','Ethernet','2019-02-15 08:10:04','2019-02-15 08:30:02',1199,'RADIUS','','',4934,5839,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(27234,'819001f9','00398ed0b1631d19','capitalhill','','','192.168.100.2','15729153','Ethernet','2019-02-15 08:20:02','2019-02-15 08:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(27236,'819001fb','6775de86e351a019','affiliation','','','192.168.100.2','15729155','Ethernet','2019-02-15 08:25:02','2019-02-15 08:40:01',899,'RADIUS','','',724222,6548917,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(27237,'819001fc','51db8be7e8da8bfa','pempamsie','','','192.168.100.2','15729156','Ethernet','2019-02-15 08:25:43','2019-02-15 08:45:41',1198,'RADIUS','','',92356227,555600099,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(80097,'81d0dd71','7adfc2961372b0f6','capitalhill','','','192.168.11.106','15785527','Ethernet','2019-10-04 11:09:04',NULL,765005,'RADIUS','',NULL,0,0,'service1','D4:CA:6D:C9:BB:5A','','Framed-User','PPP','192.168.5.139',0,NULL,''),(78099,'81d0d468','f39fac0bd7a75316','baduwa','','','192.168.100.10','15783209','Ethernet','2019-10-01 02:27:40','2019-10-01 03:27:39',3600,'RADIUS','','',19042,20872,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(27238,'819001fd','08cf1a710bb76d7c','capitalhill','','','192.168.100.2','15729157','Ethernet','2019-02-15 08:30:02','2019-02-15 08:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(27239,'819001fe','d7253cf2c577d603','SoNM','','','192.168.100.2','15729158','Ethernet','2019-02-15 08:30:02','2019-02-15 08:48:55',1133,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(27240,'819001ff','ae28452bba3a01b1','britwums','','','192.168.100.2','15729159','Ethernet','2019-02-15 08:30:03','2019-02-15 08:50:01',1199,'RADIUS','','',1235080,997155,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(27242,'81900201','f950447c64d2b1a7','mfantsipim','','','192.168.100.2','15729161','Ethernet','2019-02-15 08:30:04','2019-02-15 08:50:02',1199,'RADIUS','','',7475,19424,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(80096,'81d0e027','893b2a5baecbedfd','home','','','192.168.11.106','15786221','Ethernet','2019-10-08 15:38:38',NULL,1749909,'RADIUS','',NULL,4887181400,106053535534,'service1','4C:5E:0C:EC:08:6C','','Framed-User','PPP','192.168.5.168',0,NULL,''),(27243,'81900202','54fbe7d3af9aa6e1','capitalhill','','','192.168.100.2','15729162','Ethernet','2019-02-15 08:40:02','2019-02-15 08:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(27244,'81900203','8b049fe2933c654e','affiliation','','','192.168.100.2','15729163','Ethernet','2019-02-15 08:40:03','2019-02-15 08:55:01',898,'RADIUS','','',138234,328549,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(80095,'81d0e015','ba94176e05345c81','dodoos','','','192.168.11.106','15786203','Ethernet','2019-10-08 13:58:38',NULL,0,'RADIUS','',NULL,0,0,'service1','78:8A:20:32:E2:E3','','Framed-User','PPP','192.168.5.120',0,NULL,''),(27246,'81900205','65b9226bbd6510f5','pempamsie','','','192.168.100.2','15729165','Ethernet','2019-02-15 08:45:43','2019-02-15 09:05:41',1198,'RADIUS','','',23425460,347563064,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(27247,'81900206','932c66257dbfcea5','SoNM','','','192.168.100.2','15729166','Ethernet','2019-02-15 08:48:55','2019-02-15 08:50:00',66,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(27248,'81900207','dfb9621743d35952','SoNM','','','192.168.100.2','15729169','Ethernet','2019-02-15 08:50:02','2019-02-15 09:04:52',890,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(80094,'81d0e27f','59564f98759eb262','mfantsipim','','','192.168.100.10','15786823','Ethernet','2019-10-11 20:50:04','2019-10-11 21:10:02',1199,'RADIUS','','',125593,122883,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(27250,'81900209','ed03371fbe345246','britwums','','','192.168.100.2','15729170','Ethernet','2019-02-15 08:50:03','2019-02-15 09:10:01',1199,'RADIUS','','',1223000,847151,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(27251,'8190020a','ba9c6932ee5fb36a','mfantsipim','','','192.168.100.2','15729172','Ethernet','2019-02-15 08:50:04','2019-02-15 09:10:02',1199,'RADIUS','','',4554,4343,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(27252,'8190020b','9cc3e3354f65ac70','capitalhill','','','192.168.100.2','15729173','Ethernet','2019-02-15 08:50:34','2019-02-15 09:19:16',1722,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(27253,'8190020c','4afdda9298a947d4','affiliation','','','192.168.100.2','15729174','Ethernet','2019-02-15 08:55:02','2019-02-15 09:10:01',899,'RADIUS','','',105503,312157,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(27255,'8190020e','0d7c5ed0b6972c0f','SoNM','','','192.168.100.2','15729176','Ethernet','2019-02-15 09:04:52','2019-02-15 09:10:01',309,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(27256,'8190020f','07f840f6497c73c4','pempamsie','','','192.168.100.2','15729177','Ethernet','2019-02-15 09:05:43','2019-02-15 09:25:41',1198,'RADIUS','','',28028145,395184592,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(80093,'81d0e27e','9833108ea8e1101b','src_hostel','','','192.168.100.10','15786822','Ethernet','2019-10-11 20:34:55','2019-10-11 21:34:55',3600,'RADIUS','','',150330,306094,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(27257,'81900210','4b7a9a35fff5d424','cegrad','','','192.168.100.2','15729178','Ethernet','2019-02-15 09:10:02','2019-02-15 10:00:41',3039,'RADIUS','','',103134,284774,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(27258,'81900211','624b9e67f3087120','affiliation','','','192.168.100.2','15729179','Ethernet','2019-02-15 09:10:02','2019-02-15 09:25:01',899,'RADIUS','','',480962,14083877,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(27259,'81900212','b89349733a03339d','SoNM','','','192.168.100.2','15729180','Ethernet','2019-02-15 09:10:03','2019-02-15 09:10:18',15,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(27260,'81900213','7a48dd6e2ecb45ad','britwums','','','192.168.100.2','15729181','Ethernet','2019-02-15 09:10:03','2019-02-15 09:30:02',1199,'RADIUS','','',1016501,823682,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(27262,'81900215','af2981e0819fb03e','mfantsipim','','','192.168.100.2','15729183','Ethernet','2019-02-15 09:10:04','2019-02-15 09:30:02',1199,'RADIUS','','',4050,2729,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(27263,'81900216','c4997834953a0699','SoNM','','','192.168.100.2','15729184','Ethernet','2019-02-15 09:10:19','2019-02-15 09:15:41',322,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(27264,'81900217','52dca6b87c8a237a','SoNM','','','192.168.100.2','15729185','Ethernet','2019-02-15 09:15:42','2019-02-15 09:21:07',325,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(27265,'81900218','edbef1a359204151','capitalhill','','','192.168.100.2','15729186','Ethernet','2019-02-15 09:19:17','2019-02-15 09:20:02',45,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(27266,'81900219','3188a6ddd687b5c5','capitalhill','','','192.168.100.2','15729187','Ethernet','2019-02-15 09:20:02','2019-02-15 09:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(27268,'8190021b','53a9fbd36fb42a29','SoNM','','','192.168.100.2','15729189','Ethernet','2019-02-15 09:21:08','2019-02-15 09:30:00',533,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(27269,'8190021c','bcc88beb8d3b3182','affiliation','','','192.168.100.2','15729190','Ethernet','2019-02-15 09:25:02','2019-02-15 09:40:01',899,'RADIUS','','',207171,5915323,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(27270,'8190021d','73823630258d0528','pempamsie','','','192.168.100.2','15729191','Ethernet','2019-02-15 09:25:43','2019-02-15 09:45:41',1198,'RADIUS','','',22874159,355393741,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(78098,'81d0d467','0fc75417758bc0a4','SoNM','','','192.168.100.10','15783208','Ethernet','2019-10-01 02:25:04','2019-10-01 04:25:03',7199,'RADIUS','','',16844,1048,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(27271,'8190021e','f7f9725568f0a89d','capitalhill','','','192.168.100.2','15729192','Ethernet','2019-02-15 09:30:02','2019-02-15 09:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(27272,'8190021f','7466078b81ec84c8','SoNM','','','192.168.100.2','15729193','Ethernet','2019-02-15 09:30:02','2019-02-15 09:50:00',1199,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(80092,'81d0e27d','defb46f943b7f0b4','mfantsipim','','','192.168.100.10','15786821','Ethernet','2019-10-11 20:30:04','2019-10-11 20:50:02',1199,'RADIUS','','',139966,140592,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(27274,'81900221','4c99951ebfedef5c','britwums','','','192.168.100.2','15729194','Ethernet','2019-02-15 09:30:03','2019-02-15 09:50:02',1199,'RADIUS','','',1019293,812964,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(27275,'81900222','3ae3540ec9825204','mfantsipim','','','192.168.100.2','15729196','Ethernet','2019-02-15 09:30:04','2019-02-15 09:50:02',1199,'RADIUS','','',8877,25815,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(27276,'81900223','1ed47e9be48a39d9','capitalhill','','','192.168.100.2','15729197','Ethernet','2019-02-15 09:40:02','2019-02-15 09:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(27277,'81900224','c4d48c76e828fb74','affiliation','','','192.168.100.2','15729198','Ethernet','2019-02-15 09:40:02','2019-02-15 09:54:31',870,'RADIUS','','',960105,2612140,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(80091,'81d0e27c','81a1538a03102ce6','baduwa','','','192.168.100.10','15786820','Ethernet','2019-10-11 20:27:28','2019-10-11 21:27:27',3599,'RADIUS','','',13496,10966,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(27279,'81900226','be3a51bf3c9c06ab','pempamsie','','','192.168.100.2','15729200','Ethernet','2019-02-15 09:45:43','2019-02-15 10:05:41',1198,'RADIUS','','',24223919,294192465,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(27280,'81900227','f084d843db61e77a','capitalhill','','','192.168.100.2','15729201','Ethernet','2019-02-15 09:50:02','2019-02-15 10:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(27281,'81900228','e78c874504415905','SoNM','','','192.168.100.2','15729202','Ethernet','2019-02-15 09:50:02','2019-02-15 10:01:47',705,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(80090,'81d0e27b','2be7b3392a41a283','SoNM','','','192.168.100.10','15786819','Ethernet','2019-10-11 20:25:03','2019-10-11 22:25:03',7200,'RADIUS','','',40649,54076,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(27283,'8190022a','2db4383237d4088c','britwums','','','192.168.100.2','15729204','Ethernet','2019-02-15 09:50:03','2019-02-15 10:10:02',1199,'RADIUS','','',1064708,727972,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(27284,'8190022b','1069c862795164b0','mfantsipim','','','192.168.100.2','15729205','Ethernet','2019-02-15 09:50:04','2019-02-15 10:10:02',1199,'RADIUS','','',5366,5699,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(27285,'8190022c','4972674a93d0ede5','affiliation','','','192.168.100.2','15729206','Ethernet','2019-02-15 09:54:32','2019-02-15 10:10:00',928,'RADIUS','','',956926,10310973,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(27286,'8190022d','535ee5a4fe5bd9fc','home','','','192.168.100.2','15729207','Ethernet','2019-02-15 09:54:37','2019-02-15 17:47:30',28373,'RADIUS','','',39895180,697187553,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.3',0,0,''),(27287,'8190022e','49fdc50149d5469e','capitalhill','','','192.168.100.2','15729208','Ethernet','2019-02-15 10:00:02','2019-02-15 10:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(27289,'81900230','f1d128b392be8480','cegrad','','','192.168.100.2','15729210','Ethernet','2019-02-15 10:00:42','2019-02-15 10:10:00',559,'RADIUS','','',14912,46718,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(27290,'81900231','73bdb1fa2b64ce3e','SoNM','','','192.168.100.2','15729211','Ethernet','2019-02-15 10:01:48','2019-02-15 10:07:16',329,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(27291,'81900232','ed944f698a26c00b','pempamsie','','','192.168.100.2','15729212','Ethernet','2019-02-15 10:05:43','2019-02-15 10:25:41',1198,'RADIUS','','',105,76,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','0.0.0.0',0,0,''),(27292,'81900233','3be03b90fcea3657','SoNM','','','192.168.100.2','15729213','Ethernet','2019-02-15 10:07:16','2019-02-15 10:10:00',165,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(27293,'81900234','ff928d760849cd8d','affiliation','','','192.168.100.2','15729214','Ethernet','2019-02-15 10:10:01','2019-02-15 10:25:00',899,'RADIUS','','',3813831,74347567,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(27294,'81900235','11cfe61ba7ef6208','cegrad','','','192.168.100.2','15729215','Ethernet','2019-02-15 10:10:02','2019-02-15 10:53:18',2596,'RADIUS','','',37355,137461,'service1','64:D1:54:E6:9A:C1','NAS-Request','Framed-User','PPP','192.168.5.124',0,0,''),(27295,'81900236','f2f4a03374297521','capitalhill','','','192.168.100.2','15729216','Ethernet','2019-02-15 10:10:02','2019-02-15 10:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(27296,'81900237','1bae97a4b47e80b6','SoNM','','','192.168.100.2','15729217','Ethernet','2019-02-15 10:10:03','2019-02-15 10:28:21',1099,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(27298,'81900239','ef211be045d0a5a1','britwums','','','192.168.100.2','15729218','Ethernet','2019-02-15 10:10:03','2019-02-15 10:30:02',1199,'RADIUS','','',865021,568222,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(27299,'8190023a','0e360b45745e9bec','mfantsipim','','','192.168.100.2','15729220','Ethernet','2019-02-15 10:10:04','2019-02-15 10:30:02',1198,'RADIUS','','',105,76,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','0.0.0.0',0,0,''),(80089,'81d0e27a','2fef72cba2b4e351','cegrad','','','192.168.100.10','15786818','Ethernet','2019-10-11 20:10:07','2019-10-11 22:10:06',7200,'RADIUS','','',20441,10595,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(27300,'8190023b','7ad6be95f221f91d','capitalhill','','','192.168.100.2','15729221','Ethernet','2019-02-15 10:20:02','2019-02-15 10:37:29',1047,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(78097,'81d0d466','751c119e3f8ac359','anane-fenin','','','192.168.100.10','15783207','Ethernet','2019-10-01 02:10:08','2019-10-01 04:10:08',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(27302,'8190023d','2b0856bd0dc4eb4d','obrapafm','','','192.168.100.2','15729223','Ethernet','2019-02-15 10:22:01','2019-02-15 10:53:11',1870,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','NAS-Request','Framed-User','PPP','192.168.5.250',0,0,''),(27303,'8190023e','fd7807a10a61b355','affiliation','','','192.168.100.2','15729224','Ethernet','2019-02-15 10:25:01','2019-02-15 10:40:00',899,'RADIUS','','',206886,2461868,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(27304,'8190023f','7b00a74a3d653ea7','pempamsie','','','192.168.100.2','15729225','Ethernet','2019-02-15 10:25:43','2019-02-15 10:45:41',1198,'RADIUS','','',105,76,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','0.0.0.0',0,0,''),(27305,'81900240','94ab01519102dbe8','SoNM','','','192.168.100.2','15729226','Ethernet','2019-02-15 10:28:22','2019-02-15 10:30:00',99,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(27306,'81900241','a6a3575b8f912e19','SoNM','','','192.168.100.2','15729227','Ethernet','2019-02-15 10:30:02','2019-02-15 10:52:45',1363,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','NAS-Request','Framed-User','PPP','192.168.5.117',0,0,''),(27307,'81900242','ec9b489b658e3b2b','britwums','','','192.168.100.2','15729228','Ethernet','2019-02-15 10:30:03','2019-02-15 10:50:02',1199,'RADIUS','','',960486,676925,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(80088,'81d0e279','59c7ce6d53b81cd9','anane-fenin','','','192.168.100.10','15786817','Ethernet','2019-10-11 20:10:04','2019-10-11 22:10:04',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(27309,'81900244','277b131310a8b93c','mfantsipim','','','192.168.100.2','15729230','Ethernet','2019-02-15 10:30:04','2019-02-15 10:49:06',1142,'RADIUS','','',113,113,'service1','B4:FB:E4:3E:ED:24','NAS-Request','Framed-User','PPP','0.0.0.0',0,0,''),(27310,'81900245','2f4c47790f3511a1','capitalhill','','','192.168.100.2','15729231','Ethernet','2019-02-15 10:37:29','2019-02-15 10:40:02',153,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(27311,'81900246','d0716136d7fb1521','affiliation','','','192.168.100.2','15729232','Ethernet','2019-02-15 10:40:01','2019-02-15 10:55:00',899,'RADIUS','','',234165,1955516,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(27312,'81900247','4023b20c3b8fbbc5','capitalhill','','','192.168.100.2','15729233','Ethernet','2019-02-15 10:40:03','2019-02-15 10:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(78096,'81d0d465','343605b97ba790e3','cegrad','','','192.168.100.10','15783206','Ethernet','2019-10-01 02:10:07','2019-10-01 04:10:07',7200,'RADIUS','','',20317,9715,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(27314,'81900249','7ef2a49abdded398','pempamsie','','','192.168.100.2','15729235','Ethernet','2019-02-15 10:45:43','2019-02-15 10:49:14',211,'RADIUS','','',105,76,'service1','E4:8D:8C:06:AD:0D','NAS-Request','Framed-User','PPP','0.0.0.0',0,0,''),(27315,'8190024a','9dbd02e824029e91','pempamsie','','','192.168.100.2','15729236','Ethernet','2019-02-15 10:49:14','2019-02-15 11:05:41',987,'RADIUS','','',5139282,48938621,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(27316,'8190024b','481d2961c9c69f9b','capitalhill','','','192.168.100.2','15729237','Ethernet','2019-02-15 10:50:03','2019-02-15 11:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(27317,'8190024c','a558ebe34ac70523','britwums','','','192.168.100.2','15729238','Ethernet','2019-02-15 10:50:03','2019-02-15 11:10:02',1199,'RADIUS','','',1096092,806363,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(80087,'81d0e278','8725723a80d7e731','mfantsipim','','','192.168.100.10','15786816','Ethernet','2019-10-11 20:10:04','2019-10-11 20:30:02',1198,'RADIUS','','',143294,139654,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(27319,'8190024e','4468b5715b026c3c','mfantsipim','','','192.168.100.2','15729240','Ethernet','2019-02-15 10:50:04','2019-02-15 11:10:02',1198,'RADIUS','','',5445,6094,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(27320,'8190024f','9a18b55feab0895e','affiliation','','','192.168.100.2','15729241','Ethernet','2019-02-15 10:55:01','2019-02-15 10:57:09',128,'RADIUS','','',9302,9331,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(27321,'81900250','8a4f7d3762ab3a39','affiliation','','','192.168.100.2','15729242','Ethernet','2019-02-15 10:57:09','2019-02-15 11:10:01',772,'RADIUS','','',241813,915342,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(27322,'81900251','9abfa03891977dea','capitalhill','','','192.168.100.2','15729243','Ethernet','2019-02-15 11:00:02','2019-02-15 11:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(78095,'81d0d464','65c3e48dfac79c9f','mfantsipim','','','192.168.100.10','15783205','Ethernet','2019-10-01 02:10:06','2019-10-01 02:30:04',1199,'RADIUS','','',122070,298524,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(27324,'81900253','698a4730c3479eb8','pempamsie','','','192.168.100.2','15729245','Ethernet','2019-02-15 11:05:43','2019-02-15 11:25:41',1198,'RADIUS','','',20100534,217118763,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(27325,'81900254','0ff461077f9a43a2','cegrad','','','192.168.100.2','15729246','Ethernet','2019-02-15 11:06:33','2019-02-15 11:10:00',207,'RADIUS','','',4196,6901,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(27326,'81900255','8d143da7a8a34ac3','SoNM','','','192.168.100.2','15729247','Ethernet','2019-02-15 11:07:05','2019-02-15 11:10:00',175,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(27327,'81900256','a94ea5c8b2b0624d','cegrad','','','192.168.100.2','15729248','Ethernet','2019-02-15 11:10:01','2019-02-15 12:10:00',3599,'RADIUS','','',255361,619785,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(27328,'81900257','973e93bcd0f8494f','affiliation','','','192.168.100.2','15729249','Ethernet','2019-02-15 11:10:02','2019-02-15 11:25:01',899,'RADIUS','','',4868448,1337592,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(27329,'81900258','d636cb0507e33a7d','SoNM','','','192.168.100.2','15729250','Ethernet','2019-02-15 11:10:02','2019-02-15 11:17:44',462,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(27330,'81900259','b4f4255699a32a36','capitalhill','','','192.168.100.2','15729251','Ethernet','2019-02-15 11:10:03','2019-02-15 11:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(27332,'8190025b','80cf61a68fbc2e61','britwums','','','192.168.100.2','15729253','Ethernet','2019-02-15 11:10:03','2019-02-15 11:30:02',1198,'RADIUS','','',1094841,1142353,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(27333,'8190025c','e8ed849cf5f3983f','mfantsipim','','','192.168.100.2','15729254','Ethernet','2019-02-15 11:10:04','2019-02-15 11:30:02',1198,'RADIUS','','',3484,1726,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(78094,'81d0d463','69fcc45279f22da6','mfantsipim','','','192.168.100.10','15783204','Ethernet','2019-10-01 01:50:05','2019-10-01 02:10:04',1199,'RADIUS','','',124640,301771,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(27334,'8190025d','1f54fdd2fedd7cf0','SoNM','','','192.168.100.2','15729255','Ethernet','2019-02-15 11:17:44','2019-02-15 11:22:43',299,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(27335,'8190025e','24433bca06ab3e73','capitalhill','','','192.168.100.2','15729256','Ethernet','2019-02-15 11:20:03','2019-02-15 11:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(27337,'81900260','f66530ddf4430626','SoNM','','','192.168.100.2','15729258','Ethernet','2019-02-15 11:22:44','2019-02-15 11:30:01',438,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(27338,'81900261','4cff5b2b1c4ecc2c','affiliation','','','192.168.100.2','15729259','Ethernet','2019-02-15 11:25:02','2019-02-15 11:40:01',899,'RADIUS','','',1431260,39983845,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(78093,'81d0d462','e8dc08103f44546d','src_hostel','','','192.168.100.10','15783203','Ethernet','2019-10-01 01:34:55','2019-10-01 02:34:55',3600,'RADIUS','','',52655,91539,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(27339,'81900262','b51b6e23ef798c03','pempamsie','','','192.168.100.2','15729260','Ethernet','2019-02-15 11:25:43','2019-02-15 11:45:41',1197,'RADIUS','','',42528726,394983896,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(27340,'81900263','28fde96b9c5fd4e0','SoNM','','','192.168.100.2','15729262','Ethernet','2019-02-15 11:30:03','2019-02-15 11:35:36',334,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(27341,'81900264','107b527ad9ca343f','capitalhill','','','192.168.100.2','15729261','Ethernet','2019-02-15 11:30:03','2019-02-15 11:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(27342,'81900265','3a0e2213260ab4a6','britwums','','','192.168.100.2','15729263','Ethernet','2019-02-15 11:30:03','2019-02-15 11:50:02',1198,'RADIUS','','',880743,818619,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(80086,'81d0e277','33b70992b15a89b8','affiliation','','','192.168.100.10','15786815','Ethernet','2019-10-11 20:10:03','2019-10-11 22:10:03',7200,'RADIUS','','',35650,44687,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(27344,'81900267','125403048b7c9731','mfantsipim','','','192.168.100.2','15729265','Ethernet','2019-02-15 11:30:04','2019-02-15 11:50:02',1198,'RADIUS','','',3729,2216,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(27345,'81900268','c48819952e2cf618','SoNM','','','192.168.100.2','15729266','Ethernet','2019-02-15 11:35:38','2019-02-15 11:50:00',863,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(27346,'81900269','45ed29b367cd2bbb','affiliation','','','192.168.100.2','15729267','Ethernet','2019-02-15 11:40:02','2019-02-15 11:55:01',899,'RADIUS','','',150776,1356608,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(27347,'8190026a','631a324f980c5286','capitalhill','','','192.168.100.2','15729268','Ethernet','2019-02-15 11:40:03','2019-02-15 11:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(27349,'8190026c','863d6eb7eb2e2d23','pempamsie','','','192.168.100.2','15729270','Ethernet','2019-02-15 11:45:43','2019-02-15 12:05:41',1197,'RADIUS','','',23734977,631843365,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(78092,'81d0d461','9e5fdd445c54ec9c','mfantsipim','','','192.168.100.10','15783202','Ethernet','2019-10-01 01:30:06','2019-10-01 01:50:04',1199,'RADIUS','','',120086,291890,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(27350,'8190026d','bf4915e46034f4b6','SoNM','','','192.168.100.2','15729271','Ethernet','2019-02-15 11:50:02','2019-02-15 12:10:00',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(27351,'8190026e','3791648ee4b1fded','capitalhill','','','192.168.100.2','15729272','Ethernet','2019-02-15 11:50:03','2019-02-15 12:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(27353,'81900270','c8f546ad57001db4','britwums','','','192.168.100.2','15729273','Ethernet','2019-02-15 11:50:03','2019-02-15 12:10:02',1198,'RADIUS','','',1120696,1357397,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(27354,'81900271','a87a557058467da8','mfantsipim','','','192.168.100.2','15729275','Ethernet','2019-02-15 11:50:04','2019-02-15 12:10:02',1198,'RADIUS','','',3780,2342,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(27355,'81900272','3b3772a54830e3ca','affiliation','','','192.168.100.2','15729276','Ethernet','2019-02-15 11:55:02','2019-02-15 12:10:01',899,'RADIUS','','',120722,698539,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(80085,'81d0e276','f8a1801f7022d8e0','britwums','','','192.168.100.10','15786814','Ethernet','2019-10-11 20:10:03','2019-10-12 01:10:03',18000,'RADIUS','','',38707,74,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(27356,'81900273','d91fbc5762ec2d4a','capitalhill','','','192.168.100.2','15729277','Ethernet','2019-02-15 12:00:03','2019-02-15 12:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(78091,'81d0d460','6f93843919f8b833','baduwa','','','192.168.100.10','15783201','Ethernet','2019-10-01 01:27:40','2019-10-01 02:27:39',3600,'RADIUS','','',21144,24310,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(27358,'81900275','31eb62ac382592bf','pempamsie','','','192.168.100.2','15729279','Ethernet','2019-02-15 12:05:43','2019-02-15 12:25:41',1198,'RADIUS','','',24343070,782582980,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(27359,'81900276','cbdd39beea1b4b7f','cegrad','','','192.168.100.2','15729280','Ethernet','2019-02-15 12:10:01','2019-02-15 13:10:00',3598,'RADIUS','','',20867898,258383956,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(27360,'81900277','90d269582f731280','affiliation','','','192.168.100.2','15729281','Ethernet','2019-02-15 12:10:02','2019-02-15 12:25:01',899,'RADIUS','','',109374,801134,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(27361,'81900278','c7dba5a968895090','SoNM','','','192.168.100.2','15729282','Ethernet','2019-02-15 12:10:02','2019-02-15 12:30:00',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(27362,'81900279','6a27c4d884e7fe67','capitalhill','','','192.168.100.2','15729283','Ethernet','2019-02-15 12:10:03','2019-02-15 12:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(27363,'8190027a','5aaee8fcaff021d5','britwums','','','192.168.100.2','15729284','Ethernet','2019-02-15 12:10:03','2019-02-15 12:30:02',1198,'RADIUS','','',1717495,726888,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(27365,'8190027c','def8e8bc1e656d45','mfantsipim','','','192.168.100.2','15729286','Ethernet','2019-02-15 12:10:04','2019-02-15 12:30:03',1198,'RADIUS','','',3843,2610,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(80084,'81d0e275','b6bbe6bb3dc72c97','mfantsipim','','','192.168.100.10','15786813','Ethernet','2019-10-11 19:50:04','2019-10-11 20:10:02',1198,'RADIUS','','',147664,159474,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(27366,'8190027d','e010571903fb4671','capitalhill','','','192.168.100.2','15729287','Ethernet','2019-02-15 12:20:03','2019-02-15 12:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(78090,'81d0d45f','3607750ec8514651','mfantsipim','','','192.168.100.10','15783200','Ethernet','2019-10-01 01:10:05','2019-10-01 01:30:04',1199,'RADIUS','','',124328,300885,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(27368,'8190027f','92265f53e35edcc5','affiliation','','','192.168.100.2','15729289','Ethernet','2019-02-15 12:25:02','2019-02-15 12:40:01',899,'RADIUS','','',656045,4410678,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(27369,'81900280','20425cf13db9fedf','pempamsie','','','192.168.100.2','15729290','Ethernet','2019-02-15 12:25:43','2019-02-15 12:45:41',1198,'RADIUS','','',18787060,674129287,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(27370,'81900281','9b5d5c4335722848','SoNM','','','192.168.100.2','15729291','Ethernet','2019-02-15 12:30:02','2019-02-15 12:50:00',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(27371,'81900282','25e3554e253a5306','capitalhill','','','192.168.100.2','15729292','Ethernet','2019-02-15 12:30:03','2019-02-15 12:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(27372,'81900283','6954516fc859b76e','britwums','','','192.168.100.2','15729293','Ethernet','2019-02-15 12:30:03','2019-02-15 12:50:02',1198,'RADIUS','','',990208,974851,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(27374,'81900285','a0b72f9f2f105675','mfantsipim','','','192.168.100.2','15729295','Ethernet','2019-02-15 12:30:04','2019-02-15 12:50:03',1198,'RADIUS','','',3780,2342,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(27375,'81900286','bdec45e3db6e34b0','affiliation','','','192.168.100.2','15729296','Ethernet','2019-02-15 12:40:02','2019-02-15 12:55:01',898,'RADIUS','','',879377,2250494,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(27376,'81900287','89af188ced18d9d7','capitalhill','','','192.168.100.2','15729297','Ethernet','2019-02-15 12:40:03','2019-02-15 12:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(78089,'81d0d45e','42c3677edcebc3ec','mfantsipim','','','192.168.100.10','15783199','Ethernet','2019-10-01 00:50:07','2019-10-01 01:10:04',1198,'RADIUS','','',123339,300859,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(27378,'81900289','7bb700b537f9ffeb','pempamsie','','','192.168.100.2','15729299','Ethernet','2019-02-15 12:45:43','2019-02-15 13:05:41',1198,'RADIUS','','',24387463,637933203,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(80083,'81d0e274','d926b4d8db23049c','src_hostel','','','192.168.100.10','15786812','Ethernet','2019-10-11 19:34:56','2019-10-11 20:34:55',3598,'RADIUS','','',1723070,49001116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(27379,'8190028a','3b8bff841252b69d','SoNM','','','192.168.100.2','15729300','Ethernet','2019-02-15 12:50:02','2019-02-15 13:10:00',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(27380,'8190028b','d828e5994eecc81d','capitalhill','','','192.168.100.2','15729301','Ethernet','2019-02-15 12:50:03','2019-02-15 13:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(27381,'8190028c','ed62696488322f17','britwums','','','192.168.100.2','15729302','Ethernet','2019-02-15 12:50:03','2019-02-15 13:10:02',1199,'RADIUS','','',32628,63123,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.16',0,0,''),(27383,'8190028e','2f443c665f5a16c9','mfantsipim','','','192.168.100.2','15729304','Ethernet','2019-02-15 12:50:04','2019-02-15 13:10:03',1198,'RADIUS','','',3780,2342,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(27384,'8190028f','81ea26e0de661cbe','affiliation','','','192.168.100.2','15729305','Ethernet','2019-02-15 12:55:02','2019-02-15 13:10:01',898,'RADIUS','','',493724,1487528,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(27385,'81900290','4e79e23db8bdb997','capitalhill','','','192.168.100.2','15729306','Ethernet','2019-02-15 13:00:03','2019-02-15 13:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(78088,'81d0d45d','f0fb293fa80252c6','src_hostel','','','192.168.100.10','15783198','Ethernet','2019-10-01 00:34:55','2019-10-01 01:34:55',3600,'RADIUS','','',68920,129488,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(27387,'81900292','f0efdaffc20fcca8','pempamsie','','','192.168.100.2','15729308','Ethernet','2019-02-15 13:05:43','2019-02-15 13:25:41',1198,'RADIUS','','',30736366,767752258,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(27388,'81900293','8c174a5673bb93e9','cegrad','','','192.168.100.2','15729309','Ethernet','2019-02-15 13:10:01','2019-02-15 14:10:00',3598,'RADIUS','','',34048785,697842272,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(27389,'81900294','22124289d8c2e77a','affiliation','','','192.168.100.2','15729310','Ethernet','2019-02-15 13:10:02','2019-02-15 13:25:01',898,'RADIUS','','',494607,1157597,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(27390,'81900295','e465621e6d840680','SoNM','','','192.168.100.2','15729311','Ethernet','2019-02-15 13:10:02','2019-02-15 13:30:00',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.7',0,0,''),(27391,'81900296','01fa344c24dfe24d','capitalhill','','','192.168.100.2','15729312','Ethernet','2019-02-15 13:10:03','2019-02-15 13:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.9',0,0,''),(27392,'81900297','a3f47f825c6b234a','britwums','','','192.168.100.2','15729313','Ethernet','2019-02-15 13:10:03','2019-02-15 13:30:02',1199,'RADIUS','','',43637,50740,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(80082,'81d0e273','51aae30ad44f6612','mfantsipim','','','192.168.100.10','15786811','Ethernet','2019-10-11 19:30:04','2019-10-11 19:50:02',1199,'RADIUS','','',136340,131222,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(27394,'81900299','122fca588aee31b8','mfantsipim','','','192.168.100.2','15729315','Ethernet','2019-02-15 13:10:04','2019-02-15 13:30:03',1198,'RADIUS','','',3729,2216,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(80081,'81d0e272','6fe761ef32b220fa','baduwa','','','192.168.100.10','15786810','Ethernet','2019-10-11 19:27:27','2019-10-11 20:27:27',3600,'RADIUS','','',32501,54774,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(27395,'8190029a','f2495209ef1f6322','capitalhill','','','192.168.100.2','15729316','Ethernet','2019-02-15 13:20:03','2019-02-15 13:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(27397,'8190029c','97073bc526f35c37','affiliation','','','192.168.100.2','15729318','Ethernet','2019-02-15 13:25:02','2019-02-15 13:40:01',898,'RADIUS','','',425386,1083694,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(27398,'8190029d','7b79a41bf3aa746d','pempamsie','','','192.168.100.2','15729319','Ethernet','2019-02-15 13:25:43','2019-02-15 13:45:41',1198,'RADIUS','','',17202831,465745803,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(78087,'81d0d45c','7ab102456f3dac2f','mfantsipim','','','192.168.100.10','15783197','Ethernet','2019-10-01 00:30:05','2019-10-01 00:50:04',1199,'RADIUS','','',123671,301165,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(27399,'8190029e','8e284ebff1a26162','SoNM','','','192.168.100.2','15729320','Ethernet','2019-02-15 13:30:02','2019-02-15 13:37:02',420,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(27400,'8190029f','5642e12a01cea762','capitalhill','','','192.168.100.2','15729321','Ethernet','2019-02-15 13:30:03','2019-02-15 13:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(27401,'819002a0','2672490f8ca8deff','britwums','','','192.168.100.2','15729322','Ethernet','2019-02-15 13:30:03','2019-02-15 13:50:02',1198,'RADIUS','','',11078,23393,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(27403,'819002a2','7b96e3253242a94d','mfantsipim','','','192.168.100.2','15729324','Ethernet','2019-02-15 13:30:04','2019-02-15 13:50:03',1199,'RADIUS','','',3780,2342,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(27404,'819002a3','a5ce001907a26255','SoNM','','','192.168.100.2','15729325','Ethernet','2019-02-15 13:37:02','2019-02-15 13:47:47',645,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(80080,'81d0e271','95cd998580a39923','pempamsie','','','192.168.100.10','15786809','Ethernet','2019-10-11 19:25:43','2019-10-11 21:45:42',8399,'RADIUS','','',252945503,3702035765,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(27405,'819002a4','72933b15be5a12b8','affiliation','','','192.168.100.2','15729326','Ethernet','2019-02-15 13:40:02','2019-02-15 13:55:01',898,'RADIUS','','',628383,2582597,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(27406,'819002a5','3e721f72a788e2e6','capitalhill','','','192.168.100.2','15729327','Ethernet','2019-02-15 13:40:03','2019-02-15 13:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(27408,'819002a7','93bf658df471e077','pempamsie','','','192.168.100.2','15729329','Ethernet','2019-02-15 13:45:43','2019-02-15 14:05:41',1198,'RADIUS','','',25561914,447467144,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(27409,'819002a8','e66f0ef340e948c0','SoNM','','','192.168.100.2','15729330','Ethernet','2019-02-15 13:47:47','2019-02-15 13:50:00',133,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(27410,'819002a9','ad57be63f5edbc6c','SoNM','','','192.168.100.2','15729331','Ethernet','2019-02-15 13:50:02','2019-02-15 13:58:27',505,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(27411,'819002aa','11fdc9eec2d697dc','capitalhill','','','192.168.100.2','15729332','Ethernet','2019-02-15 13:50:03','2019-02-15 14:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(27412,'819002ab','40739105f4443431','britwums','','','192.168.100.2','15729333','Ethernet','2019-02-15 13:50:03','2019-02-15 14:10:02',1199,'RADIUS','','',9094,6086,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(27414,'819002ad','8860b80b7c55633c','mfantsipim','','','192.168.100.2','15729335','Ethernet','2019-02-15 13:50:04','2019-02-15 14:10:03',1199,'RADIUS','','',3981,2306,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(27415,'819002ae','925e9c83cd51977d','affiliation','','','192.168.100.2','15729336','Ethernet','2019-02-15 13:55:02','2019-02-15 14:10:01',899,'RADIUS','','',616519,1824314,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(27416,'819002af','b3e49a888d2a552c','SoNM','','','192.168.100.2','15729337','Ethernet','2019-02-15 13:58:28','2019-02-15 14:03:53',324,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(27417,'819002b0','9a6918200ae8badd','capitalhill','','','192.168.100.2','15729338','Ethernet','2019-02-15 14:00:03','2019-02-15 14:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(78086,'81d0d45b','3e0bdfc73ddb44bc','baduwa','','','192.168.100.10','15783196','Ethernet','2019-10-01 00:27:40','2019-10-01 01:27:39',3600,'RADIUS','','',23990,30113,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(27419,'819002b2','fd92107dd60e610e','SoNM','','','192.168.100.2','15729340','Ethernet','2019-02-15 14:03:53','2019-02-15 14:10:00',367,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(27420,'819002b3','f18ebcc112bf30bc','pempamsie','','','192.168.100.2','15729341','Ethernet','2019-02-15 14:05:43','2019-02-15 14:25:41',1198,'RADIUS','','',120767826,578526528,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.8',0,0,''),(80079,'81d0e270','0a5454f6a06bb713','mfantsipim','','','192.168.100.10','15786808','Ethernet','2019-10-11 19:10:04','2019-10-11 19:30:02',1198,'RADIUS','','',126553,129393,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(27421,'819002b4','77ff017dd4b37ac2','cegrad','','','192.168.100.2','15729342','Ethernet','2019-02-15 14:10:01','2019-02-15 15:10:00',3599,'RADIUS','','',241074130,422410736,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(27422,'819002b5','4d9d36bd8990ce12','affiliation','','','192.168.100.2','15729343','Ethernet','2019-02-15 14:10:02','2019-02-15 14:25:02',901,'RADIUS','','',495815,1641527,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(27423,'819002b6','a16dcd4558aa0df9','SoNM','','','192.168.100.2','15729344','Ethernet','2019-02-15 14:10:02','2019-02-15 14:14:18',255,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(27424,'819002b7','c452279ad72ec6ba','capitalhill','','','192.168.100.2','15729345','Ethernet','2019-02-15 14:10:03','2019-02-15 14:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(27425,'819002b8','67ff9e2810649937','britwums','','','192.168.100.2','15729346','Ethernet','2019-02-15 14:10:03','2019-02-15 14:30:02',1199,'RADIUS','','',13213,11422,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(27427,'819002ba','ff7d32329e8ea1fd','mfantsipim','','','192.168.100.2','15729348','Ethernet','2019-02-15 14:10:04','2019-02-15 14:30:03',1199,'RADIUS','','',3780,2342,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(27428,'819002bb','7e4a2e0c4a5bffcc','SoNM','','','192.168.100.2','15729349','Ethernet','2019-02-15 14:14:19','2019-02-15 14:17:51',213,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(27429,'819002bc','761a0ef9df0aeeff','SoNM','','','192.168.100.2','15729350','Ethernet','2019-02-15 14:17:51','2019-02-15 14:30:00',729,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(80078,'81d0e26f','621cce3541170405','mfantsipim','','','192.168.100.10','15786807','Ethernet','2019-10-11 18:50:04','2019-10-11 19:10:02',1198,'RADIUS','','',133593,135056,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(27430,'819002bd','2c8648b5de6b4ae2','capitalhill','','','192.168.100.2','15729351','Ethernet','2019-02-15 14:20:03','2019-02-15 14:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(78085,'81d0d45a','f4695014fef5fb17','pempamsie','','','192.168.100.10','15783195','Ethernet','2019-10-01 00:25:43','2019-10-01 02:45:42',8399,'RADIUS','','',353810896,1738547118,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(27432,'819002bf','7548e36b592d2629','affiliation','','','192.168.100.2','15729353','Ethernet','2019-02-15 14:25:03','2019-02-15 14:40:01',898,'RADIUS','','',1217822,2203350,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(27433,'819002c0','5e1d78ea0569e9d4','pempamsie','','','192.168.100.2','15729354','Ethernet','2019-02-15 14:25:43','2019-02-15 14:45:41',1198,'RADIUS','','',188934987,510920687,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(27434,'819002c1','18e21bc3308f0ab8','SoNM','','','192.168.100.2','15729355','Ethernet','2019-02-15 14:30:02','2019-02-15 14:36:55',413,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(27435,'819002c2','17def39c4cfa1584','capitalhill','','','192.168.100.2','15729356','Ethernet','2019-02-15 14:30:03','2019-02-15 14:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(27436,'819002c3','37c9b9c1c01e9001','britwums','','','192.168.100.2','15729357','Ethernet','2019-02-15 14:30:03','2019-02-15 14:50:02',1199,'RADIUS','','',13158,37286,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(27438,'819002c5','faf9c3467df39235','mfantsipim','','','192.168.100.2','15729359','Ethernet','2019-02-15 14:30:04','2019-02-15 14:50:03',1199,'RADIUS','','',5683,7227,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(80077,'81d0e26e','2a7fd6124ced98a0','src_hostel','','','192.168.100.10','15786806','Ethernet','2019-10-11 18:34:55','2019-10-11 19:34:55',3600,'RADIUS','','',397048,17743980,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(27439,'819002c6','8aafbd38d2914a72','SoNM','','','192.168.100.2','15729360','Ethernet','2019-02-15 14:36:56','2019-02-15 14:42:25',329,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(27440,'819002c7','22779c528829fec7','affiliation','','','192.168.100.2','15729361','Ethernet','2019-02-15 14:40:02','2019-02-15 14:55:01',899,'RADIUS','','',871299,8038090,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(27441,'819002c8','a58747acbf6b93fe','capitalhill','','','192.168.100.2','15729362','Ethernet','2019-02-15 14:40:03','2019-02-15 14:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(78084,'81d0d459','afd44660a9b168ee','SoNM','','','192.168.100.10','15783194','Ethernet','2019-10-01 00:25:03','2019-10-01 02:25:03',7200,'RADIUS','','',16407,72,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(27443,'819002ca','8e05676f745534fb','SoNM','','','192.168.100.2','15729364','Ethernet','2019-02-15 14:42:25','2019-02-15 14:47:49',324,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(27444,'819002cb','f956cd942b0d9505','pempamsie','','','192.168.100.2','15729365','Ethernet','2019-02-15 14:45:43','2019-02-15 15:05:41',1198,'RADIUS','','',92125946,445412259,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(27445,'819002cc','70d64b157ebe4176','SoNM','','','192.168.100.2','15729366','Ethernet','2019-02-15 14:47:49','2019-02-15 14:50:00',132,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(27446,'819002cd','aa26d9d7e770d3b8','SoNM','','','192.168.100.2','15729367','Ethernet','2019-02-15 14:50:02','2019-02-15 14:53:16',194,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(27447,'819002ce','dabdb1820a296d29','capitalhill','','','192.168.100.2','15729368','Ethernet','2019-02-15 14:50:03','2019-02-15 15:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(27448,'819002cf','1d56d91a7164f4a0','britwums','','','192.168.100.2','15729369','Ethernet','2019-02-15 14:50:03','2019-02-15 15:10:02',1199,'RADIUS','','',38693,117643,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(80076,'81d0e26d','c820ab964386ec72','mfantsipim','','','192.168.100.10','15786805','Ethernet','2019-10-11 18:30:04','2019-10-11 18:50:02',1198,'RADIUS','','',131358,132780,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(27450,'819002d1','19919829362b02d7','mfantsipim','','','192.168.100.2','15729371','Ethernet','2019-02-15 14:50:04','2019-02-15 15:10:03',1199,'RADIUS','','',4175,3381,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(27451,'819002d2','5e2b97ffe44b0a1b','SoNM','','','192.168.100.2','15729372','Ethernet','2019-02-15 14:53:17','2019-02-15 15:10:00',1004,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(27452,'819002d3','052da071d5046cd4','affiliation','','','192.168.100.2','15729373','Ethernet','2019-02-15 14:55:03','2019-02-15 15:10:01',897,'RADIUS','','',877095,7714608,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(27453,'819002d4','9eee92f8e3ae1228','capitalhill','','','192.168.100.2','15729374','Ethernet','2019-02-15 15:00:03','2019-02-15 15:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(27455,'819002d6','b73a2632385c24c7','pempamsie','','','192.168.100.2','15729376','Ethernet','2019-02-15 15:05:43','2019-02-15 15:25:41',1198,'RADIUS','','',29946094,419026456,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(27456,'819002d7','3fb14c64791b88d9','affiliation','','','192.168.100.2','15729377','Ethernet','2019-02-15 15:10:02','2019-02-15 15:25:01',899,'RADIUS','','',1114758,5770844,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(78083,'81d0d458','62d9475f3a1ecb48','anane-fenin','','','192.168.100.10','15783193','Ethernet','2019-10-01 00:10:08','2019-10-01 02:10:08',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(27457,'819002d8','50fca4113bba1049','SoNM','','','192.168.100.2','15729378','Ethernet','2019-02-15 15:10:02','2019-02-15 15:22:10',727,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(27458,'819002d9','e9dbd2d88b93e497','capitalhill','','','192.168.100.2','15729379','Ethernet','2019-02-15 15:10:03','2019-02-15 15:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(27459,'819002da','ddbaae8679c41f3b','britwums','','','192.168.100.2','15729380','Ethernet','2019-02-15 15:10:03','2019-02-15 15:30:02',1199,'RADIUS','','',1262517,18298686,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(27460,'819002db','3b358706f3e1a8a9','cegrad','','','192.168.100.2','15729381','Ethernet','2019-02-15 15:10:03','2019-02-15 18:08:01',10678,'RADIUS','','',23603868,97269260,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(80075,'81d0e26c','ed8b5342141dcb5e','baduwa','','','192.168.100.10','15786804','Ethernet','2019-10-11 18:27:27','2019-10-11 19:27:27',3600,'RADIUS','','',19730,24302,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(27462,'819002dd','27876880a661ea09','mfantsipim','','','192.168.100.2','15729383','Ethernet','2019-02-15 15:10:04','2019-02-15 15:30:03',1199,'RADIUS','','',5603,6691,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(27463,'819002de','52c14e956b4abcd4','capitalhill','','','192.168.100.2','15729384','Ethernet','2019-02-15 15:20:03','2019-02-15 15:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(80074,'81d0e26b','12d218334816845b','SoNM','','','192.168.100.10','15786803','Ethernet','2019-10-11 18:25:04','2019-10-11 20:25:03',7199,'RADIUS','','',13960804,293463865,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(27465,'819002e0','b3d2b4e75812d03e','SoNM','','','192.168.100.2','15729386','Ethernet','2019-02-15 15:22:11','2019-02-15 15:30:00',470,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(27466,'819002e1','8945294178e4c213','affiliation','','','192.168.100.2','15729387','Ethernet','2019-02-15 15:25:01','2019-02-15 17:47:32',8551,'RADIUS','','',518132,3489454,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(27467,'819002e2','dc6e76ac05d4662d','pempamsie','','','192.168.100.2','15729388','Ethernet','2019-02-15 15:25:43','2019-02-15 17:48:56',8593,'RADIUS','','',9838859,227135006,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(27468,'819002e3','afdd7e4864b4fd05','SoNM','','','192.168.100.2','15729389','Ethernet','2019-02-15 15:30:03','2019-02-15 17:47:24',8241,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(27469,'819002e4','8ccc5ab5444343ab','capitalhill','','','192.168.100.2','15729390','Ethernet','2019-02-15 15:30:03','2019-02-15 18:08:01',9478,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.7',0,0,''),(27470,'819002e5','251abc316a1fdadd','britwums','','','192.168.100.2','15729391','Ethernet','2019-02-15 15:30:03','2019-02-15 18:08:01',9478,'RADIUS','','',302889,1104493,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(27472,'819002e7','c5e119f83dbfe0a8','mfantsipim','','','192.168.100.2','15729393','Ethernet','2019-02-15 15:30:04','2019-02-15 18:08:01',9478,'RADIUS','','',2766,8872,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(27473,'819002e8','76aca0fffed67de3','SoNM','','','192.168.100.2','15729394','Ethernet','2019-02-15 17:47:25','2019-02-15 17:48:47',82,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(80073,'81d0e26a','56c3f8ff515b3111','anane-fenin','','','192.168.100.10','15786801','Ethernet','2019-10-11 18:10:07','2019-10-11 20:10:04',7197,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(27475,'819002ea','0ab712ad89c225b9','home','','','192.168.100.2','15729396','Ethernet','2019-02-15 17:47:31','2019-02-15 18:08:01',1231,'RADIUS','','',3086,569,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(27476,'819002eb','aad34a6f7b6d6f6e','affiliation','','','192.168.100.2','15729397','Ethernet','2019-02-15 17:47:32','2019-02-15 17:51:28',236,'RADIUS','','',1263,3092,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(27477,'819002ec','c9c1fd14bf93e130','SoNM','','','192.168.100.2','15729398','Ethernet','2019-02-15 17:48:47','2019-02-15 17:49:42',55,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(27478,'819002ed','c8be58fc178b39f2','pempamsie','','','192.168.100.2','15729399','Ethernet','2019-02-15 17:48:57','2019-02-15 18:05:41',1005,'RADIUS','','',2292342,9723870,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(27479,'819002ee','1b118db982873fc9','SoNM','','','192.168.100.2','15729400','Ethernet','2019-02-15 17:49:42','2019-02-15 17:51:27',106,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(27480,'819002ef','d582a038bcf78109','SoNM','','','192.168.100.2','15729401','Ethernet','2019-02-15 17:51:28','2019-02-15 17:53:52',144,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(27481,'819002f0','10e2ece760b8f4fa','affiliation','','','192.168.100.2','15729402','Ethernet','2019-02-15 17:51:29','2019-02-15 18:08:01',994,'RADIUS','','',2217778,14086312,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(80072,'81d0e269','d89afce3ba6f2dc8','cegrad','','','192.168.100.10','15786802','Ethernet','2019-10-11 18:10:07','2019-10-11 20:10:06',7199,'RADIUS','','',53325,90607,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(27482,'819002f1','f2794b368b6fe105','SoNM','','','192.168.100.2','15729403','Ethernet','2019-02-15 17:53:52','2019-02-15 17:56:17',145,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(27483,'819002f2','1b43bdaf8b492d1d','SoNM','','','192.168.100.2','15729404','Ethernet','2019-02-15 17:56:17','2019-02-15 17:57:40',83,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(27484,'819002f3','4991aae976f2ca2e','SoNM','','','192.168.100.2','15729405','Ethernet','2019-02-15 17:57:40','2019-02-15 17:58:34',55,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(27485,'819002f4','2f87e9847a8266ae','SoNM','','','192.168.100.2','15729406','Ethernet','2019-02-15 17:58:35','2019-02-15 18:00:12',97,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(80071,'81d0e268','5c0c209ffb5ebd6a','mfantsipim','','','192.168.100.10','15786800','Ethernet','2019-10-11 18:10:04','2019-10-11 18:30:02',1198,'RADIUS','','',134729,133052,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(27487,'819002f6','775c59725b033ea4','SoNM','','','192.168.100.2','15729408','Ethernet','2019-02-15 18:00:12','2019-02-15 18:01:07',55,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(80070,'81d0e267','4750542d458da28b','affiliation','','','192.168.100.10','15786799','Ethernet','2019-10-11 18:10:03','2019-10-11 20:10:03',7200,'RADIUS','','',1629256,3284370,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(27489,'819002f8','0e5f57918e42b3bc','SoNM','','','192.168.100.2','15729411','Ethernet','2019-02-15 18:01:08','2019-02-15 18:02:49',101,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(27490,'819002f9','94c5033f81559b64','SoNM','','','192.168.100.2','15729412','Ethernet','2019-02-15 18:02:49','2019-02-15 18:05:26',157,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(27491,'819002fa','8a748076b8c2f15e','SoNM','','','192.168.100.2','15729413','Ethernet','2019-02-15 18:05:26','2019-02-15 18:06:59',93,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(27492,'819002fb','95e2540261a64d05','pempamsie','','','192.168.100.2','15729414','Ethernet','2019-02-15 18:05:43','2019-02-15 18:08:01',139,'RADIUS','','',328050,937527,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(27493,'819002fc','c2382f70bbec00c8','SoNM','','','192.168.100.2','15729415','Ethernet','2019-02-15 18:07:00','2019-02-15 18:08:01',63,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(27494,'819002fd','d50de31045f487d5','SoNM','','','192.168.100.2','15729416','Ethernet','2019-02-15 18:09:22','2019-02-15 18:11:42',140,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(27495,'819002fe','359c3309d893b440','affiliation','','','192.168.100.2','15729418','Ethernet','2019-02-15 18:10:03','2019-02-15 18:25:00',898,'RADIUS','','',37337,142942,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(80069,'81d0e266','f153f29c9417685e','mfantsipim','','','192.168.100.10','15786798','Ethernet','2019-10-11 17:50:04','2019-10-11 18:10:02',1198,'RADIUS','','',146287,143206,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(27497,'81900300','7d66022871254977','SoNM','','','192.168.100.2','15729425','Ethernet','2019-02-15 18:12:13','2019-02-15 18:14:01',108,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(27498,'81900301','23260175d931b460','SoNM','','','192.168.100.2','15729426','Ethernet','2019-02-15 18:14:01','2019-02-15 18:14:56',55,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(27499,'81900302','9160fc473c7deb74','SoNM','','','192.168.100.2','15729427','Ethernet','2019-02-15 18:14:56','2019-02-15 18:15:51',55,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(27500,'81900303','8f30a9c6da48b7eb','SoNM','','','192.168.100.2','15729428','Ethernet','2019-02-15 18:15:51','2019-02-15 18:16:53',63,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(27501,'81900304','721766ee6897c473','SoNM','','','192.168.100.2','15729429','Ethernet','2019-02-15 18:16:54','2019-02-15 18:18:30',96,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(27502,'81900305','9e73ac559e9a085a','SoNM','','','192.168.100.2','15729430','Ethernet','2019-02-15 18:18:31','2019-02-15 18:19:23',53,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(27503,'81900306','b717436827dd6e10','SoNM','','','192.168.100.2','15729431','Ethernet','2019-02-15 18:19:24','2019-02-15 18:21:02',99,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(27505,'81900308','56f51aa9e72e9efc','SoNM','','','192.168.100.2','15729436','Ethernet','2019-02-15 18:21:03','2019-02-15 18:22:09',66,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(27506,'81900309','1bb6aa06d2860dea','SoNM','','','192.168.100.2','15729437','Ethernet','2019-02-15 18:22:09','2019-02-15 18:30:00',471,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(80068,'81d0e265','51216cacc0a6a72b','src_hostel','','','192.168.100.10','15786797','Ethernet','2019-10-11 17:34:56','2019-10-11 18:34:55',3599,'RADIUS','','',1445477,52994938,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(27508,'8190030b','24abf5e965502010','affiliation','','','192.168.100.2','15729439','Ethernet','2019-02-15 18:25:02','2019-02-15 18:40:00',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(27509,'8190030c','50204cb678f8f7bd','pempamsie','','','192.168.100.2','15729440','Ethernet','2019-02-15 18:25:43','2019-02-15 18:45:41',1198,'RADIUS','','',11834091,302864149,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(27510,'8190030d','22e738083a933c99','SoNM','','','192.168.100.2','15729441','Ethernet','2019-02-15 18:30:02','2019-02-15 18:37:09',427,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(80067,'81d0e264','63331a584fda9358','mfantsipim','','','192.168.100.10','15786796','Ethernet','2019-10-11 17:30:04','2019-10-11 17:50:02',1199,'RADIUS','','',158401,147912,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(27512,'8190030f','31e2fa48b59bf9bc','SoNM','','','192.168.100.2','15729443','Ethernet','2019-02-15 18:37:09','2019-02-15 18:38:26',77,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(27513,'81900310','f1522ef66f32a923','SoNM','','','192.168.100.2','15729444','Ethernet','2019-02-15 18:38:27','2019-02-15 18:43:50',323,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(27514,'81900311','88540d63db4ff231','affiliation','','','192.168.100.2','15729445','Ethernet','2019-02-15 18:40:02','2019-02-15 18:55:00',898,'RADIUS','','',6078,8751,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(80066,'81d0e263','a5819f864d0d42ec','baduwa','','','192.168.100.10','15786795','Ethernet','2019-10-11 17:27:28','2019-10-11 18:27:27',3599,'RADIUS','','',26998,40241,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(27516,'81900313','ece631e7737b1090','SoNM','','','192.168.100.2','15729447','Ethernet','2019-02-15 18:43:51','2019-02-15 18:48:20',269,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(27517,'81900314','33f5ddd0be5324f2','pempamsie','','','192.168.100.2','15729448','Ethernet','2019-02-15 18:45:43','2019-02-15 19:04:58',1155,'RADIUS','','',13877167,432643280,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(27518,'81900315','3fe095aa9bb374e8','SoNM','','','192.168.100.2','15729449','Ethernet','2019-02-15 18:48:20','2019-02-15 18:50:00',100,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(27519,'81900316','9a10575f080d7990','SoNM','','','192.168.100.2','15729450','Ethernet','2019-02-15 18:50:02','2019-02-15 19:04:58',896,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(80065,'81d0e262','9dc0eb73ea689031','mfantsipim','','','192.168.100.10','15786794','Ethernet','2019-10-11 17:10:04','2019-10-11 17:30:02',1199,'RADIUS','','',149024,139300,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(27521,'81900318','2308ded7714da3de','affiliation','','','192.168.100.2','15729452','Ethernet','2019-02-15 18:55:02','2019-02-15 19:04:58',596,'RADIUS','','',4607,5627,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(27522,'81900319','c126ef3f87ed7f74','cegrad','','','192.168.100.2','15729453','Ethernet','2019-02-15 18:56:51','2019-02-15 19:04:58',487,'RADIUS','','',9001,21577,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(27523,'8190031a','aa8c23b546df523b','britwums','','','192.168.100.2','15729454','Ethernet','2019-02-15 18:56:52','2019-02-15 18:59:49',178,'RADIUS','','',455,74,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(27524,'8190031b','d1d905503c704e14','mfantsipim','','','192.168.100.2','15729455','Ethernet','2019-02-15 18:56:56','2019-02-15 19:04:58',483,'RADIUS','','',1499,1933,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(27525,'8190031c','1accff084d509dfb','capitalhill','','','192.168.100.2','15729456','Ethernet','2019-02-15 18:57:01','2019-02-15 19:04:58',478,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(27526,'8190031d','acdfc97ae2cf05c2','britwums','','','192.168.100.2','15729457','Ethernet','2019-02-15 18:59:51','2019-02-15 19:04:58',307,'RADIUS','','',1328,735,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(80064,'81d0e261','7b3a5fda7a4d2d64','pempamsie','','','192.168.100.10','15786793','Ethernet','2019-10-11 17:05:44','2019-10-11 19:25:42',8398,'RADIUS','','',144558775,2431548151,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(27528,'8190031f','6ac25a5dae38ffa3','capitalhill','','','192.168.100.2','15729459','Ethernet','2019-02-15 19:05:28','2019-02-15 19:20:02',874,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(27529,'81900320','3c830ae57f9a7719','pempamsie','','','192.168.100.2','15729460','Ethernet','2019-02-15 19:05:43','2019-02-15 19:25:41',1198,'RADIUS','','',19461662,528554897,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(27530,'81900321','1f3c9481135ebf5d','SoNM','','','192.168.100.2','15729461','Ethernet','2019-02-15 19:07:52','2019-02-15 19:10:00',128,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(27531,'81900322','e3789585098587ab','cegrad','','','192.168.100.2','15729462','Ethernet','2019-02-15 19:09:58','2019-02-15 20:09:57',3598,'RADIUS','','',25772,34213,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(27532,'81900323','c3af57a87dbddff3','britwums','','','192.168.100.2','15729463','Ethernet','2019-02-15 19:10:02','2019-02-15 19:30:00',1199,'RADIUS','','',465843,30148313,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(27533,'81900324','3640b10c8532b2c2','affiliation','','','192.168.100.2','15729464','Ethernet','2019-02-15 19:10:02','2019-02-15 19:25:00',898,'RADIUS','','',4199,4704,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(27534,'81900325','4b9c5fb8c261b2b6','SoNM','','','192.168.100.2','15729465','Ethernet','2019-02-15 19:10:02','2019-02-15 19:15:09',307,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(80063,'81d0e260','fff94e43e767d5bf','mfantsipim','','','192.168.100.10','15786792','Ethernet','2019-10-11 16:50:04','2019-10-11 17:10:02',1199,'RADIUS','','',212294,145702,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(27536,'81900327','b7225936469d5cc3','mfantsipim','','','192.168.100.2','15729467','Ethernet','2019-02-15 19:10:04','2019-02-15 19:30:03',1199,'RADIUS','','',3198,666,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(27537,'81900328','585a46b313a4a4c9','SoNM','','','192.168.100.2','15729468','Ethernet','2019-02-15 19:15:09','2019-02-15 19:20:56',347,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(27539,'8190032a','25e1391cd637a8c2','capitalhill','','','192.168.100.2','15729470','Ethernet','2019-02-15 19:20:03','2019-02-15 19:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(27540,'8190032b','e80e81664862ee5e','SoNM','','','192.168.100.2','15729471','Ethernet','2019-02-15 19:20:56','2019-02-15 19:29:33',517,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(27541,'8190032c','36914f846296068b','home','','','192.168.100.2','15729472','Ethernet','2019-02-15 19:21:25','2019-02-16 15:13:18',71511,'RADIUS','','',571117126,1912920916,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(27542,'8190032d','78561b05a55a1fe5','affiliation','','','192.168.100.2','15729473','Ethernet','2019-02-15 19:25:02','2019-02-15 19:40:00',898,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(80062,'81d0e25f','71fa0f4aa4cf1d6b','src_hostel','','','192.168.100.10','15786791','Ethernet','2019-10-11 16:34:55','2019-10-11 17:34:55',3600,'RADIUS','','',2829763,71866717,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(27543,'8190032e','79675d6bf8bd1fa4','pempamsie','','','192.168.100.2','15729474','Ethernet','2019-02-15 19:25:43','2019-02-15 19:45:41',1198,'RADIUS','','',34317022,706150922,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(27544,'8190032f','d4bdbf8f218c9221','SoNM','','','192.168.100.2','15729475','Ethernet','2019-02-15 19:29:34','2019-02-15 19:30:00',26,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(27545,'81900330','e85b323031004352','britwums','','','192.168.100.2','15729476','Ethernet','2019-02-15 19:30:02','2019-02-15 19:50:00',1199,'RADIUS','','',723383,12112202,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(80061,'81d0e25e','1c3002ec5060e62f','mfantsipim','','','192.168.100.10','15786790','Ethernet','2019-10-11 16:30:04','2019-10-11 16:50:02',1199,'RADIUS','','',301794,174133,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(27547,'81900332','4d9d463dfcfe1025','SoNM','','','192.168.100.2','15729477','Ethernet','2019-02-15 19:30:02','2019-02-15 19:48:15',1093,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(27548,'81900333','85bc77e7514ae40c','capitalhill','','','192.168.100.2','15729479','Ethernet','2019-02-15 19:30:03','2019-02-15 19:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(27549,'81900334','8af21a765c71f8a5','mfantsipim','','','192.168.100.2','15729480','Ethernet','2019-02-15 19:30:04','2019-02-15 19:50:03',1199,'RADIUS','','',3280,1222,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(27550,'81900335','0e2b634c20fc4f76','affiliation','','','192.168.100.2','15729481','Ethernet','2019-02-15 19:40:02','2019-02-15 19:55:00',898,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(27552,'81900337','743c5d83fbc2a3d2','capitalhill','','','192.168.100.2','15729483','Ethernet','2019-02-15 19:40:03','2019-02-15 19:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(80060,'81d0e25d','67439ce65d3cbb1f','baduwa','','','192.168.100.10','15786789','Ethernet','2019-10-11 16:27:27','2019-10-11 17:27:27',3599,'RADIUS','','',30567,49136,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(27553,'81900338','70df820cb20762de','pempamsie','','','192.168.100.2','15729484','Ethernet','2019-02-15 19:45:43','2019-02-15 20:05:41',1198,'RADIUS','','',34144401,678382067,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(27554,'81900339','a51b8fd745423b0b','SoNM','','','192.168.100.2','15729485','Ethernet','2019-02-15 19:48:15','2019-02-15 19:50:00',105,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(27555,'8190033a','87c7357f1c252206','britwums','','','192.168.100.2','15729486','Ethernet','2019-02-15 19:50:02','2019-02-15 20:10:00',1199,'RADIUS','','',94361,604926,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(27556,'8190033b','6204e69eecf58b3d','SoNM','','','192.168.100.2','15729487','Ethernet','2019-02-15 19:50:02','2019-02-15 20:01:22',681,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(80059,'81d0e25c','4b2940d72337f791','SoNM','','','192.168.100.10','15786788','Ethernet','2019-10-11 16:25:03','2019-10-11 18:25:03',7200,'RADIUS','','',34590074,685128907,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(27558,'8190033d','aa0230e620f7705f','capitalhill','','','192.168.100.2','15729489','Ethernet','2019-02-15 19:50:03','2019-02-15 20:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(27559,'8190033e','ec4eb5de3cf897f0','mfantsipim','','','192.168.100.2','15729490','Ethernet','2019-02-15 19:50:04','2019-02-15 20:10:03',1199,'RADIUS','','',3898,2562,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(27560,'8190033f','12d0183c4a0c5359','affiliation','','','192.168.100.2','15729491','Ethernet','2019-02-15 19:55:02','2019-02-15 20:10:00',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(27562,'81900341','0e382cc676a09e03','capitalhill','','','192.168.100.2','15729493','Ethernet','2019-02-15 20:00:03','2019-02-15 20:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(27563,'81900342','86568487bafad357','SoNM','','','192.168.100.2','15729494','Ethernet','2019-02-15 20:01:22','2019-02-15 20:07:08',346,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(27564,'81900343','95f42feca69652d4','pempamsie','','','192.168.100.2','15729495','Ethernet','2019-02-15 20:05:43','2019-02-15 20:25:41',1198,'RADIUS','','',42537389,614611653,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(27565,'81900344','acaf296d58d9709d','SoNM','','','192.168.100.2','15729496','Ethernet','2019-02-15 20:07:08','2019-02-15 20:09:11',123,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(27566,'81900345','cdcba27cd2c3f68a','SoNM','','','192.168.100.2','15729497','Ethernet','2019-02-15 20:09:13','2019-02-15 20:10:00',48,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(27567,'81900346','cb08f97d1ab0457f','cegrad','','','192.168.100.2','15729498','Ethernet','2019-02-15 20:09:58','2019-02-15 21:09:57',3598,'RADIUS','','',43680,76999,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(27568,'81900347','ce29c0b9be3353f0','britwums','','','192.168.100.2','15729499','Ethernet','2019-02-15 20:10:02','2019-02-15 20:30:00',1199,'RADIUS','','',75349,232041,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(27569,'81900348','5979f147e005f664','affiliation','','','192.168.100.2','15729500','Ethernet','2019-02-15 20:10:02','2019-02-15 20:25:00',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(80058,'81d0e25b','53da2e2d36524308','anane-fenin','','','192.168.100.10','15786787','Ethernet','2019-10-11 16:10:07','2019-10-11 18:10:04',7197,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(27571,'8190034a','b7eb3a23a299d995','capitalhill','','','192.168.100.2','15729502','Ethernet','2019-02-15 20:10:03','2019-02-15 20:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(27572,'8190034b','ba265ea42869c877','SoNM','','','192.168.100.2','15729503','Ethernet','2019-02-15 20:10:03','2019-02-15 20:30:00',1197,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(27573,'8190034c','9469c58c0e0c8ef4','mfantsipim','','','192.168.100.2','15729504','Ethernet','2019-02-15 20:10:04','2019-02-15 20:30:03',1198,'RADIUS','','',3780,2342,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(80057,'81d0e25a','79bd740fee107403','cegrad','','','192.168.100.10','15786786','Ethernet','2019-10-11 16:10:07','2019-10-11 18:10:06',7200,'RADIUS','','',24306820,134579883,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(27575,'8190034e','cc2cacace40bf368','capitalhill','','','192.168.100.2','15729506','Ethernet','2019-02-15 20:20:03','2019-02-15 20:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(27576,'8190034f','13e5fa653b7685dd','affiliation','','','192.168.100.2','15729507','Ethernet','2019-02-15 20:25:02','2019-02-15 20:40:01',899,'RADIUS','','',5122,7677,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(27577,'81900350','ec466fbd444a5278','pempamsie','','','192.168.100.2','15729508','Ethernet','2019-02-15 20:25:43','2019-02-15 20:45:41',1197,'RADIUS','','',58527896,813875930,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(27578,'81900351','577a8ca307312ebd','britwums','','','192.168.100.2','15729509','Ethernet','2019-02-15 20:30:02','2019-02-15 20:50:00',1199,'RADIUS','','',4607268,87459970,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(27579,'81900352','7b162eacf0a3b0d0','SoNM','','','192.168.100.2','15729510','Ethernet','2019-02-15 20:30:02','2019-02-15 20:43:12',791,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(80056,'81d0e259','77e7dab3614cb701','mfantsipim','','','192.168.100.10','15786785','Ethernet','2019-10-11 16:10:04','2019-10-11 16:30:02',1199,'RADIUS','','',197861,149031,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(27581,'81900354','504f73dfe576691d','capitalhill','','','192.168.100.2','15729512','Ethernet','2019-02-15 20:30:03','2019-02-15 20:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(27582,'81900355','9c0c4e487fb45952','mfantsipim','','','192.168.100.2','15729513','Ethernet','2019-02-15 20:30:04','2019-02-15 20:50:03',1198,'RADIUS','','',3780,2216,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(27583,'81900356','4b93563ff9bb213e','affiliation','','','192.168.100.2','15729514','Ethernet','2019-02-15 20:40:02','2019-02-15 20:55:01',899,'RADIUS','','',8696972,27467680,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(27584,'81900357','03efef1fc407fce8','capitalhill','','','192.168.100.2','15729515','Ethernet','2019-02-15 20:40:03','2019-02-15 20:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(27586,'81900359','127648480851c558','SoNM','','','192.168.100.2','15729517','Ethernet','2019-02-15 20:43:12','2019-02-15 20:50:00',408,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(27587,'8190035a','1ae3aabe68ac9b27','pempamsie','','','192.168.100.2','15729518','Ethernet','2019-02-15 20:45:43','2019-02-15 21:05:41',1197,'RADIUS','','',48653098,784853243,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(27588,'8190035b','db8d8c342722db51','britwums','','','192.168.100.2','15729519','Ethernet','2019-02-15 20:50:02','2019-02-15 21:10:00',1199,'RADIUS','','',73613,266625,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(27589,'8190035c','5f444444bf46cf8a','SoNM','','','192.168.100.2','15729520','Ethernet','2019-02-15 20:50:02','2019-02-15 20:51:13',72,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(78082,'81d0d457','bd38938885115410','cegrad','','','192.168.100.10','15783192','Ethernet','2019-10-01 00:10:07','2019-10-01 02:10:07',7199,'RADIUS','','',18893,6451,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.16',0,0,''),(27591,'8190035e','7be81a4035650a5f','capitalhill','','','192.168.100.2','15729522','Ethernet','2019-02-15 20:50:03','2019-02-15 21:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(27592,'8190035f','6ed3384105dd69b9','mfantsipim','','','192.168.100.2','15729523','Ethernet','2019-02-15 20:50:04','2019-02-15 21:10:03',1198,'RADIUS','','',3780,2342,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(27593,'81900360','93688657336f74b7','SoNM','','','192.168.100.2','15729524','Ethernet','2019-02-15 20:51:13','2019-02-15 20:51:51',37,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(27594,'81900361','5b4c4d96eb9ebbda','SoNM','','','192.168.100.2','15729525','Ethernet','2019-02-15 20:51:51','2019-02-15 21:00:05',495,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(27595,'81900362','7139f5264a1958db','affiliation','','','192.168.100.2','15729526','Ethernet','2019-02-15 20:55:02','2019-02-15 21:10:01',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(80055,'81d0e258','0d04ea66721ffd06','affiliation','','','192.168.100.10','15786784','Ethernet','2019-10-11 16:10:03','2019-10-11 18:10:03',7199,'RADIUS','','',1239598,1945666,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(27597,'81900364','851d617bee5f42bf','capitalhill','','','192.168.100.2','15729528','Ethernet','2019-02-15 21:00:03','2019-02-15 21:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(27598,'81900365','c3044835719ba5b9','SoNM','','','192.168.100.2','15729529','Ethernet','2019-02-15 21:00:07','2019-02-15 21:10:00',594,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(80054,'81d0e257','5ee19559e02181df','amanful','','','192.168.100.10','15786783','Ethernet','2019-10-11 16:00:05','2019-10-12 00:00:04',28799,'RADIUS','','',85297,41402,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(27599,'81900366','ba8aad0559305af3','pempamsie','','','192.168.100.2','15729530','Ethernet','2019-02-15 21:05:43','2019-02-15 21:25:41',1197,'RADIUS','','',373836591,1239643038,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(27600,'81900367','bd628bb00b83562f','cegrad','','','192.168.100.2','15729531','Ethernet','2019-02-15 21:09:58','2019-02-15 22:09:57',3599,'RADIUS','','',19523,30308,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(27601,'81900368','e653cb6d6099c9a9','SoNM','','','192.168.100.2','15729533','Ethernet','2019-02-15 21:10:02','2019-02-15 21:25:47',945,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(27602,'81900369','f298cdab40fc6031','affiliation','','','192.168.100.2','15729532','Ethernet','2019-02-15 21:10:02','2019-02-15 21:25:01',898,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.3',0,0,''),(27604,'8190036b','1754c040966749e5','capitalhill','','','192.168.100.2','15729535','Ethernet','2019-02-15 21:10:03','2019-02-15 21:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(27605,'8190036c','0f96d651b6fe4898','britwums','','','192.168.100.2','15729536','Ethernet','2019-02-15 21:10:03','2019-02-15 21:30:00',1198,'RADIUS','','',180615,598380,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(27606,'8190036d','1ae24e917cf481f6','mfantsipim','','','192.168.100.2','15729537','Ethernet','2019-02-15 21:10:04','2019-02-15 21:30:03',1198,'RADIUS','','',3780,2342,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(80053,'81d0e256','6ea69d319bc5c364','mfantsipim','','','192.168.100.10','15786782','Ethernet','2019-10-11 15:50:04','2019-10-11 16:10:02',1199,'RADIUS','','',216587,184001,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(27608,'8190036f','22af7c7796f6ba9a','capitalhill','','','192.168.100.2','15729539','Ethernet','2019-02-15 21:20:03','2019-02-15 21:24:41',279,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(27609,'81900370','b3bb78753457302a','capitalhill','','','192.168.100.2','15729540','Ethernet','2019-02-15 21:24:41','2019-02-15 21:30:02',321,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(27610,'81900371','2e49701c94a297bc','affiliation','','','192.168.100.2','15729541','Ethernet','2019-02-15 21:25:02','2019-02-15 21:40:01',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(80052,'81d0e255','d837470ee8282b68','src_hostel','','','192.168.100.10','15786781','Ethernet','2019-10-11 15:34:56','2019-10-11 16:34:55',3599,'RADIUS','','',135302,268491,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(27611,'81900372','a4dcd32a8b3c78aa','pempamsie','','','192.168.100.2','15729542','Ethernet','2019-02-15 21:25:43','2019-02-15 21:45:41',1198,'RADIUS','','',37794069,248126119,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(27612,'81900373','e7480ff5fd22ea33','SoNM','','','192.168.100.2','15729543','Ethernet','2019-02-15 21:25:48','2019-02-15 21:30:00',253,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(27613,'81900374','667193818e5c22e6','britwums','','','192.168.100.2','15729544','Ethernet','2019-02-15 21:30:02','2019-02-15 21:50:00',1199,'RADIUS','','',45685,100328,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(27614,'81900375','187f8b0c5c20c7af','SoNM','','','192.168.100.2','15729545','Ethernet','2019-02-15 21:30:02','2019-02-15 21:40:03',602,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(27616,'81900377','59b5006d998df790','capitalhill','','','192.168.100.2','15729547','Ethernet','2019-02-15 21:30:03','2019-02-15 21:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(27617,'81900378','6ad3787e13db0fc7','mfantsipim','','','192.168.100.2','15729548','Ethernet','2019-02-15 21:30:04','2019-02-15 21:50:03',1198,'RADIUS','','',4049,2696,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(80051,'81d0e254','cfe20e9a433d4ba5','mfantsipim','','','192.168.100.10','15786780','Ethernet','2019-10-11 15:30:04','2019-10-11 15:50:02',1199,'RADIUS','','',236707,193727,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(27618,'81900379','6789fc0faeb9d82f','affiliation','','','192.168.100.2','15729549','Ethernet','2019-02-15 21:40:02','2019-02-15 21:55:01',899,'RADIUS','','',4330,5898,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(27620,'8190037b','c0cd53ef0032aee5','capitalhill','','','192.168.100.2','15729551','Ethernet','2019-02-15 21:40:03','2019-02-15 21:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(27621,'8190037c','b4e0e0005d229abc','SoNM','','','192.168.100.2','15729552','Ethernet','2019-02-15 21:40:03','2019-02-15 21:50:00',597,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(80050,'81d0e253','138ec53218b477f8','baduwa','','','192.168.100.10','15786779','Ethernet','2019-10-11 15:27:27','2019-10-11 16:27:27',3599,'RADIUS','','',25467,37333,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(27622,'8190037d','2a9666220ba64911','pempamsie','','','192.168.100.2','15729553','Ethernet','2019-02-15 21:45:43','2019-02-15 22:05:41',1198,'RADIUS','','',53149091,512615183,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(27623,'8190037e','0054cf5ae266e6e4','britwums','','','192.168.100.2','15729554','Ethernet','2019-02-15 21:50:02','2019-02-15 22:10:00',1199,'RADIUS','','',13883,14285,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(27624,'8190037f','56134e1c8171199a','SoNM','','','192.168.100.2','15729555','Ethernet','2019-02-15 21:50:02','2019-02-15 21:53:00',179,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(27626,'81900381','6f4c7c79fd8dda21','capitalhill','','','192.168.100.2','15729557','Ethernet','2019-02-15 21:50:03','2019-02-15 22:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(27627,'81900382','4d4665b468cf4ed8','mfantsipim','','','192.168.100.2','15729558','Ethernet','2019-02-15 21:50:04','2019-02-15 22:10:03',1198,'RADIUS','','',3829,2466,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(27628,'81900383','859c61fdd472e60d','SoNM','','','192.168.100.2','15729559','Ethernet','2019-02-15 21:53:01','2019-02-15 22:10:00',1020,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(27629,'81900384','47d1ac92da9f397e','affiliation','','','192.168.100.2','15729560','Ethernet','2019-02-15 21:55:02','2019-02-15 22:10:01',899,'RADIUS','','',6287,10964,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(80049,'81d0e252','4f8411ed434bf7f6','mfantsipim','','','192.168.100.10','15786778','Ethernet','2019-10-11 15:10:04','2019-10-11 15:30:02',1199,'RADIUS','','',274426,215598,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(27631,'81900386','99aff45e1af89ed3','capitalhill','','','192.168.100.2','15729562','Ethernet','2019-02-15 22:00:03','2019-02-15 22:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(78081,'81d0d456','13f2d2d2f09411aa','britwums','','','192.168.100.10','15783191','Ethernet','2019-10-01 00:10:06','2019-10-01 05:10:05',18000,'RADIUS','','',122125220,527026791,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(27632,'81900387','37b9c59bb0da387a','pempamsie','','','192.168.100.2','15729563','Ethernet','2019-02-15 22:05:43','2019-02-15 22:25:41',1198,'RADIUS','','',65921233,595309429,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(27633,'81900388','259824d02f03abb7','cegrad','','','192.168.100.2','15729564','Ethernet','2019-02-15 22:09:58','2019-02-15 23:09:57',3599,'RADIUS','','',45606,68302,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(80048,'81d0e251','64758a2c42ce0ed8','britwums','','','192.168.100.10','15786777','Ethernet','2019-10-11 15:10:03','2019-10-11 20:10:02',17999,'RADIUS','','',209909,1882853,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(27634,'81900389','d21cc7983a8f85dd','britwums','','','192.168.100.2','15729565','Ethernet','2019-02-15 22:10:02','2019-02-15 22:30:00',1199,'RADIUS','','',270395,5056954,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(27635,'8190038a','de029227b499b8ae','SoNM','','','192.168.100.2','15729567','Ethernet','2019-02-15 22:10:02','2019-02-15 22:11:12',71,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(27636,'8190038b','c2545a5cbaf0eedd','affiliation','','','192.168.100.2','15729566','Ethernet','2019-02-15 22:10:02','2019-02-15 22:25:01',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(78080,'81d0d455','d3c4ab0ad506fd74','mfantsipim','','','192.168.100.10','15783190','Ethernet','2019-10-01 00:10:05','2019-10-01 00:30:04',1199,'RADIUS','','',122206,299251,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(27638,'8190038d','56ac321be4ef535a','capitalhill','','','192.168.100.2','15729569','Ethernet','2019-02-15 22:10:03','2019-02-15 22:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(27639,'8190038e','7b33b3d443921c75','mfantsipim','','','192.168.100.2','15729570','Ethernet','2019-02-15 22:10:04','2019-02-15 22:30:03',1198,'RADIUS','','',3729,2216,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(27640,'8190038f','804a23972c6e63b7','SoNM','','','192.168.100.2','15729571','Ethernet','2019-02-15 22:11:12','2019-02-15 22:30:00',1128,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(27642,'81900391','ea20ca49e1033557','capitalhill','','','192.168.100.2','15729573','Ethernet','2019-02-15 22:20:03','2019-02-15 22:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(27643,'81900392','b3c81a1d034804f0','affiliation','','','192.168.100.2','15729574','Ethernet','2019-02-15 22:25:02','2019-02-15 22:40:01',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(80047,'81d0e250','3e5968e84018be1b','baduwa','','','192.168.100.10','15786776','Ethernet','2019-10-11 14:54:15','2019-10-11 15:27:27',1993,'RADIUS','','',17985,16600,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(27644,'81900393','5cbb6f9315d64f65','pempamsie','','','192.168.100.2','15729575','Ethernet','2019-02-15 22:25:43','2019-02-15 22:45:41',1198,'RADIUS','','',62597451,426780083,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(27645,'81900394','737598706fd3b7df','britwums','','','192.168.100.2','15729576','Ethernet','2019-02-15 22:30:02','2019-02-15 22:50:00',1199,'RADIUS','','',997187,19763934,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(27646,'81900395','0d0de755f2beeb6c','SoNM','','','192.168.100.2','15729577','Ethernet','2019-02-15 22:30:02','2019-02-15 22:50:00',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(27648,'81900397','e0117882b717d3a6','capitalhill','','','192.168.100.2','15729579','Ethernet','2019-02-15 22:30:03','2019-02-15 22:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(27649,'81900398','e655ff31008ac4cf','mfantsipim','','','192.168.100.2','15729580','Ethernet','2019-02-15 22:30:04','2019-02-15 22:50:03',1198,'RADIUS','','',4986,5960,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(80046,'81d0e24f','b3efd5c08fa9a6f8','mfantsipim','','','192.168.100.10','15786775','Ethernet','2019-10-11 14:50:04','2019-10-11 15:10:02',1199,'RADIUS','','',211194,184646,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(27650,'81900399','8f8daaa6dcf71279','affiliation','','','192.168.100.2','15729581','Ethernet','2019-02-15 22:40:02','2019-02-15 22:55:01',899,'RADIUS','','',4318,3906,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(27652,'8190039b','69d6064de3b1534d','capitalhill','','','192.168.100.2','15729583','Ethernet','2019-02-15 22:40:03','2019-02-15 22:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(80045,'81d0e24e','d7d4d094369ff522','pempamsie','','','192.168.100.10','15786774','Ethernet','2019-10-11 14:45:43','2019-10-11 17:05:42',8400,'RADIUS','','',223993630,4093324919,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(27653,'8190039c','3a9d5a481d76def9','pempamsie','','','192.168.100.2','15729584','Ethernet','2019-02-15 22:45:43','2019-02-15 23:05:41',1198,'RADIUS','','',94737193,575760595,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(27654,'8190039d','52e19c0e930b11b7','britwums','','','192.168.100.2','15729585','Ethernet','2019-02-15 22:50:02','2019-02-15 23:10:00',1199,'RADIUS','','',606080,17259145,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(27655,'8190039e','8dd0ebf9865eb5e9','SoNM','','','192.168.100.2','15729586','Ethernet','2019-02-15 22:50:02','2019-02-15 22:57:20',438,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(27657,'819003a0','6926cfc45865a679','capitalhill','','','192.168.100.2','15729588','Ethernet','2019-02-15 22:50:03','2019-02-15 23:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(27658,'819003a1','0fc2eb46d01ecc9b','mfantsipim','','','192.168.100.2','15729589','Ethernet','2019-02-15 22:50:04','2019-02-15 23:10:03',1198,'RADIUS','','',3780,2342,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(27659,'819003a2','62eb950d439ffd17','affiliation','','','192.168.100.2','15729590','Ethernet','2019-02-15 22:55:02','2019-02-15 23:10:01',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(27660,'819003a3','ab3ad7e1a7011190','SoNM','','','192.168.100.2','15729591','Ethernet','2019-02-15 22:57:20','2019-02-15 23:08:55',695,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(80044,'81d0e24d','0d048d72dc4d2d11','src_hostel','','','192.168.100.10','15786773','Ethernet','2019-10-11 14:34:55','2019-10-11 15:34:55',3600,'RADIUS','','',763328,19610761,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(27662,'819003a5','48b0396ab2e9fe96','capitalhill','','','192.168.100.2','15729593','Ethernet','2019-02-15 23:00:03','2019-02-15 23:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(27663,'819003a6','862cf3b7a41c6f4d','pempamsie','','','192.168.100.2','15729594','Ethernet','2019-02-15 23:05:43','2019-02-15 23:25:41',1198,'RADIUS','','',51781243,671683828,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(27664,'819003a7','135f59baeb6bc7b0','SoNM','','','192.168.100.2','15729595','Ethernet','2019-02-15 23:08:55','2019-02-15 23:10:00',65,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(27665,'819003a8','75adea44e304724e','cegrad','','','192.168.100.2','15729596','Ethernet','2019-02-15 23:09:58','2019-02-16 00:09:57',3599,'RADIUS','','',44928,76638,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(27666,'819003a9','26d4f024910a43e6','britwums','','','192.168.100.2','15729597','Ethernet','2019-02-15 23:10:02','2019-02-15 23:30:00',1199,'RADIUS','','',414089,11486983,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(27667,'819003aa','dbc1f8b2175272a6','affiliation','','','192.168.100.2','15729598','Ethernet','2019-02-15 23:10:02','2019-02-15 23:25:01',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(27668,'819003ab','d57a6036f0aac415','SoNM','','','192.168.100.2','15729599','Ethernet','2019-02-15 23:10:02','2019-02-15 23:30:00',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(27669,'819003ac','b333c2e43e3dcd1d','capitalhill','','','192.168.100.2','15729600','Ethernet','2019-02-15 23:10:03','2019-02-15 23:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(27671,'819003ae','48511f5be0946694','mfantsipim','','','192.168.100.2','15729602','Ethernet','2019-02-15 23:10:04','2019-02-15 23:30:03',1199,'RADIUS','','',4129,3088,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(78079,'81d0d454','af64385818a6d02b','amanful','','','192.168.100.10','15783189','Ethernet','2019-10-01 00:00:05','2019-10-01 08:00:05',28799,'RADIUS','','',131771,133407,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(27673,'819003b0','578f150aa4ed2c14','capitalhill','','','192.168.100.2','15729604','Ethernet','2019-02-15 23:20:03','2019-02-15 23:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(27674,'819003b1','aa6913c4c189a1f4','affiliation','','','192.168.100.2','15729605','Ethernet','2019-02-15 23:25:02','2019-02-15 23:40:01',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(27675,'819003b2','360182d9b5ed23e0','pempamsie','','','192.168.100.2','15729606','Ethernet','2019-02-15 23:25:43','2019-02-15 23:45:41',1198,'RADIUS','','',45544643,490595430,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(80043,'81d0e24c','4f86437c6f7e4c2a','mfantsipim','','','192.168.100.10','15786772','Ethernet','2019-10-11 14:30:04','2019-10-11 14:50:02',1199,'RADIUS','','',162237,158955,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(27676,'819003b3','4a12b6677252a29f','britwums','','','192.168.100.2','15729607','Ethernet','2019-02-15 23:30:02','2019-02-15 23:50:00',1199,'RADIUS','','',425813,11100579,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(27677,'819003b4','6387548f9b4df9a3','SoNM','','','192.168.100.2','15729608','Ethernet','2019-02-15 23:30:02','2019-02-15 23:39:00',539,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(27679,'819003b6','7e96bf4964762daa','capitalhill','','','192.168.100.2','15729610','Ethernet','2019-02-15 23:30:03','2019-02-15 23:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(27680,'819003b7','8570ea8a3133d79c','mfantsipim','','','192.168.100.2','15729611','Ethernet','2019-02-15 23:30:04','2019-02-15 23:50:03',1198,'RADIUS','','',8100,10001,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(80042,'81d0e24b','f9a142a55d3f1770','baduwa','','','192.168.100.10','15786771','Ethernet','2019-10-11 14:27:28','2019-10-11 14:54:15',1607,'RADIUS','','',10932,16843,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(27681,'819003b8','203a358718a60e50','SoNM','','','192.168.100.2','15729612','Ethernet','2019-02-15 23:39:01','2019-02-15 23:50:00',659,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(27682,'819003b9','6371192423acb7cc','affiliation','','','192.168.100.2','15729613','Ethernet','2019-02-15 23:40:02','2019-02-15 23:55:01',899,'RADIUS','','',2638,915,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(27684,'819003bb','2d308dbdb2248c0f','capitalhill','','','192.168.100.2','15729615','Ethernet','2019-02-15 23:40:03','2019-02-15 23:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(80041,'81d0e24a','7e4a2cbf98cf89a3','SoNM','','','192.168.100.10','15786770','Ethernet','2019-10-11 14:25:03','2019-10-11 16:25:03',7199,'RADIUS','','',33981504,124396629,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(27685,'819003bc','17269209695ffc92','pempamsie','','','192.168.100.2','15729616','Ethernet','2019-02-15 23:45:43','2019-02-16 00:05:41',1198,'RADIUS','','',28977687,439468184,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(27686,'819003bd','d651ce81fa7e94be','britwums','','','192.168.100.2','15729617','Ethernet','2019-02-15 23:50:02','2019-02-16 00:10:00',1199,'RADIUS','','',179900,397401,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(27687,'819003be','23d38297821274bb','SoNM','','','192.168.100.2','15729618','Ethernet','2019-02-15 23:50:02','2019-02-16 00:10:00',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(27689,'819003c0','833b5a7f434fdba7','capitalhill','','','192.168.100.2','15729620','Ethernet','2019-02-15 23:50:03','2019-02-16 00:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(27690,'819003c1','933da15b1b209788','mfantsipim','','','192.168.100.2','15729621','Ethernet','2019-02-15 23:50:04','2019-02-16 00:10:03',1199,'RADIUS','','',3780,2342,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(27691,'819003c2','0a16477c533a24d8','affiliation','','','192.168.100.2','15729622','Ethernet','2019-02-15 23:55:02','2019-02-16 00:10:01',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(27692,'819003c3','e4feca8d02d68d68','capitalhill','','','192.168.100.2','15729623','Ethernet','2019-02-16 00:00:03','2019-02-16 00:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(78078,'81d0d453','1d190d9ad754949b','mfantsipim','','','192.168.100.10','15783188','Ethernet','2019-09-30 23:50:06','2019-10-01 00:10:04',1199,'RADIUS','','',130732,306137,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(27694,'819003c5','6ad22397dad68884','pempamsie','','','192.168.100.2','15729625','Ethernet','2019-02-16 00:05:43','2019-02-16 00:25:41',1198,'RADIUS','','',33626836,516499617,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(27695,'819003c6','fe830a1544811090','cegrad','','','192.168.100.2','15729626','Ethernet','2019-02-16 00:09:58','2019-02-16 01:09:57',3599,'RADIUS','','',42624,109150,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(27696,'819003c7','dff86cd2aeec1af1','affiliation','','','192.168.100.2','15729628','Ethernet','2019-02-16 00:10:02','2019-02-16 00:25:01',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(27697,'819003c8','fea5bd9447d1afa1','britwums','','','192.168.100.2','15729627','Ethernet','2019-02-16 00:10:02','2019-02-16 00:30:00',1199,'RADIUS','','',61760,176895,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(27698,'819003c9','4943812c90fa48d7','SoNM','','','192.168.100.2','15729629','Ethernet','2019-02-16 00:10:02','2019-02-16 00:26:08',967,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(27700,'819003cb','5691b73f2ebc0931','capitalhill','','','192.168.100.2','15729631','Ethernet','2019-02-16 00:10:03','2019-02-16 00:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(27701,'819003cc','3852d290c379bce7','mfantsipim','','','192.168.100.2','15729632','Ethernet','2019-02-16 00:10:04','2019-02-16 00:30:03',1199,'RADIUS','','',3780,2342,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(80040,'81d0e23c','3ca2711a799dfb59','pempamsie','','','192.168.11.2','15786756','Ethernet','2019-10-11 12:25:42',NULL,6601,'RADIUS','',NULL,133829560,2888087892,'service1','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.5.67',0,NULL,''),(27703,'819003ce','7e3b486385db8c50','capitalhill','','','192.168.100.2','15729634','Ethernet','2019-02-16 00:20:03','2019-02-16 00:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(27704,'819003cf','9539a6443e0899d4','affiliation','','','192.168.100.2','15729635','Ethernet','2019-02-16 00:25:02','2019-02-16 00:40:01',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.67',0,0,'');
INSERT INTO `radacct` VALUES (80039,'81d0e249','26c29640fb1ae7bf','cegrad','','','192.168.100.10','15786769','Ethernet','2019-10-11 14:10:07','2019-10-11 16:10:06',7200,'RADIUS','','',245328401,1560894144,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(27705,'819003d0','f3ab73a0da50637a','pempamsie','','','192.168.100.2','15729636','Ethernet','2019-02-16 00:25:43','2019-02-16 00:45:41',1198,'RADIUS','','',30030027,493889409,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(27706,'819003d1','58855d4e768298be','SoNM','','','192.168.100.2','15729637','Ethernet','2019-02-16 00:26:09','2019-02-16 00:30:00',230,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(27707,'819003d2','7ae7a5bd7c8ca1e5','britwums','','','192.168.100.2','15729638','Ethernet','2019-02-16 00:30:02','2019-02-16 00:50:00',1199,'RADIUS','','',233113,704690,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(27708,'819003d3','dfebe81f9c29e4fa','SoNM','','','192.168.100.2','15729639','Ethernet','2019-02-16 00:30:02','2019-02-16 00:50:00',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(27710,'819003d5','b2940dd06f5b2d45','capitalhill','','','192.168.100.2','15729641','Ethernet','2019-02-16 00:30:03','2019-02-16 00:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(27711,'819003d6','e208b25cb8913824','mfantsipim','','','192.168.100.2','15729642','Ethernet','2019-02-16 00:30:04','2019-02-16 00:50:03',1199,'RADIUS','','',3780,2342,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(80038,'81d0e248','b6a328597d5d0864','anane-fenin','','','192.168.100.10','15786768','Ethernet','2019-10-11 14:10:04','2019-10-11 16:10:05',7201,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(27712,'819003d7','8681fe9ccc675490','affiliation','','','192.168.100.2','15729643','Ethernet','2019-02-16 00:40:02','2019-02-16 00:55:01',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(27714,'819003d9','eb10fdd283c1d589','capitalhill','','','192.168.100.2','15729645','Ethernet','2019-02-16 00:40:03','2019-02-16 00:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(27715,'819003da','f2df59827523a4ee','pempamsie','','','192.168.100.2','15729646','Ethernet','2019-02-16 00:45:43','2019-02-16 01:05:41',1198,'RADIUS','','',31811262,478215887,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(80037,'81d0e247','9905c07a30cdb6e2','mfantsipim','','','192.168.100.10','15786767','Ethernet','2019-10-11 14:10:04','2019-10-11 14:30:02',1199,'RADIUS','','',197285,176941,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(27716,'819003db','3b5f6e39a9eb6e35','britwums','','','192.168.100.2','15729647','Ethernet','2019-02-16 00:50:02','2019-02-16 01:10:00',1199,'RADIUS','','',163100,226711,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(27717,'819003dc','fd8ec74041791ef8','SoNM','','','192.168.100.2','15729648','Ethernet','2019-02-16 00:50:02','2019-02-16 01:10:00',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(80036,'81d0e246','7c0e5ef07ecb72c9','affiliation','','','192.168.100.10','15786766','Ethernet','2019-10-11 14:10:03','2019-10-11 16:10:03',7199,'RADIUS','','',2502197,27204740,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(27719,'819003de','2e800ba4476c148a','capitalhill','','','192.168.100.2','15729650','Ethernet','2019-02-16 00:50:03','2019-02-16 01:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(27720,'819003df','2aa8ce59d4422792','mfantsipim','','','192.168.100.2','15729651','Ethernet','2019-02-16 00:50:04','2019-02-16 01:10:03',1199,'RADIUS','','',4058,2778,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(27721,'819003e0','c39f1325d730223c','affiliation','','','192.168.100.2','15729652','Ethernet','2019-02-16 00:55:02','2019-02-16 01:10:01',899,'RADIUS','','',2530,557,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(27723,'819003e2','7e96d9cfbb4176f7','capitalhill','','','192.168.100.2','15729654','Ethernet','2019-02-16 01:00:03','2019-02-16 01:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(78077,'81d0d41f','d333f39ff23e923f','ekpetis','','','192.168.11.2','15783136','Ethernet','2019-09-30 16:50:24',NULL,0,'RADIUS','',NULL,0,0,'service1','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.5.133',0,NULL,''),(27724,'819003e3','26488e6d59c3dd37','pempamsie','','','192.168.100.2','15729655','Ethernet','2019-02-16 01:05:43','2019-02-16 01:25:41',1198,'RADIUS','','',30189768,436123996,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(27725,'819003e4','883b2f40f2703ca5','cegrad','','','192.168.100.2','15729656','Ethernet','2019-02-16 01:09:58','2019-02-16 02:09:57',3599,'RADIUS','','',54340,90196,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(80035,'81d0e245','638b75d02ec5e8f7','mfantsipim','','','192.168.100.10','15786765','Ethernet','2019-10-11 13:50:04','2019-10-11 14:10:02',1199,'RADIUS','','',180957,172483,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(27726,'819003e5','4b8a70dabfe400bc','affiliation','','','192.168.100.2','15729658','Ethernet','2019-02-16 01:10:02','2019-02-16 01:25:01',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(27727,'819003e6','2bf09d457cb984d1','britwums','','','192.168.100.2','15729657','Ethernet','2019-02-16 01:10:02','2019-02-16 01:30:01',1199,'RADIUS','','',239050,10236072,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(27728,'819003e7','ba2f7a6d47fb7b70','SoNM','','','192.168.100.2','15729659','Ethernet','2019-02-16 01:10:02','2019-02-16 01:22:13',731,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(27730,'819003e9','d5f1fe4494418036','capitalhill','','','192.168.100.2','15729661','Ethernet','2019-02-16 01:10:03','2019-02-16 01:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(27731,'819003ea','93866e1a993c7184','mfantsipim','','','192.168.100.2','15729662','Ethernet','2019-02-16 01:10:04','2019-02-16 01:30:03',1199,'RADIUS','','',3780,2342,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(80034,'81d0e244','cb11779630ea273f','src_hostel','','','192.168.100.10','15786764','Ethernet','2019-10-11 13:34:55','2019-10-11 14:34:54',3600,'RADIUS','','',144856,284389,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(27733,'819003ec','136570f776fc24b6','capitalhill','','','192.168.100.2','15729664','Ethernet','2019-02-16 01:20:03','2019-02-16 01:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(27734,'819003ed','2481287950df3f3c','SoNM','','','192.168.100.2','15729665','Ethernet','2019-02-16 01:22:15','2019-02-16 01:30:00',465,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(27735,'819003ee','709c60c464a84a0e','affiliation','','','192.168.100.2','15729666','Ethernet','2019-02-16 01:25:02','2019-02-16 01:40:01',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(27736,'819003ef','6e57a8b762af8ed8','pempamsie','','','192.168.100.2','15729667','Ethernet','2019-02-16 01:25:43','2019-02-16 01:45:41',1198,'RADIUS','','',31706655,418291314,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(27737,'819003f0','253fcafb8483b511','britwums','','','192.168.100.2','15729668','Ethernet','2019-02-16 01:30:02','2019-02-16 01:50:01',1199,'RADIUS','','',20576,27975,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(27738,'819003f1','6f6f48126c3f4687','SoNM','','','192.168.100.2','15729669','Ethernet','2019-02-16 01:30:02','2019-02-16 01:44:41',880,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(27740,'819003f3','8a9f76e954f8a584','capitalhill','','','192.168.100.2','15729671','Ethernet','2019-02-16 01:30:03','2019-02-16 01:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(27741,'819003f4','8731a541985b9c43','mfantsipim','','','192.168.100.2','15729672','Ethernet','2019-02-16 01:30:04','2019-02-16 01:50:03',1199,'RADIUS','','',3729,2216,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(80033,'81d0e243','9ba7edfc2ca24e06','mfantsipim','','','192.168.100.10','15786763','Ethernet','2019-10-11 13:30:04','2019-10-11 13:50:02',1199,'RADIUS','','',209020,196839,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(27742,'819003f5','d6b64947ff34d31d','affiliation','','','192.168.100.2','15729673','Ethernet','2019-02-16 01:40:02','2019-02-16 01:55:01',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(80032,'81d0e242','27e5243bcf07d1bf','baduwa','','','192.168.100.10','15786762','Ethernet','2019-10-11 13:27:29','2019-10-11 14:27:27',3599,'RADIUS','','',22206,28212,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(27744,'819003f7','2aa6ef50595bdece','capitalhill','','','192.168.100.2','15729675','Ethernet','2019-02-16 01:40:03','2019-02-16 01:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(27745,'819003f8','8bfd641227e2b6cc','SoNM','','','192.168.100.2','15729676','Ethernet','2019-02-16 01:44:42','2019-02-16 01:50:00',318,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(27746,'819003f9','43b75059f58e648f','pempamsie','','','192.168.100.2','15729677','Ethernet','2019-02-16 01:45:43','2019-02-16 02:05:41',1198,'RADIUS','','',29620738,433129621,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(27747,'819003fa','11265571469377d1','britwums','','','192.168.100.2','15729678','Ethernet','2019-02-16 01:50:02','2019-02-16 02:10:01',1199,'RADIUS','','',204079,5153692,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(27748,'819003fb','dc113cd5082c7335','SoNM','','','192.168.100.2','15729679','Ethernet','2019-02-16 01:50:02','2019-02-16 01:50:43',41,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(80031,'81d0e241','d2120940e4b06ae9','mfantsipim','','','192.168.100.10','15786761','Ethernet','2019-10-11 13:10:04','2019-10-11 13:30:02',1199,'RADIUS','','',148133,148756,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(27750,'819003fd','1756327e01c1fd15','capitalhill','','','192.168.100.2','15729681','Ethernet','2019-02-16 01:50:03','2019-02-16 02:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(27751,'819003fe','50b0e6be8bf555d8','mfantsipim','','','192.168.100.2','15729682','Ethernet','2019-02-16 01:50:04','2019-02-16 02:10:03',1199,'RADIUS','','',3780,2342,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(27752,'819003ff','520d3e3d0c123af4','SoNM','','','192.168.100.2','15729683','Ethernet','2019-02-16 01:50:44','2019-02-16 02:10:00',1156,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(27753,'81900400','c9c4b2673ba2f438','affiliation','','','192.168.100.2','15729684','Ethernet','2019-02-16 01:55:02','2019-02-16 02:10:01',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(80030,'81d0e240','8e722c40f45178e9','mfantsipim','','','192.168.100.10','15786760','Ethernet','2019-10-11 12:50:04','2019-10-11 13:10:02',1199,'RADIUS','','',144697,137478,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(27755,'81900402','8cd5eab73a2fcbe7','capitalhill','','','192.168.100.2','15729686','Ethernet','2019-02-16 02:00:03','2019-02-16 02:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(78076,'81d0d433','32a790f21fd03c5e','britwums','','','192.168.11.2','15783156','Ethernet','2019-09-30 19:10:09',NULL,16500,'RADIUS','',NULL,11646450,347914507,'service1','6C:3B:6B:02:5C:96','','Framed-User','PPP','192.168.5.162',0,NULL,''),(27756,'81900403','aa08444d4438b82c','pempamsie','','','192.168.100.2','15729687','Ethernet','2019-02-16 02:05:43','2019-02-16 02:25:41',1198,'RADIUS','','',59816603,418328369,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(27757,'81900404','91c3607e30757f47','cegrad','','','192.168.100.2','15729688','Ethernet','2019-02-16 02:09:58','2019-02-16 03:09:57',3599,'RADIUS','','',19795,34273,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(27758,'81900405','2229a271c873588c','britwums','','','192.168.100.2','15729689','Ethernet','2019-02-16 02:10:02','2019-02-16 02:30:01',1199,'RADIUS','','',30717,45459,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(27759,'81900406','7f9ed4bacc37bc4e','affiliation','','','192.168.100.2','15729690','Ethernet','2019-02-16 02:10:02','2019-02-16 02:25:01',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(27760,'81900407','98cc84e75e77ecdc','SoNM','','','192.168.100.2','15729691','Ethernet','2019-02-16 02:10:02','2019-02-16 02:30:00',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(78075,'81d0d449','90d5d5d200ffb1c2','anane-fenin','','','192.168.11.2','15783178','Ethernet','2019-09-30 22:10:08',NULL,5700,'RADIUS','',NULL,0,0,'service1','D4:CA:6D:47:4D:B7','','Framed-User','PPP','192.168.5.221',0,NULL,''),(27762,'81900409','8828a166d8367edc','capitalhill','','','192.168.100.2','15729693','Ethernet','2019-02-16 02:10:03','2019-02-16 02:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(27763,'8190040a','2b290ad5cc8e59bb','mfantsipim','','','192.168.100.2','15729694','Ethernet','2019-02-16 02:10:04','2019-02-16 02:30:03',1199,'RADIUS','','',3780,2342,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(80029,'81d0e23f','f75aae2b66147029','src_hostel','','','192.168.100.10','15786759','Ethernet','2019-10-11 12:34:55','2019-10-11 13:34:54',3600,'RADIUS','','',1496351,34848450,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(27765,'8190040c','26ffe2aa230b6d74','capitalhill','','','192.168.100.2','15729696','Ethernet','2019-02-16 02:20:03','2019-02-16 02:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(27766,'8190040d','771f2d0a19c917ca','affiliation','','','192.168.100.2','15729697','Ethernet','2019-02-16 02:25:02','2019-02-16 02:40:01',899,'RADIUS','','',1896,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(27767,'8190040e','fe9a0ae504aa3134','pempamsie','','','192.168.100.2','15729698','Ethernet','2019-02-16 02:25:43','2019-02-16 02:45:41',1198,'RADIUS','','',28251426,97527145,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(27768,'8190040f','7d574ee054930b2b','britwums','','','192.168.100.2','15729699','Ethernet','2019-02-16 02:30:02','2019-02-16 02:50:01',1199,'RADIUS','','',169221,378707,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(27769,'81900410','c1ff4c9c703c88b3','SoNM','','','192.168.100.2','15729700','Ethernet','2019-02-16 02:30:02','2019-02-16 02:32:04',122,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(27771,'81900412','41d4a1c10cdd3c0a','capitalhill','','','192.168.100.2','15729702','Ethernet','2019-02-16 02:30:03','2019-02-16 02:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(27772,'81900413','fa4832a57207e7be','mfantsipim','','','192.168.100.2','15729703','Ethernet','2019-02-16 02:30:04','2019-02-16 02:50:03',1199,'RADIUS','','',3347,1964,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(27773,'81900414','ace8bacec0541b03','SoNM','','','192.168.100.2','15729704','Ethernet','2019-02-16 02:32:05','2019-02-16 02:38:28',383,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(27774,'81900415','6ce40af9fd7ccf05','SoNM','','','192.168.100.2','15729705','Ethernet','2019-02-16 02:38:28','2019-02-16 02:50:00',692,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(80028,'81d0e23e','979c1e230dd4e9ca','mfantsipim','','','192.168.100.10','15786758','Ethernet','2019-10-11 12:30:04','2019-10-11 12:50:02',1199,'RADIUS','','',135453,131616,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(27775,'81900416','4950b72093f15ab5','affiliation','','','192.168.100.2','15729706','Ethernet','2019-02-16 02:40:02','2019-02-16 02:55:01',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(27777,'81900418','9b2c52ccc1d26ff1','capitalhill','','','192.168.100.2','15729708','Ethernet','2019-02-16 02:40:03','2019-02-16 02:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(27778,'81900419','9744bdc4d79dcdd6','pempamsie','','','192.168.100.2','15729709','Ethernet','2019-02-16 02:45:43','2019-02-16 03:05:41',1198,'RADIUS','','',76346866,37933493,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(80027,'81d0e23d','5756f8ac3ec3fd6e','baduwa','','','192.168.100.10','15786757','Ethernet','2019-10-11 12:27:29','2019-10-11 13:27:28',3599,'RADIUS','','',19582,19526,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(27779,'8190041a','fc5ced586c6290fc','britwums','','','192.168.100.2','15729710','Ethernet','2019-02-16 02:50:02','2019-02-16 03:10:01',1199,'RADIUS','','',22633,52368,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(27780,'8190041b','19f1f9c6eb5fd747','SoNM','','','192.168.100.2','15729711','Ethernet','2019-02-16 02:50:02','2019-02-16 03:04:57',895,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(27782,'8190041d','83b5ebbf35b9eab2','capitalhill','','','192.168.100.2','15729713','Ethernet','2019-02-16 02:50:03','2019-02-16 03:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(27783,'8190041e','e38c6d03b8209b29','mfantsipim','','','192.168.100.2','15729714','Ethernet','2019-02-16 02:50:04','2019-02-16 03:10:03',1199,'RADIUS','','',3729,2066,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(27784,'8190041f','5cd58763a7d0af8a','affiliation','','','192.168.100.2','15729715','Ethernet','2019-02-16 02:55:02','2019-02-16 03:10:01',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(27785,'81900420','2e6c4e21e3825c1b','capitalhill','','','192.168.100.2','15729716','Ethernet','2019-02-16 03:00:03','2019-02-16 03:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(27787,'81900422','04f3edec733327eb','SoNM','','','192.168.100.2','15729718','Ethernet','2019-02-16 03:04:57','2019-02-16 03:10:00',303,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(27788,'81900423','4c72de0a719441f9','pempamsie','','','192.168.100.2','15729719','Ethernet','2019-02-16 03:05:43','2019-02-16 03:25:41',1198,'RADIUS','','',14653877,178485598,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(27789,'81900424','eb50f734168028c8','cegrad','','','192.168.100.2','15729720','Ethernet','2019-02-16 03:09:58','2019-02-16 04:09:57',3599,'RADIUS','','',13901,18478,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(80026,'81d0e23c','a64e908b5d619ed6','pempamsie','','','192.168.100.10','15786756','Ethernet','2019-10-11 12:25:43','2019-10-11 14:45:42',8400,'RADIUS','','',173691139,3515106030,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(27790,'81900425','de1f66e8dc7748a8','britwums','','','192.168.100.2','15729721','Ethernet','2019-02-16 03:10:02','2019-02-16 03:30:01',1199,'RADIUS','','',1183890,16340100,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(27791,'81900426','17fc185053688f09','affiliation','','','192.168.100.2','15729722','Ethernet','2019-02-16 03:10:02','2019-02-16 03:25:01',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(27792,'81900427','4532fb0ae6abbe38','SoNM','','','192.168.100.2','15729723','Ethernet','2019-02-16 03:10:02','2019-02-16 03:30:00',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(78074,'81d0d448','f7194132d8102271','cegrad','','','192.168.11.2','15783177','Ethernet','2019-09-30 22:10:07',NULL,5700,'RADIUS','',NULL,31813,42561,'service1','64:D1:54:E6:9A:C1','','Framed-User','PPP','192.168.5.220',0,NULL,''),(80025,'81d0e23b','71f5ad0f5cc501fa','SoNM','','','192.168.100.10','15786755','Ethernet','2019-10-11 12:25:03','2019-10-11 14:25:03',7199,'RADIUS','','',61355541,1522278981,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(27794,'81900429','ec486bd9b425682e','capitalhill','','','192.168.100.2','15729725','Ethernet','2019-02-16 03:10:03','2019-02-16 03:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(27795,'8190042a','e96bb181dd43f67c','mfantsipim','','','192.168.100.2','15729726','Ethernet','2019-02-16 03:10:04','2019-02-16 03:30:03',1199,'RADIUS','','',3780,2267,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(27797,'8190042c','989237397efbfeff','capitalhill','','','192.168.100.2','15729728','Ethernet','2019-02-16 03:20:03','2019-02-16 03:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(27798,'8190042d','86cfbb1e59ab8c2f','affiliation','','','192.168.100.2','15729729','Ethernet','2019-02-16 03:25:02','2019-02-16 03:40:01',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(80024,'81d0e23a','43da6808dc1c9103','cegrad','','','192.168.100.10','15786754','Ethernet','2019-10-11 12:10:07','2019-10-11 14:10:06',7200,'RADIUS','','',185728702,1022765242,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(27799,'8190042e','966431968fc8b6b9','pempamsie','','','192.168.100.2','15729730','Ethernet','2019-02-16 03:25:43','2019-02-16 03:45:41',1198,'RADIUS','','',6976667,170306590,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(27800,'8190042f','e04eb17f65ccf538','britwums','','','192.168.100.2','15729731','Ethernet','2019-02-16 03:30:02','2019-02-16 03:50:01',1199,'RADIUS','','',2177234,11564164,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(27801,'81900430','b5fbcde7d72b3c67','SoNM','','','192.168.100.2','15729732','Ethernet','2019-02-16 03:30:02','2019-02-16 03:50:00',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(27803,'81900432','59031e6ca141bb3f','capitalhill','','','192.168.100.2','15729734','Ethernet','2019-02-16 03:30:03','2019-02-16 03:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(27804,'81900433','2b03635f857fd9c1','mfantsipim','','','192.168.100.2','15729735','Ethernet','2019-02-16 03:30:04','2019-02-16 03:50:03',1199,'RADIUS','','',3780,2192,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(80023,'81d0e239','b267c9d701cdecab','anane-fenin','','','192.168.100.10','15786753','Ethernet','2019-10-11 12:10:04','2019-10-11 14:10:03',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(27805,'81900434','e5e70af33598b067','affiliation','','','192.168.100.2','15729736','Ethernet','2019-02-16 03:40:02','2019-02-16 03:55:01',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(27807,'81900436','b74147af78e87c16','capitalhill','','','192.168.100.2','15729738','Ethernet','2019-02-16 03:40:03','2019-02-16 03:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(27808,'81900437','6bee90371575dbf4','pempamsie','','','192.168.100.2','15729739','Ethernet','2019-02-16 03:45:43','2019-02-16 04:05:41',1198,'RADIUS','','',7447021,166781381,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(80022,'81d0e238','9e50c95379c604df','mfantsipim','','','192.168.100.10','15786752','Ethernet','2019-10-11 12:10:04','2019-10-11 12:30:02',1199,'RADIUS','','',153972,148230,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(27809,'81900438','11195a0b6805b9a9','britwums','','','192.168.100.2','15729740','Ethernet','2019-02-16 03:50:02','2019-02-16 04:10:01',1198,'RADIUS','','',740288,1081933,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(27810,'81900439','f44d0993092fc9b2','SoNM','','','192.168.100.2','15729741','Ethernet','2019-02-16 03:50:02','2019-02-16 04:10:00',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(80021,'81d0e237','2b42d132749e9691','affiliation','','','192.168.100.10','15786751','Ethernet','2019-10-11 12:10:03','2019-10-11 14:10:03',7200,'RADIUS','','',12825065,447700797,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(27812,'8190043b','eb062f3acef1eec7','capitalhill','','','192.168.100.2','15729743','Ethernet','2019-02-16 03:50:03','2019-02-16 04:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(27813,'8190043c','8aeb7c4c41f28806','mfantsipim','','','192.168.100.2','15729744','Ethernet','2019-02-16 03:50:04','2019-02-16 04:10:03',1199,'RADIUS','','',3729,2141,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(27814,'8190043d','62e9d9dba6aad366','affiliation','','','192.168.100.2','15729745','Ethernet','2019-02-16 03:55:02','2019-02-16 04:10:01',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(27816,'8190043f','1e384bc8a7628fa3','capitalhill','','','192.168.100.2','15729747','Ethernet','2019-02-16 04:00:03','2019-02-16 04:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.7',0,0,''),(27817,'81900440','0ffdb038940bd645','pempamsie','','','192.168.100.2','15729748','Ethernet','2019-02-16 04:05:43','2019-02-16 04:25:41',1198,'RADIUS','','',5491729,159765767,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(27818,'81900441','b75c8502fdc622dc','cegrad','','','192.168.100.2','15729749','Ethernet','2019-02-16 04:09:58','2019-02-16 05:09:57',3599,'RADIUS','','',32943,60214,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(80020,'81d0e236','9338623caf51a6ef','mfantsipim','','','192.168.100.10','15786750','Ethernet','2019-10-11 11:50:04','2019-10-11 12:10:02',1199,'RADIUS','','',181556,178956,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(27819,'81900442','30717df742a55871','britwums','','','192.168.100.2','15729750','Ethernet','2019-02-16 04:10:02','2019-02-16 04:30:01',1198,'RADIUS','','',140584,267262,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(27820,'81900443','3f68462e5bb017ac','affiliation','','','192.168.100.2','15729751','Ethernet','2019-02-16 04:10:02','2019-02-16 04:25:01',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(27821,'81900444','6ec9b6750d79d3d1','SoNM','','','192.168.100.2','15729752','Ethernet','2019-02-16 04:10:02','2019-02-16 04:30:00',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(27823,'81900446','8fbff92cabb70f6d','capitalhill','','','192.168.100.2','15729754','Ethernet','2019-02-16 04:10:03','2019-02-16 04:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(27824,'81900447','50e60d92588cf52f','mfantsipim','','','192.168.100.2','15729755','Ethernet','2019-02-16 04:10:04','2019-02-16 04:30:03',1199,'RADIUS','','',3780,2042,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(80019,'81d0e235','74bc82d1a73b8ecd','src_hostel','','','192.168.100.10','15786749','Ethernet','2019-10-11 11:34:55','2019-10-11 12:34:54',3599,'RADIUS','','',158932,378307,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(27826,'81900449','db1e1c2cd39d670f','capitalhill','','','192.168.100.2','15729757','Ethernet','2019-02-16 04:20:03','2019-02-16 04:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(27827,'8190044a','4e7319285caaa755','affiliation','','','192.168.100.2','15729758','Ethernet','2019-02-16 04:25:02','2019-02-16 04:40:01',898,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(27828,'8190044b','da65f1eb3c7b07fb','pempamsie','','','192.168.100.2','15729759','Ethernet','2019-02-16 04:25:43','2019-02-16 04:45:41',1198,'RADIUS','','',7078515,225915399,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(80018,'81d0e234','249b42e510fbd7c9','mfantsipim','','','192.168.100.10','15786748','Ethernet','2019-10-11 11:30:04','2019-10-11 11:50:02',1199,'RADIUS','','',143612,142222,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(27829,'8190044c','650538eaa9a4943e','britwums','','','192.168.100.2','15729760','Ethernet','2019-02-16 04:30:02','2019-02-16 04:50:01',1198,'RADIUS','','',259713,1129992,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(27830,'8190044d','5ad917e42b4cb0d4','SoNM','','','192.168.100.2','15729761','Ethernet','2019-02-16 04:30:02','2019-02-16 04:48:26',1104,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(27832,'8190044f','65570d2c040c7aa2','capitalhill','','','192.168.100.2','15729763','Ethernet','2019-02-16 04:30:03','2019-02-16 04:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(27833,'81900450','0266bfb5f5c81503','mfantsipim','','','192.168.100.2','15729764','Ethernet','2019-02-16 04:30:04','2019-02-16 04:50:03',1199,'RADIUS','','',3780,2117,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(80017,'81d0e233','e584a7af77958d7a','baduwa','','','192.168.100.10','15786747','Ethernet','2019-10-11 11:27:28','2019-10-11 12:27:27',3599,'RADIUS','','',31739,55566,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(27834,'81900451','46e3c46c2bcb31af','affiliation','','','192.168.100.2','15729765','Ethernet','2019-02-16 04:40:02','2019-02-16 04:55:01',898,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.9',0,0,''),(27836,'81900453','89832abf923ad713','capitalhill','','','192.168.100.2','15729767','Ethernet','2019-02-16 04:40:03','2019-02-16 04:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(27837,'81900454','f0ef4fee81b35c39','pempamsie','','','192.168.100.2','15729768','Ethernet','2019-02-16 04:45:43','2019-02-16 05:05:41',1198,'RADIUS','','',7624548,260428348,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(27838,'81900455','9b871077468baed0','SoNM','','','192.168.100.2','15729769','Ethernet','2019-02-16 04:48:27','2019-02-16 04:50:00',93,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(80016,'81d0e232','658149afb3624573','mfantsipim','','','192.168.100.10','15786746','Ethernet','2019-10-11 11:10:04','2019-10-11 11:30:02',1199,'RADIUS','','',141857,137518,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(27839,'81900456','4b209e99cabeaa51','britwums','','','192.168.100.2','15729770','Ethernet','2019-02-16 04:50:02','2019-02-16 05:10:01',1198,'RADIUS','','',39514673,28307095,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(27840,'81900457','3af89ca6e89e7c1c','SoNM','','','192.168.100.2','15729771','Ethernet','2019-02-16 04:50:02','2019-02-16 05:10:00',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(27842,'81900459','9312cc6e7d0f233e','capitalhill','','','192.168.100.2','15729773','Ethernet','2019-02-16 04:50:03','2019-02-16 05:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(27843,'8190045a','a044d918639e1dfe','mfantsipim','','','192.168.100.2','15729774','Ethernet','2019-02-16 04:50:04','2019-02-16 05:10:03',1199,'RADIUS','','',3780,2117,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(27844,'8190045b','fa951f152e436a5c','affiliation','','','192.168.100.2','15729775','Ethernet','2019-02-16 04:55:02','2019-02-16 05:10:01',898,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(80015,'81d0e231','7fe5eb194e0a110a','mfantsipim','','','192.168.100.10','15786745','Ethernet','2019-10-11 10:50:04','2019-10-11 11:10:02',1199,'RADIUS','','',152125,146247,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(27846,'8190045d','8bbe30ee14eb0bec','capitalhill','','','192.168.100.2','15729777','Ethernet','2019-02-16 05:00:03','2019-02-16 05:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(27847,'8190045e','70c0aa9462e3c7ef','pempamsie','','','192.168.100.2','15729778','Ethernet','2019-02-16 05:05:43','2019-02-16 05:25:41',1198,'RADIUS','','',3418540,99133313,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(27848,'8190045f','c258fc9a8cfa5888','cegrad','','','192.168.100.2','15729779','Ethernet','2019-02-16 05:09:58','2019-02-16 06:09:57',3598,'RADIUS','','',9737,4724,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(80014,'81d0e027','061637152900eb73','home','','','192.168.11.2','15786221','Ethernet','2019-10-08 15:38:37',NULL,241801,'RADIUS','',NULL,959547899,11412723917,'service1','4C:5E:0C:EC:08:6C','','Framed-User','PPP','192.168.5.168',0,NULL,''),(27849,'81900460','d763a577d0568a15','britwums','','','192.168.100.2','15729780','Ethernet','2019-02-16 05:10:02','2019-02-16 05:30:01',1199,'RADIUS','','',44957,45539,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(27850,'81900461','09a6871a5c5df049','affiliation','','','192.168.100.2','15729781','Ethernet','2019-02-16 05:10:02','2019-02-16 05:25:01',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(27851,'81900462','c5fcc0ef0c925eb6','SoNM','','','192.168.100.2','15729782','Ethernet','2019-02-16 05:10:02','2019-02-16 05:28:44',1122,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(27853,'81900464','3133f9a7b533263e','capitalhill','','','192.168.100.2','15729784','Ethernet','2019-02-16 05:10:03','2019-02-16 05:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(27854,'81900465','8b8c317a8797df58','mfantsipim','','','192.168.100.2','15729785','Ethernet','2019-02-16 05:10:04','2019-02-16 05:30:03',1199,'RADIUS','','',3780,2342,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(27855,'81900466','f231a0eac1285479','obrapafm','','','192.168.100.2','15729786','Ethernet','2019-02-16 05:15:20','2019-02-16 05:23:46',506,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(80013,'81d0e015','67dec1265149aab6','dodoos','','','192.168.11.2','15786203','Ethernet','2019-10-08 13:58:37',NULL,0,'RADIUS','',NULL,0,0,'service1','78:8A:20:32:E2:E3','','Framed-User','PPP','192.168.5.120',0,NULL,''),(27857,'81900468','a3f03449e2b23708','capitalhill','','','192.168.100.2','15729788','Ethernet','2019-02-16 05:20:03','2019-02-16 05:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(27858,'81900469','d0b443ad1213c393','obrapafm','','','192.168.100.2','15729789','Ethernet','2019-02-16 05:23:46','2019-02-16 08:00:01',9375,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(27859,'8190046a','a51f4a618b806148','affiliation','','','192.168.100.2','15729790','Ethernet','2019-02-16 05:25:02','2019-02-16 05:40:01',898,'RADIUS','','',2541,290,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(80012,'81d0e230','3342e9910952bceb','src_hostel','','','192.168.100.10','15786744','Ethernet','2019-10-11 10:34:55','2019-10-11 11:34:54',3599,'RADIUS','','',11288555,67395660,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(27860,'8190046b','85653adbf51c6995','pempamsie','','','192.168.100.2','15729791','Ethernet','2019-02-16 05:25:43','2019-02-16 05:45:41',1198,'RADIUS','','',3541833,35434598,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(27861,'8190046c','cbc85fce67074c4b','SoNM','','','192.168.100.2','15729792','Ethernet','2019-02-16 05:28:45','2019-02-16 05:30:00',76,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(27862,'8190046d','a1f82b3f0cd9c6d5','britwums','','','192.168.100.2','15729793','Ethernet','2019-02-16 05:30:02','2019-02-16 05:50:01',1198,'RADIUS','','',17242,34468,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(27863,'8190046e','6bcf20c3414ef21b','SoNM','','','192.168.100.2','15729794','Ethernet','2019-02-16 05:30:02','2019-02-16 05:50:00',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(27865,'81900470','795962cd65fecc8a','capitalhill','','','192.168.100.2','15729796','Ethernet','2019-02-16 05:30:03','2019-02-16 05:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(27866,'81900471','3d9c2d373fa52964','mfantsipim','','','192.168.100.2','15729797','Ethernet','2019-02-16 05:30:05','2019-02-16 05:50:03',1199,'RADIUS','','',3981,2432,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(80011,'81d0e22f','adc83adeb72c9c6b','mfantsipim','','','192.168.100.10','15786743','Ethernet','2019-10-11 10:30:04','2019-10-11 10:50:02',1199,'RADIUS','','',149636,143035,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(27867,'81900472','f0688ec0ee7089d6','affiliation','','','192.168.100.2','15729798','Ethernet','2019-02-16 05:40:02','2019-02-16 05:55:01',898,'RADIUS','','',2198,134,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(27869,'81900474','4d5975b0f691dd85','capitalhill','','','192.168.100.2','15729800','Ethernet','2019-02-16 05:40:03','2019-02-16 05:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(80010,'81d0e22e','69e590d53ecd2361','baduwa','','','192.168.100.10','15786742','Ethernet','2019-10-11 10:27:28','2019-10-11 11:27:27',3599,'RADIUS','','',28334,45242,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(27870,'81900475','4c01015a258c9bb6','pempamsie','','','192.168.100.2','15729801','Ethernet','2019-02-16 05:45:43','2019-02-16 06:05:41',1198,'RADIUS','','',8399885,173886814,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(27871,'81900476','c2273ead7a24a452','britwums','','','192.168.100.2','15729802','Ethernet','2019-02-16 05:50:02','2019-02-16 06:10:01',1199,'RADIUS','','',9247,7031,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(27872,'81900477','dbcf3d39f352cb26','SoNM','','','192.168.100.2','15729803','Ethernet','2019-02-16 05:50:02','2019-02-16 06:07:53',1071,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(27874,'81900479','39ab95c0013a6b10','capitalhill','','','192.168.100.2','15729805','Ethernet','2019-02-16 05:50:03','2019-02-16 06:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(27875,'8190047a','41c5ff9c484a9566','mfantsipim','','','192.168.100.2','15729806','Ethernet','2019-02-16 05:50:04','2019-02-16 06:10:03',1199,'RADIUS','','',3937,2577,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(27876,'8190047b','d49a98c71790830f','affiliation','','','192.168.100.2','15729807','Ethernet','2019-02-16 05:55:02','2019-02-16 06:10:01',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(80009,'81d0e22d','af0b89eacecd7c66','SoNM','','','192.168.100.10','15786741','Ethernet','2019-10-11 10:25:03','2019-10-11 12:25:03',7200,'RADIUS','','',50310627,1483584409,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(27878,'8190047d','8560ef8e443f2bd1','capitalhill','','','192.168.100.2','15729809','Ethernet','2019-02-16 06:00:03','2019-02-16 06:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(27879,'8190047e','cd5c9c4fc3bc97fb','pempamsie','','','192.168.100.2','15729810','Ethernet','2019-02-16 06:05:43','2019-02-16 06:25:41',1197,'RADIUS','','',68127532,332879480,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(27880,'8190047f','9a3480b487d07deb','SoNM','','','192.168.100.2','15729811','Ethernet','2019-02-16 06:07:53','2019-02-16 06:10:00',127,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(27881,'81900480','fa6c2f84644c9a41','cegrad','','','192.168.100.2','15729812','Ethernet','2019-02-16 06:09:58','2019-02-16 07:09:57',3598,'RADIUS','','',19010,25395,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(80008,'81d0e22c','28c7922448982366','cegrad','','','192.168.100.10','15786740','Ethernet','2019-10-11 10:10:06','2019-10-11 12:10:06',7200,'RADIUS','','',55925709,1111499766,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(27882,'81900481','b617d83892c8fa8a','affiliation','','','192.168.100.2','15729813','Ethernet','2019-02-16 06:10:02','2019-02-16 06:25:01',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(27883,'81900482','2b3533e626cbfccf','britwums','','','192.168.100.2','15729814','Ethernet','2019-02-16 06:10:02','2019-02-16 06:30:01',1198,'RADIUS','','',22477,41721,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(27884,'81900483','f7e08b87d4756c6d','SoNM','','','192.168.100.2','15729815','Ethernet','2019-02-16 06:10:02','2019-02-16 06:30:00',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(27886,'81900485','9a651ece1eccd479','capitalhill','','','192.168.100.2','15729817','Ethernet','2019-02-16 06:10:03','2019-02-16 06:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(27887,'81900486','16c85eab511c9931','mfantsipim','','','192.168.100.2','15729818','Ethernet','2019-02-16 06:10:04','2019-02-16 06:30:03',1198,'RADIUS','','',3780,2342,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(80007,'81d0e22b','ae000432337dc89e','mfantsipim','','','192.168.100.10','15786739','Ethernet','2019-10-11 10:10:04','2019-10-11 10:30:02',1199,'RADIUS','','',161679,156393,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(27889,'81900488','c4bda103eea497d9','capitalhill','','','192.168.100.2','15729820','Ethernet','2019-02-16 06:20:03','2019-02-16 06:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(27890,'81900489','5410b7503e942468','affiliation','','','192.168.100.2','15729821','Ethernet','2019-02-16 06:25:02','2019-02-16 06:40:01',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(27891,'8190048a','0a1e6abec6cf2c7b','pempamsie','','','192.168.100.2','15729822','Ethernet','2019-02-16 06:25:43','2019-02-16 06:45:41',1198,'RADIUS','','',56387869,378729654,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(80006,'81d0e22a','281b2857269c3f38','anane-fenin','','','192.168.100.10','15786738','Ethernet','2019-10-11 10:10:04','2019-10-11 12:10:03',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(27892,'8190048b','bbb69e8b05b62e34','britwums','','','192.168.100.2','15729823','Ethernet','2019-02-16 06:30:02','2019-02-16 06:50:01',1199,'RADIUS','','',172304,1272284,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(27893,'8190048c','e0af20e7f8bdf077','SoNM','','','192.168.100.2','15729824','Ethernet','2019-02-16 06:30:02','2019-02-16 06:35:15',313,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(27895,'8190048e','4eb7fb4420b62be6','capitalhill','','','192.168.100.2','15729826','Ethernet','2019-02-16 06:30:03','2019-02-16 06:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(27896,'8190048f','44514724401e49c2','mfantsipim','','','192.168.100.2','15729827','Ethernet','2019-02-16 06:30:04','2019-02-16 06:50:03',1198,'RADIUS','','',3729,2216,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(80005,'81d0e229','aceefc66db2ac3ea','affiliation','','','192.168.100.10','15786737','Ethernet','2019-10-11 10:10:03','2019-10-11 12:10:03',7200,'RADIUS','','',1619129,5364014,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(27897,'81900490','a951d2b7599d7ecd','SoNM','','','192.168.100.2','15729828','Ethernet','2019-02-16 06:35:16','2019-02-16 06:50:00',885,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(27898,'81900491','96e20609ef747716','affiliation','','','192.168.100.2','15729829','Ethernet','2019-02-16 06:40:02','2019-02-16 06:55:01',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(27900,'81900493','fdbfc9042b50c30d','capitalhill','','','192.168.100.2','15729831','Ethernet','2019-02-16 06:40:03','2019-02-16 06:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(80004,'81d0e228','140f7fd784df2609','britwums','','','192.168.100.10','15786736','Ethernet','2019-10-11 10:10:02','2019-10-11 15:10:02',18000,'RADIUS','','',3419047,90345277,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(27901,'81900494','cbf3ce79193b233f','pempamsie','','','192.168.100.2','15729832','Ethernet','2019-02-16 06:45:43','2019-02-16 07:05:41',1198,'RADIUS','','',93798234,368848538,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(27902,'81900495','cba99ce9772c82d3','britwums','','','192.168.100.2','15729833','Ethernet','2019-02-16 06:50:02','2019-02-16 07:10:01',1199,'RADIUS','','',15796,29922,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(27903,'81900496','27da72a29960c4d7','SoNM','','','192.168.100.2','15729834','Ethernet','2019-02-16 06:50:02','2019-02-16 07:10:00',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(27905,'81900498','e1805c672421be71','capitalhill','','','192.168.100.2','15729836','Ethernet','2019-02-16 06:50:03','2019-02-16 07:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(27906,'81900499','5aba2d36e04266a5','mfantsipim','','','192.168.100.2','15729837','Ethernet','2019-02-16 06:50:04','2019-02-16 07:10:03',1198,'RADIUS','','',18431,27496,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(27907,'8190049a','a70d433cc161bf27','affiliation','','','192.168.100.2','15729838','Ethernet','2019-02-16 06:55:02','2019-02-16 07:10:01',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(80003,'81d0e227','fdbc784a3d1900bf','pempamsie','','','192.168.100.10','15786735','Ethernet','2019-10-11 10:05:43','2019-10-11 12:25:42',8399,'RADIUS','','',118426256,3278618748,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(27909,'8190049c','71d324d316689515','capitalhill','','','192.168.100.2','15729840','Ethernet','2019-02-16 07:00:03','2019-02-16 07:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(27910,'8190049d','e7417d99370924d4','pempamsie','','','192.168.100.2','15729841','Ethernet','2019-02-16 07:05:43','2019-02-16 07:25:41',1198,'RADIUS','','',63298086,323299899,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(27911,'8190049e','fd84a29086504c5e','cegrad','','','192.168.100.2','15729842','Ethernet','2019-02-16 07:09:58','2019-02-16 08:09:57',3598,'RADIUS','','',53464,119086,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(80002,'81d0e226','ebf7b1b283f40846','mfantsipim','','','192.168.100.10','15786734','Ethernet','2019-10-11 09:50:04','2019-10-11 10:10:02',1198,'RADIUS','','',135741,129641,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(27912,'8190049f','f4d3ca10f6ef6d07','affiliation','','','192.168.100.2','15729843','Ethernet','2019-02-16 07:10:02','2019-02-16 07:25:01',899,'RADIUS','','',6686,9728,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(27913,'819004a0','fe1821170280ecb4','britwums','','','192.168.100.2','15729844','Ethernet','2019-02-16 07:10:02','2019-02-16 07:30:01',1199,'RADIUS','','',20602,60032,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(27914,'819004a1','70f6dcfcb4e41f8d','SoNM','','','192.168.100.2','15729845','Ethernet','2019-02-16 07:10:02','2019-02-16 07:30:00',1199,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(78073,'81d0d415','396b30eac5af1a26','amanful','','','192.168.11.2','15783126','Ethernet','2019-09-30 16:00:05',NULL,27901,'RADIUS','',NULL,12615827,515059355,'service1','CC:2D:E0:39:AA:B2','','Framed-User','PPP','192.168.5.121',0,NULL,''),(27916,'819004a3','545aed961fab715b','capitalhill','','','192.168.100.2','15729847','Ethernet','2019-02-16 07:10:03','2019-02-16 07:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(27917,'819004a4','584cd13e16675ec1','mfantsipim','','','192.168.100.2','15729848','Ethernet','2019-02-16 07:10:04','2019-02-16 07:30:03',1198,'RADIUS','','',5800,7025,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(80001,'81d0e225','c1a418b60c681b13','src_hostel','','','192.168.100.10','15786733','Ethernet','2019-10-11 09:34:55','2019-10-11 10:34:54',3599,'RADIUS','','',151064,332666,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(27919,'819004a6','07d3745eb15faac7','capitalhill','','','192.168.100.2','15729850','Ethernet','2019-02-16 07:20:03','2019-02-16 07:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(27920,'819004a7','8bb3b2d7c5914c56','affiliation','','','192.168.100.2','15729851','Ethernet','2019-02-16 07:25:02','2019-02-16 07:40:01',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(27921,'819004a8','32d907e3231334c1','pempamsie','','','192.168.100.2','15729852','Ethernet','2019-02-16 07:25:43','2019-02-16 07:45:41',1198,'RADIUS','','',17468418,380481369,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(80000,'81d0e224','ab8929c6f7d9e5b6','mfantsipim','','','192.168.100.10','15786732','Ethernet','2019-10-11 09:30:04','2019-10-11 09:50:02',1198,'RADIUS','','',147590,141450,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(27922,'819004a9','62dcdcb22ed75f81','britwums','','','192.168.100.2','15729853','Ethernet','2019-02-16 07:30:02','2019-02-16 07:50:01',1199,'RADIUS','','',23046,37118,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(27923,'819004aa','6ecda852fb2e2929','SoNM','','','192.168.100.2','15729854','Ethernet','2019-02-16 07:30:02','2019-02-16 07:34:26',264,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(27925,'819004ac','7fea2357621d75cb','capitalhill','','','192.168.100.2','15729856','Ethernet','2019-02-16 07:30:03','2019-02-16 08:06:59',2216,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(27926,'819004ad','d98fa394afeb21a6','mfantsipim','','','192.168.100.2','15729857','Ethernet','2019-02-16 07:30:04','2019-02-16 07:50:03',1198,'RADIUS','','',17540,22090,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(27927,'819004ae','10df2f2bdf8ef641','SoNM','','','192.168.100.2','15729858','Ethernet','2019-02-16 07:34:27','2019-02-16 07:41:57',451,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(79999,'81d0e223','8cafe2c7a33ad59c','baduwa','','','192.168.100.10','15786731','Ethernet','2019-10-11 09:27:28','2019-10-11 10:27:27',3599,'RADIUS','','',22198,30156,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(27928,'819004af','770f07009191f029','affiliation','','','192.168.100.2','15729859','Ethernet','2019-02-16 07:40:02','2019-02-16 07:55:01',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(27930,'819004b1','be42c9d9c2c49348','SoNM','','','192.168.100.2','15729861','Ethernet','2019-02-16 07:41:58','2019-02-16 07:50:27',510,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(27931,'819004b2','39d056a23e1cf133','pempamsie','','','192.168.100.2','15729862','Ethernet','2019-02-16 07:45:43','2019-02-16 08:05:41',1198,'RADIUS','','',15258380,271058079,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(79998,'81d0e222','d8617c17db8d2942','mfantsipim','','','192.168.100.10','15786730','Ethernet','2019-10-11 09:10:04','2019-10-11 09:30:02',1198,'RADIUS','','',174016,155321,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(27932,'819004b3','924c55550661d54c','britwums','','','192.168.100.2','15729863','Ethernet','2019-02-16 07:50:02','2019-02-16 08:10:01',1199,'RADIUS','','',56086,222878,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(27934,'819004b5','fd209d1a40e1de4a','mfantsipim','','','192.168.100.2','15729865','Ethernet','2019-02-16 07:50:05','2019-02-16 08:10:03',1198,'RADIUS','','',3780,2342,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(27935,'819004b6','fcb984386dc1cfc0','SoNM','','','192.168.100.2','15729866','Ethernet','2019-02-16 07:50:27','2019-02-16 08:10:00',1173,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(27936,'819004b7','8c6904d1f156684b','affiliation','','','192.168.100.2','15729867','Ethernet','2019-02-16 07:55:02','2019-02-16 08:10:01',898,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(27937,'819004b8','ea4b18988d72514f','obrapafm','','','192.168.100.2','15729868','Ethernet','2019-02-16 08:00:02','2019-02-16 16:00:02',28799,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(79997,'81d0e221','081d1649ea5709ec','mfantsipim','','','192.168.100.10','15786729','Ethernet','2019-10-11 08:50:03','2019-10-11 09:10:02',1198,'RADIUS','','',143948,138206,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(27939,'819004ba','deb007f5df840a68','pempamsie','','','192.168.100.2','15729870','Ethernet','2019-02-16 08:05:43','2019-02-16 08:25:41',1198,'RADIUS','','',19606228,324650276,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(27940,'819004bb','b79f2b6a579cf0aa','capitalhill','','','192.168.100.2','15729871','Ethernet','2019-02-16 08:07:00','2019-02-16 08:10:02',183,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(27941,'819004bc','cee7f6c6b058bcb3','cegrad','','','192.168.100.2','15729872','Ethernet','2019-02-16 08:09:58','2019-02-16 09:09:57',3599,'RADIUS','','',21137,57643,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(27942,'819004bd','1daf68ec4df1c142','affiliation','','','192.168.100.2','15729873','Ethernet','2019-02-16 08:10:02','2019-02-16 08:25:01',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(27943,'819004be','01cfa0c023c7bde0','britwums','','','192.168.100.2','15729874','Ethernet','2019-02-16 08:10:02','2019-02-16 08:30:01',1199,'RADIUS','','',9676,7259,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(27944,'819004bf','228abbe4580a578e','SoNM','','','192.168.100.2','15729875','Ethernet','2019-02-16 08:10:02','2019-02-16 08:12:07',125,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(27945,'819004c0','c10265e4b6ecb2af','capitalhill','','','192.168.100.2','15729876','Ethernet','2019-02-16 08:10:03','2019-02-16 08:20:01',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(27947,'819004c2','a6284fa69226ae18','mfantsipim','','','192.168.100.2','15729878','Ethernet','2019-02-16 08:10:05','2019-02-16 08:30:03',1198,'RADIUS','','',3780,2342,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(27948,'819004c3','b5a2a50374377903','SoNM','','','192.168.100.2','15729879','Ethernet','2019-02-16 08:12:07','2019-02-16 08:19:50',464,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(27949,'819004c4','54a1d2eb033a171e','SoNM','','','192.168.100.2','15729880','Ethernet','2019-02-16 08:19:50','2019-02-16 08:30:00',610,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(78072,'81d0d451','5db81aa807c54329','mfantsipim','','','192.168.11.2','15783186','Ethernet','2019-09-30 23:30:05',NULL,900,'RADIUS','',NULL,91344,218115,'service1','B4:FB:E4:3E:ED:24','','Framed-User','PPP','192.168.5.247',0,NULL,''),(27950,'819004c5','dbd20fc40f435a68','capitalhill','','','192.168.100.2','15729881','Ethernet','2019-02-16 08:20:02','2019-02-16 08:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(27952,'819004c7','000aee1642f39066','affiliation','','','192.168.100.2','15729883','Ethernet','2019-02-16 08:25:02','2019-02-16 08:40:01',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(79996,'81d0e220','89d02bce8fc25d51','src_hostel','','','192.168.100.10','15786728','Ethernet','2019-10-11 08:34:55','2019-10-11 09:34:54',3600,'RADIUS','','',4920334,115309060,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(27953,'819004c8','423096799861123a','pempamsie','','','192.168.100.2','15729884','Ethernet','2019-02-16 08:25:43','2019-02-16 08:45:41',1198,'RADIUS','','',35668714,225840279,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(27954,'819004c9','57d4eff08ebe93f8','capitalhill','','','192.168.100.2','15729885','Ethernet','2019-02-16 08:30:02','2019-02-16 08:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(27955,'819004ca','653c44be435baaad','britwums','','','192.168.100.2','15729886','Ethernet','2019-02-16 08:30:02','2019-02-16 08:50:01',1199,'RADIUS','','',10137,21681,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(27956,'819004cb','768cda5de855ca78','SoNM','','','192.168.100.2','15729887','Ethernet','2019-02-16 08:30:03','2019-02-16 08:50:00',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(27958,'819004cd','934ad37fccb65e18','mfantsipim','','','192.168.100.2','15729889','Ethernet','2019-02-16 08:30:04','2019-02-16 08:50:03',1198,'RADIUS','','',3780,2342,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(79995,'81d0e21f','a20e0d16e387bb9d','mfantsipim','','','192.168.100.10','15786727','Ethernet','2019-10-11 08:30:04','2019-10-11 08:50:02',1198,'RADIUS','','',133408,129938,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(27959,'819004ce','d0af7619041d2802','capitalhill','','','192.168.100.2','15729890','Ethernet','2019-02-16 08:40:02','2019-02-16 08:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(27960,'819004cf','b295f5f9c57ea748','affiliation','','','192.168.100.2','15729891','Ethernet','2019-02-16 08:40:02','2019-02-16 08:55:01',899,'RADIUS','','',6917,9972,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(27962,'819004d1','c5409f271f839c31','pempamsie','','','192.168.100.2','15729893','Ethernet','2019-02-16 08:45:43','2019-02-16 09:05:41',1198,'RADIUS','','',15719301,337768503,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(79994,'81d0e21e','a91b5dfecd64f763','baduwa','','','192.168.100.10','15786726','Ethernet','2019-10-11 08:27:28','2019-10-11 09:27:27',3600,'RADIUS','','',22155,30531,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(27963,'819004d2','cbf2dee610832d8d','britwums','','','192.168.100.2','15729894','Ethernet','2019-02-16 08:50:02','2019-02-16 09:10:01',1199,'RADIUS','','',33745,57717,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(27964,'819004d3','e932a681af4a9b17','capitalhill','','','192.168.100.2','15729895','Ethernet','2019-02-16 08:50:02','2019-02-16 09:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(27965,'819004d4','8d197e010e6a8835','SoNM','','','192.168.100.2','15729896','Ethernet','2019-02-16 08:50:02','2019-02-16 09:10:00',1199,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(27967,'819004d6','b9356d4bb21bbcc6','mfantsipim','','','192.168.100.2','15729898','Ethernet','2019-02-16 08:50:04','2019-02-16 09:10:03',1199,'RADIUS','','',42652,86224,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(27968,'819004d7','a3a570728ca7bb6d','affiliation','','','192.168.100.2','15729899','Ethernet','2019-02-16 08:55:02','2019-02-16 09:10:01',899,'RADIUS','','',5938,8448,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(79993,'81d0e21d','c0cc69a13ea0c26f','SoNM','','','192.168.100.10','15786725','Ethernet','2019-10-11 08:25:04','2019-10-11 10:25:03',7199,'RADIUS','','',184260,365530,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(27969,'819004d8','74eeaa81109f0583','capitalhill','','','192.168.100.2','15729900','Ethernet','2019-02-16 09:00:02','2019-02-16 09:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(27971,'819004da','9e3c5a8b35ea3b24','pempamsie','','','192.168.100.2','15729902','Ethernet','2019-02-16 09:05:43','2019-02-16 09:25:41',1198,'RADIUS','','',12357389,278351438,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(27972,'819004db','71c2c243e51b5dcc','cegrad','','','192.168.100.2','15729903','Ethernet','2019-02-16 09:09:58','2019-02-16 10:09:57',3599,'RADIUS','','',31819,74925,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(27973,'819004dc','557447fa262bab02','affiliation','','','192.168.100.2','15729904','Ethernet','2019-02-16 09:10:02','2019-02-16 09:25:01',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(27974,'819004dd','2a97fab5df521ddc','britwums','','','192.168.100.2','15729906','Ethernet','2019-02-16 09:10:02','2019-02-16 09:30:01',1199,'RADIUS','','',28389,72491,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(27975,'819004de','eb88fd20cb4e07a6','capitalhill','','','192.168.100.2','15729905','Ethernet','2019-02-16 09:10:02','2019-02-16 09:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(79992,'81d0e21c','34545203d4ca9d1b','cegrad','','','192.168.100.10','15786724','Ethernet','2019-10-11 08:10:06','2019-10-11 10:10:06',7200,'RADIUS','','',41397855,633754207,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(27977,'819004e0','479f00f3e3e38306','SoNM','','','192.168.100.2','15729908','Ethernet','2019-02-16 09:10:03','2019-02-16 09:22:08',725,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(27978,'819004e1','04342857d52ce5d5','mfantsipim','','','192.168.100.2','15729909','Ethernet','2019-02-16 09:10:05','2019-02-16 09:30:03',1198,'RADIUS','','',3780,2342,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(27979,'819004e2','a44febcd9a6e6be3','capitalhill','','','192.168.100.2','15729910','Ethernet','2019-02-16 09:20:02','2019-02-16 09:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(78071,'81d0d429','485568d972f27204','affiliation','','','192.168.11.2','15783146','Ethernet','2019-09-30 18:10:05',NULL,20100,'RADIUS','',NULL,4381,72,'service1','CC:2D:E0:EF:4B:AE','','Framed-User','PPP','192.168.5.149',0,NULL,''),(27981,'819004e4','fa4d22729778b000','SoNM','','','192.168.100.2','15729912','Ethernet','2019-02-16 09:22:09','2019-02-16 09:30:00',472,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(27982,'819004e5','b1c4511ed65b4d4d','affiliation','','','192.168.100.2','15729913','Ethernet','2019-02-16 09:25:02','2019-02-16 09:40:01',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(27983,'819004e6','018c708b69eebcc7','pempamsie','','','192.168.100.2','15729914','Ethernet','2019-02-16 09:25:43','2019-02-16 09:45:41',1198,'RADIUS','','',17930155,302207677,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(27984,'819004e7','23a95b9e2a37b19f','capitalhill','','','192.168.100.2','15729916','Ethernet','2019-02-16 09:30:02','2019-02-16 09:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(27985,'819004e8','e4be038f5f76972a','britwums','','','192.168.100.2','15729915','Ethernet','2019-02-16 09:30:02','2019-02-16 09:50:01',1199,'RADIUS','','',13933,16725,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(27986,'819004e9','d7bf9e468a47ef50','SoNM','','','192.168.100.2','15729917','Ethernet','2019-02-16 09:30:02','2019-02-16 09:50:00',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(79991,'81d0e21b','5107bf98a7530821','anane-fenin','','','192.168.100.10','15786723','Ethernet','2019-10-11 08:10:04','2019-10-11 10:10:03',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(27988,'819004eb','8494b9b27184238f','mfantsipim','','','192.168.100.2','15729919','Ethernet','2019-02-16 09:30:04','2019-02-16 09:50:03',1199,'RADIUS','','',3876,2647,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(27989,'819004ec','4c8c4e7a30cbade5','capitalhill','','','192.168.100.2','15729920','Ethernet','2019-02-16 09:40:02','2019-02-16 09:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(78070,'81d0d44a','b8fd3cfb98c80d71','SoNM','','','192.168.11.2','15783179','Ethernet','2019-09-30 22:25:03',NULL,4800,'RADIUS','',NULL,13533,5074,'service1','24:A4:3C:32:37:49','','Framed-User','PPP','192.168.5.222',0,NULL,''),(27991,'819004ee','6301b4f66b698800','affiliation','','','192.168.100.2','15729923','Ethernet','2019-02-16 09:40:07','2019-02-16 09:55:01',894,'RADIUS','','',2602,1160,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(27992,'819004ef','a51d4650a4865ec9','pempamsie','','','192.168.100.2','15729924','Ethernet','2019-02-16 09:45:43','2019-02-16 10:05:41',1198,'RADIUS','','',12888502,277289221,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(79990,'81d0e21a','82e71f4795746039','mfantsipim','','','192.168.100.10','15786722','Ethernet','2019-10-11 08:10:04','2019-10-11 08:30:02',1198,'RADIUS','','',132846,136133,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(27993,'819004f0','8cfff8eac4757cac','britwums','','','192.168.100.2','15729925','Ethernet','2019-02-16 09:50:02','2019-02-16 10:10:01',1199,'RADIUS','','',18418,27646,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(27994,'819004f1','47b6ebcdee6185a5','capitalhill','','','192.168.100.2','15729926','Ethernet','2019-02-16 09:50:02','2019-02-16 10:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(27995,'819004f2','b7e834ddf5d02442','SoNM','','','192.168.100.2','15729927','Ethernet','2019-02-16 09:50:02','2019-02-16 09:55:06',304,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(27997,'819004f4','d67b1d7f1962be84','mfantsipim','','','192.168.100.2','15729929','Ethernet','2019-02-16 09:50:05','2019-02-16 10:10:03',1198,'RADIUS','','',3729,2216,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(27998,'819004f5','e10c5305a1e67de5','affiliation','','','192.168.100.2','15729930','Ethernet','2019-02-16 09:55:02','2019-02-16 10:10:01',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(27999,'819004f6','b98841f7d1bdc69c','SoNM','','','192.168.100.2','15729931','Ethernet','2019-02-16 09:55:06','2019-02-16 10:10:00',894,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(79989,'81d0e219','2a8180eb3b37a6f4','affiliation','','','192.168.100.10','15786721','Ethernet','2019-10-11 08:10:03','2019-10-11 10:10:03',7200,'RADIUS','','',4403441,69539473,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(28000,'819004f7','ff7c52ab5f728ede','capitalhill','','','192.168.100.2','15729932','Ethernet','2019-02-16 10:00:02','2019-02-16 10:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(78069,'81d0d452','9f87a1e08b85867c','src_hostel','','','192.168.11.2','15783187','Ethernet','2019-09-30 23:34:54',NULL,601,'RADIUS','',NULL,19868,30593,'service1','D4:CA:6D:7A:F8:FF','','Framed-User','PPP','192.168.5.249',0,NULL,''),(28002,'819004f9','3ae79cbabe0ae82e','pempamsie','','','192.168.100.2','15729934','Ethernet','2019-02-16 10:05:43','2019-02-16 10:25:41',1198,'RADIUS','','',13895942,288654002,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(28003,'819004fa','ae0c6228bf68b21c','cegrad','','','192.168.100.2','15729935','Ethernet','2019-02-16 10:09:58','2019-02-16 11:09:57',3599,'RADIUS','','',28482,56386,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(28004,'819004fb','a9927a9065cd5c4c','britwums','','','192.168.100.2','15729936','Ethernet','2019-02-16 10:10:02','2019-02-16 10:30:01',1199,'RADIUS','','',349096,3055780,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(28005,'819004fc','7f56ccae682f8025','affiliation','','','192.168.100.2','15729937','Ethernet','2019-02-16 10:10:02','2019-02-16 10:25:01',899,'RADIUS','','',2680,1206,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(28006,'819004fd','837fb3c487266f61','capitalhill','','','192.168.100.2','15729938','Ethernet','2019-02-16 10:10:02','2019-02-16 10:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(28007,'819004fe','8fad0a608e43821d','SoNM','','','192.168.100.2','15729939','Ethernet','2019-02-16 10:10:02','2019-02-16 10:30:00',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(28009,'81900500','968725ef32160659','mfantsipim','','','192.168.100.2','15729941','Ethernet','2019-02-16 10:10:05','2019-02-18 07:32:10',163321,'RADIUS','','',3372,2958,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(28010,'81900501','be7f792b5ef41c23','capitalhill','','','192.168.100.2','15729942','Ethernet','2019-02-16 10:20:02','2019-02-16 10:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(28012,'81900503','af5c0725cd711f8a','affiliation','','','192.168.100.2','15729944','Ethernet','2019-02-16 10:25:02','2019-02-16 10:40:01',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(28013,'81900504','cf4bd07d6735b36d','pempamsie','','','192.168.100.2','15729945','Ethernet','2019-02-16 10:25:43','2019-02-16 10:45:41',1198,'RADIUS','','',21377017,445362067,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(79988,'81d0e218','3c1107cd16d27bed','amanful','','','192.168.100.10','15786720','Ethernet','2019-10-11 08:00:04','2019-10-11 16:00:04',28799,'RADIUS','','',106976,75365,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(78068,'81d0d452','f5d5766887403781','src_hostel','','','192.168.100.10','15783187','Ethernet','2019-09-30 23:34:55','2019-10-01 00:34:55',3600,'RADIUS','','',82956,151042,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(28014,'81900505','15a2b8372ff6646b','capitalhill','','','192.168.100.2','15729946','Ethernet','2019-02-16 10:30:02','2019-02-16 10:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(28015,'81900506','3af4b8a5203e4dbc','britwums','','','192.168.100.2','15729947','Ethernet','2019-02-16 10:30:02','2019-02-16 10:50:01',1199,'RADIUS','','',45692,73516,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(28016,'81900507','4b3a7ea9dc0d67a4','SoNM','','','192.168.100.2','15729948','Ethernet','2019-02-16 10:30:02','2019-02-16 10:50:00',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(79987,'81d0e217','4e9192ae9c657b1b','mfantsipim','','','192.168.100.10','15786719','Ethernet','2019-10-11 07:50:04','2019-10-11 08:10:02',1198,'RADIUS','','',126664,123706,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(28018,'81900509','13c9ea4de9766b7a','affiliation','','','192.168.100.2','15729951','Ethernet','2019-02-16 10:40:02','2019-02-16 10:55:01',899,'RADIUS','','',80702,152258,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(28019,'8190050a','4b1e13a8c602f51a','capitalhill','','','192.168.100.2','15729950','Ethernet','2019-02-16 10:40:02','2019-02-16 10:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(78067,'81d0d451','66fc53d05608e867','mfantsipim','','','192.168.100.10','15783186','Ethernet','2019-09-30 23:30:05','2019-09-30 23:50:04',1199,'RADIUS','','',121674,292694,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(28021,'8190050c','0bb61eede38d6386','pempamsie','','','192.168.100.2','15729953','Ethernet','2019-02-16 10:45:43','2019-02-16 11:05:41',1198,'RADIUS','','',19426313,396099975,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(28022,'8190050d','a9e617f52808bd70','britwums','','','192.168.100.2','15729954','Ethernet','2019-02-16 10:50:02','2019-02-16 11:10:01',1199,'RADIUS','','',4432016,143814906,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(28023,'8190050e','edbcbea58cfff4c8','capitalhill','','','192.168.100.2','15729955','Ethernet','2019-02-16 10:50:02','2019-02-16 11:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(28024,'8190050f','eb897b2ab238aee3','SoNM','','','192.168.100.2','15729956','Ethernet','2019-02-16 10:50:02','2019-02-16 10:50:49',47,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(28026,'81900511','6309b133af076cb5','SoNM','','','192.168.100.2','15729958','Ethernet','2019-02-16 10:50:50','2019-02-16 11:10:00',1150,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(28027,'81900512','266614e34a2ae412','affiliation','','','192.168.100.2','15729959','Ethernet','2019-02-16 10:55:02','2019-02-16 11:10:01',899,'RADIUS','','',2842,506,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(79986,'81d0e216','f224c059168a0652','pempamsie','','','192.168.100.10','15786718','Ethernet','2019-10-11 07:45:43','2019-10-11 10:05:42',8400,'RADIUS','','',206593884,3281212429,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(28028,'81900513','61d6624712f320e7','capitalhill','','','192.168.100.2','15729960','Ethernet','2019-02-16 11:00:02','2019-02-16 11:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(28030,'81900515','5a3cfc10957723a1','pempamsie','','','192.168.100.2','15729962','Ethernet','2019-02-16 11:05:43','2019-02-16 11:25:41',1198,'RADIUS','','',12173742,308954078,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(28031,'81900516','f79e453990f2c9cc','cegrad','','','192.168.100.2','15729963','Ethernet','2019-02-16 11:09:58','2019-02-16 12:09:57',3599,'RADIUS','','',16299,20748,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(78066,'81d0d450','3b0063884cbe8359','baduwa','','','192.168.100.10','15783185','Ethernet','2019-09-30 23:27:40','2019-10-01 00:27:39',3600,'RADIUS','','',19086,21288,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(28032,'81900517','58d2754a6e38db0a','affiliation','','','192.168.100.2','15729964','Ethernet','2019-02-16 11:10:02','2019-02-16 11:25:01',899,'RADIUS','','',10375,10146,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(28033,'81900518','742d0192d3f0e902','capitalhill','','','192.168.100.2','15729966','Ethernet','2019-02-16 11:10:02','2019-02-16 11:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(28034,'81900519','bc60a027272de43e','britwums','','','192.168.100.2','15729965','Ethernet','2019-02-16 11:10:02','2019-02-16 11:30:01',1199,'RADIUS','','',81341,40547,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(28035,'8190051a','26d5608880bb8f66','SoNM','','','192.168.100.2','15729967','Ethernet','2019-02-16 11:10:02','2019-02-16 11:30:00',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(28037,'8190051c','5f075a6456533801','capitalhill','','','192.168.100.2','15729969','Ethernet','2019-02-16 11:20:02','2019-02-16 11:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(28039,'8190051e','cb68c8eca3dbe1ba','affiliation','','','192.168.100.2','15729971','Ethernet','2019-02-16 11:25:02','2019-02-16 11:40:01',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(28040,'8190051f','ab5448e972a5eb86','pempamsie','','','192.168.100.2','15729972','Ethernet','2019-02-16 11:25:43','2019-02-16 11:45:41',1198,'RADIUS','','',19762877,254128490,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(79985,'81d0e215','102089aa85cbf02a','src_hostel','','','192.168.100.10','15786717','Ethernet','2019-10-11 07:34:55','2019-10-11 08:34:54',3600,'RADIUS','','',2207703,51858793,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(28041,'81900520','3cca1bc084dfe14f','SoNM','','','192.168.100.2','15729975','Ethernet','2019-02-16 11:30:02','2019-02-16 11:38:04',482,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(28042,'81900521','5deeaf9bcf8b8482','capitalhill','','','192.168.100.2','15729973','Ethernet','2019-02-16 11:30:02','2019-02-16 11:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(28043,'81900522','dced981889c2333e','britwums','','','192.168.100.2','15729974','Ethernet','2019-02-16 11:30:02','2019-02-16 11:50:01',1199,'RADIUS','','',18096,26047,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(28045,'81900524','86d2449314bb8d3e','SoNM','','','192.168.100.2','15729977','Ethernet','2019-02-16 11:38:05','2019-02-16 11:50:00',716,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(28046,'81900525','a51fd5c2739093f6','affiliation','','','192.168.100.2','15729978','Ethernet','2019-02-16 11:40:02','2019-02-16 11:55:01',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(28047,'81900526','f0b8c5ea60ae2324','capitalhill','','','192.168.100.2','15729979','Ethernet','2019-02-16 11:40:02','2019-02-16 11:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(78065,'81d0d44f','17972c029a8d3e0d','mfantsipim','','','192.168.100.10','15783184','Ethernet','2019-09-30 23:10:05','2019-09-30 23:30:04',1199,'RADIUS','','',129248,305481,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(28049,'81900528','93c1e68cbd8209ac','pempamsie','','','192.168.100.2','15729981','Ethernet','2019-02-16 11:45:43','2019-02-16 12:05:41',1198,'RADIUS','','',26349736,353251682,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(79984,'81d0e214','072ba1282afe6482','mfantsipim','','','192.168.100.10','15786716','Ethernet','2019-10-11 07:30:04','2019-10-11 07:50:02',1198,'RADIUS','','',130600,131658,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(28050,'81900529','184c83692b73e2d0','britwums','','','192.168.100.2','15729982','Ethernet','2019-02-16 11:50:02','2019-02-16 12:10:01',1199,'RADIUS','','',67509,146536,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(28051,'8190052a','64a848f7dd690eef','capitalhill','','','192.168.100.2','15729983','Ethernet','2019-02-16 11:50:02','2019-02-16 12:29:49',2387,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(28052,'8190052b','54e4695bbac6f2c4','SoNM','','','192.168.100.2','15729984','Ethernet','2019-02-16 11:50:02','2019-02-16 12:04:45',883,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(79983,'81d0e213','cdb39bdc05609fc8','baduwa','','','192.168.100.10','15786715','Ethernet','2019-10-11 07:27:28','2019-10-11 08:27:27',3600,'RADIUS','','',23555,33245,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(28054,'8190052d','88d5f97582e88fc5','affiliation','','','192.168.100.2','15729986','Ethernet','2019-02-16 11:55:02','2019-02-16 12:10:01',899,'RADIUS','','',2410,290,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(28056,'8190052f','45e10a5e716e011f','SoNM','','','192.168.100.2','15729988','Ethernet','2019-02-16 12:04:46','2019-02-16 12:10:00',315,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(28057,'81900530','355925794066c242','pempamsie','','','192.168.100.2','15729989','Ethernet','2019-02-16 12:05:43','2019-02-16 12:25:41',1198,'RADIUS','','',16254679,417845828,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(28058,'81900531','e1b55391b8c62f07','cegrad','','','192.168.100.2','15729990','Ethernet','2019-02-16 12:09:58','2019-02-16 13:09:57',3599,'RADIUS','','',22882,36940,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(79982,'81d0e212','b43c91affb102faf','mfantsipim','','','192.168.100.10','15786714','Ethernet','2019-10-11 07:10:03','2019-10-11 07:30:02',1198,'RADIUS','','',126691,130170,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(28059,'81900532','36954941ad74076b','affiliation','','','192.168.100.2','15729991','Ethernet','2019-02-16 12:10:02','2019-02-16 12:25:01',899,'RADIUS','','',2198,284,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(28060,'81900533','af9ac260cd434913','britwums','','','192.168.100.2','15729992','Ethernet','2019-02-16 12:10:02','2019-02-16 12:30:01',1199,'RADIUS','','',15559,17615,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(28062,'81900535','96b0573f9b943c57','SoNM','','','192.168.100.2','15729993','Ethernet','2019-02-16 12:10:03','2019-02-16 12:20:27',624,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(79981,'81d0e211','a8b19dbbc6f915a8','mfantsipim','','','192.168.100.10','15786713','Ethernet','2019-10-11 06:50:03','2019-10-11 07:10:02',1198,'RADIUS','','',126700,125004,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(28064,'81900537','7749c1c59ce1b8e7','SoNM','','','192.168.100.2','15729996','Ethernet','2019-02-16 12:20:27','2019-02-16 12:30:00',573,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(28065,'8190053e','3b24ec0bb6e96ff9','affiliation','','','192.168.100.2','15730003','Ethernet','2019-02-16 12:25:02','2019-02-16 12:40:01',899,'RADIUS','','',2258,174,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(28066,'8190053f','d160660ffd1a2ccc','adukpos','','','192.168.100.2','15730004','Ethernet','2019-02-16 12:25:10','2019-02-16 12:32:04',414,'RADIUS','','',4627253,30179338,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(28067,'81900540','0165679543eaa992','pempamsie','','','192.168.100.2','15730005','Ethernet','2019-02-16 12:25:43','2019-02-16 12:45:41',1198,'RADIUS','','',24312403,443901471,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(28068,'81900541','cf078614a8b14bb0','capitalhill','','','192.168.100.2','15730006','Ethernet','2019-02-16 12:29:49','2019-02-16 12:30:02',13,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(79980,'81d0e210','5a21db12506b5496','src_hostel','','','192.168.100.10','15786712','Ethernet','2019-10-11 06:34:55','2019-10-11 07:34:54',3600,'RADIUS','','',4206521,118639044,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(28069,'81900542','86f2c1738d76673d','SoNM','','','192.168.100.2','15730008','Ethernet','2019-02-16 12:30:02','2019-02-16 12:47:04',1021,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(28070,'81900543','3a3e5098aa93bc49','britwums','','','192.168.100.2','15730007','Ethernet','2019-02-16 12:30:02','2019-02-16 12:50:01',1199,'RADIUS','','',18701,24958,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(28071,'81900544','de335dbc45b73640','capitalhill','','','192.168.100.2','15730009','Ethernet','2019-02-16 12:30:02','2019-02-16 12:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(78064,'81d0d44e','3ad49c75feecb0d7','mfantsipim','','','192.168.100.10','15783183','Ethernet','2019-09-30 22:50:05','2019-09-30 23:10:04',1199,'RADIUS','','',125838,303774,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(28073,'81900546','075c3fc171612650','adukpos','','','192.168.100.2','15730011','Ethernet','2019-02-16 12:32:08','2019-02-16 18:14:55',20567,'RADIUS','','',126233517,927315432,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(28074,'81900547','16bd2abfa457abf2','affiliation','','','192.168.100.2','15730012','Ethernet','2019-02-16 12:40:02','2019-02-16 12:55:01',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(28075,'81900548','6d45a59fabe79f74','capitalhill','','','192.168.100.2','15730013','Ethernet','2019-02-16 12:40:02','2019-02-16 12:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(78063,'81d0d44d','32d97e63f4858902','src_hostel','','','192.168.100.10','15783182','Ethernet','2019-09-30 22:34:55','2019-09-30 23:34:54',3599,'RADIUS','','',1497428,67021261,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(28077,'8190054a','0bcbc1a3198daf4a','pempamsie','','','192.168.100.2','15730015','Ethernet','2019-02-16 12:45:43','2019-02-16 13:05:41',1198,'RADIUS','','',23682319,580188018,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(28078,'8190054b','f182e945cd524ee4','SoNM','','','192.168.100.2','15730016','Ethernet','2019-02-16 12:47:04','2019-02-16 12:50:00',176,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(28079,'8190054c','78630c23afde4911','britwums','','','192.168.100.2','15730017','Ethernet','2019-02-16 12:50:02','2019-02-16 13:10:01',1199,'RADIUS','','',36687,85606,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(28080,'8190054d','116bdbda18453e36','capitalhill','','','192.168.100.2','15730018','Ethernet','2019-02-16 12:50:02','2019-02-16 13:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(28081,'8190054e','0b6aac2b08a47fc3','SoNM','','','192.168.100.2','15730019','Ethernet','2019-02-16 12:50:02','2019-02-16 13:10:00',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(28083,'81900550','e984e0c03e6f1e40','affiliation','','','192.168.100.2','15730021','Ethernet','2019-02-16 12:55:02','2019-02-16 13:10:01',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(79979,'81d0e20f','3298777211dc7fb9','mfantsipim','','','192.168.100.10','15786711','Ethernet','2019-10-11 06:30:03','2019-10-11 06:50:02',1199,'RADIUS','','',124823,122708,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(28084,'81900551','1467636fff787c3c','capitalhill','','','192.168.100.2','15730022','Ethernet','2019-02-16 13:00:02','2019-02-16 13:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(28086,'81900553','d0cbd7ac2f10e6ef','pempamsie','','','192.168.100.2','15730024','Ethernet','2019-02-16 13:05:43','2019-02-16 13:25:41',1198,'RADIUS','','',22091222,513756078,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(28087,'81900554','821721f79f679485','cegrad','','','192.168.100.2','15730025','Ethernet','2019-02-16 13:09:58','2019-02-16 14:09:57',3599,'RADIUS','','',34939,57574,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(78062,'81d0d44c','488af7d0a8808536','mfantsipim','','','192.168.100.10','15783181','Ethernet','2019-09-30 22:30:05','2019-09-30 22:50:04',1199,'RADIUS','','',124992,302247,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(28088,'81900555','b33518630a7503f1','affiliation','','','192.168.100.2','15730026','Ethernet','2019-02-16 13:10:02','2019-02-16 13:25:01',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(28089,'81900556','0f1c1a027231b293','britwums','','','192.168.100.2','15730027','Ethernet','2019-02-16 13:10:02','2019-02-16 13:30:01',1199,'RADIUS','','',15807,11873,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(28090,'81900557','1ad9803b7bb13b87','capitalhill','','','192.168.100.2','15730028','Ethernet','2019-02-16 13:10:02','2019-02-16 13:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(28091,'81900558','b54ce5cc4d96d149','SoNM','','','192.168.100.2','15730029','Ethernet','2019-02-16 13:10:02','2019-02-16 13:15:24',322,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(28093,'8190055a','686afcc89ec1fa68','SoNM','','','192.168.100.2','15730031','Ethernet','2019-02-16 13:15:24','2019-02-16 13:30:00',876,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(28094,'8190055b','d320575fd852df2a','capitalhill','','','192.168.100.2','15730032','Ethernet','2019-02-16 13:20:02','2019-02-16 13:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(28096,'8190055d','75ea7b652ca88630','affiliation','','','192.168.100.2','15730034','Ethernet','2019-02-16 13:25:02','2019-02-16 13:40:01',899,'RADIUS','','',3836,5185,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(28097,'8190055e','1f670c7929ba1470','pempamsie','','','192.168.100.2','15730035','Ethernet','2019-02-16 13:25:43','2019-02-16 13:45:41',1198,'RADIUS','','',25123903,599704900,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(79978,'81d0e20e','63fc40914e8cc39e','baduwa','','','192.168.100.10','15786710','Ethernet','2019-10-11 06:27:28','2019-10-11 07:27:27',3600,'RADIUS','','',24360,38409,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(28098,'8190055f','b312ce69d5371461','britwums','','','192.168.100.2','15730036','Ethernet','2019-02-16 13:30:02','2019-02-16 13:50:01',1199,'RADIUS','','',9945,6951,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(28099,'81900560','521fa629b3cf7b13','capitalhill','','','192.168.100.2','15730037','Ethernet','2019-02-16 13:30:02','2019-02-16 13:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(28100,'81900561','1efa798dbc628e1e','SoNM','','','192.168.100.2','15730038','Ethernet','2019-02-16 13:30:03','2019-02-16 13:32:18',135,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(28102,'81900563','e12e845cea912880','SoNM','','','192.168.100.2','15730040','Ethernet','2019-02-16 13:32:19','2019-02-16 13:50:00',1062,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(79977,'81d0e20d','cb1fbbe2a343803c','SoNM','','','192.168.100.10','15786709','Ethernet','2019-10-11 06:25:03','2019-10-11 08:25:03',7200,'RADIUS','','',263282,191742,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(28103,'81900564','21b9fa1a83b256ad','affiliation','','','192.168.100.2','15730041','Ethernet','2019-02-16 13:40:02','2019-02-16 13:55:01',899,'RADIUS','','',2264,152,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(28104,'81900565','b1e33e343dce674a','capitalhill','','','192.168.100.2','15730042','Ethernet','2019-02-16 13:40:02','2019-02-16 13:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(78061,'81d0d44b','6231e5bd5d1d9131','baduwa','','','192.168.100.10','15783180','Ethernet','2019-09-30 22:27:39','2019-09-30 23:27:39',3600,'RADIUS','','',22017,25876,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(28106,'81900567','67aae8bbe5234b54','pempamsie','','','192.168.100.2','15730044','Ethernet','2019-02-16 13:45:43','2019-02-16 14:05:41',1198,'RADIUS','','',26812343,607562089,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(28107,'81900568','59ff2ee649800313','britwums','','','192.168.100.2','15730045','Ethernet','2019-02-16 13:50:02','2019-02-16 14:10:01',1199,'RADIUS','','',28130,59308,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(28108,'81900569','7fd1f807a3b7f27b','capitalhill','','','192.168.100.2','15730046','Ethernet','2019-02-16 13:50:02','2019-02-16 14:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(28109,'8190056a','00e55d2d063ef441','SoNM','','','192.168.100.2','15730047','Ethernet','2019-02-16 13:50:02','2019-02-16 13:55:38',336,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(28111,'8190056c','72f580512c99b82d','affiliation','','','192.168.100.2','15730049','Ethernet','2019-02-16 13:55:02','2019-02-16 14:10:01',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(28112,'8190056d','27912df57b81768a','SoNM','','','192.168.100.2','15730050','Ethernet','2019-02-16 13:55:39','2019-02-16 14:02:36',416,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(28113,'8190056e','3fda4e93828a9cf4','capitalhill','','','192.168.100.2','15730051','Ethernet','2019-02-16 14:00:02','2019-02-16 14:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(78060,'81d0d44a','a51e2c9a9f42211d','SoNM','','','192.168.100.10','15783179','Ethernet','2019-09-30 22:25:03','2019-10-01 00:25:03',7200,'RADIUS','','',20125,7732,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(28115,'81900570','aaacfc4d07902fb9','SoNM','','','192.168.100.2','15730053','Ethernet','2019-02-16 14:02:36','2019-02-16 14:08:37',362,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(28116,'81900571','49a89ad927e6ea86','pempamsie','','','192.168.100.2','15730054','Ethernet','2019-02-16 14:05:43','2019-02-16 14:25:41',1198,'RADIUS','','',24075466,522344159,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(28117,'81900572','f98d189e2d543af4','SoNM','','','192.168.100.2','15730055','Ethernet','2019-02-16 14:08:39','2019-02-16 14:10:00',82,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(28118,'81900573','2e67e8b7a21b4a8b','cegrad','','','192.168.100.2','15730056','Ethernet','2019-02-16 14:09:58','2019-02-16 15:09:57',3599,'RADIUS','','',44343,81178,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(28119,'81900574','5715b3b4be208ab1','britwums','','','192.168.100.2','15730057','Ethernet','2019-02-16 14:10:02','2019-02-16 14:30:01',1199,'RADIUS','','',18400,45138,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(28120,'81900575','94beb3280c220f36','capitalhill','','','192.168.100.2','15730059','Ethernet','2019-02-16 14:10:02','2019-02-16 14:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(28121,'81900576','61a0695cf78aadad','affiliation','','','192.168.100.2','15730058','Ethernet','2019-02-16 14:10:02','2019-02-16 14:25:01',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(28122,'81900577','d034c981faf7f673','SoNM','','','192.168.100.2','15730060','Ethernet','2019-02-16 14:10:03','2019-02-16 14:30:00',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(79976,'81d0e20c','eec169fe85cc90d4','cegrad','','','192.168.100.10','15786708','Ethernet','2019-10-11 06:10:06','2019-10-11 08:10:06',7199,'RADIUS','','',30993940,742395577,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(28124,'81900579','41f43c308615f79c','capitalhill','','','192.168.100.2','15730062','Ethernet','2019-02-16 14:20:02','2019-02-16 14:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(78059,'81d0d449','703789086cd93b64','anane-fenin','','','192.168.100.10','15783178','Ethernet','2019-09-30 22:10:08','2019-10-01 00:10:08',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(28126,'8190057b','565014ae3ee353c7','affiliation','','','192.168.100.2','15730064','Ethernet','2019-02-16 14:25:02','2019-02-16 14:40:01',899,'RADIUS','','',5220,7517,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(28127,'8190057c','fbf379ec924991e5','pempamsie','','','192.168.100.2','15730065','Ethernet','2019-02-16 14:25:43','2019-02-16 14:45:41',1197,'RADIUS','','',30035700,412147615,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(28128,'8190057d','e0e590dbe2a34ab6','SoNM','','','192.168.100.2','15730067','Ethernet','2019-02-16 14:30:02','2019-02-16 14:32:12',130,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(28129,'8190057e','e26c9a20b34ebef9','britwums','','','192.168.100.2','15730066','Ethernet','2019-02-16 14:30:02','2019-02-16 14:50:01',1199,'RADIUS','','',43905,81692,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(28130,'8190057f','a37b02f50aed2a33','capitalhill','','','192.168.100.2','15730068','Ethernet','2019-02-16 14:30:02','2019-02-16 14:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(78058,'81d0d448','ad890be61ccf7c67','cegrad','','','192.168.100.10','15783177','Ethernet','2019-09-30 22:10:07','2019-10-01 00:10:07',7199,'RADIUS','','',40310,54787,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(28132,'81900581','0daa4ecc4a7a39e1','SoNM','','','192.168.100.2','15730070','Ethernet','2019-02-16 14:32:12','2019-02-16 14:38:23',371,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(28133,'81900582','6320351663f203e1','SoNM','','','192.168.100.2','15730071','Ethernet','2019-02-16 14:38:24','2019-02-16 14:50:00',696,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(28134,'81900583','c108b510115327ca','capitalhill','','','192.168.100.2','15730072','Ethernet','2019-02-16 14:40:02','2019-02-16 14:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(28135,'81900584','ddcf9c006621bfd8','affiliation','','','192.168.100.2','15730073','Ethernet','2019-02-16 14:40:03','2019-02-16 14:55:01',898,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(79975,'81d0e20b','7ef40bc1b4e28fab','mfantsipim','','','192.168.100.10','15786707','Ethernet','2019-10-11 06:10:03','2019-10-11 06:30:02',1199,'RADIUS','','',131714,128398,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(28137,'81900586','987f7fe3014a8bc0','pempamsie','','','192.168.100.2','15730075','Ethernet','2019-02-16 14:45:43','2019-02-16 15:05:41',1197,'RADIUS','','',44269939,237532121,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(28138,'81900587','ded956d54a0baaf7','capitalhill','','','192.168.100.2','15730077','Ethernet','2019-02-16 14:50:02','2019-02-16 15:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(28139,'81900588','64238620c1c31340','britwums','','','192.168.100.2','15730076','Ethernet','2019-02-16 14:50:02','2019-02-16 15:10:01',1199,'RADIUS','','',18393,30676,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(28140,'81900589','32a6c12c035fb5da','SoNM','','','192.168.100.2','15730078','Ethernet','2019-02-16 14:50:02','2019-02-16 14:50:55',53,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(79974,'81d0e20a','90fcd60a9f5c1d9e','anane-fenin','','','192.168.100.10','15786706','Ethernet','2019-10-11 06:10:03','2019-10-11 08:10:03',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(28142,'8190058b','2b50633cf9fba8ec','SoNM','','','192.168.100.2','15730080','Ethernet','2019-02-16 14:50:55','2019-02-16 15:10:00',1145,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(28143,'8190058c','4aec4d755cf1270c','affiliation','','','192.168.100.2','15730081','Ethernet','2019-02-16 14:55:02','2019-02-16 15:10:01',898,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(28144,'8190058d','ab10a7dcaf3306dd','capitalhill','','','192.168.100.2','15730082','Ethernet','2019-02-16 15:00:02','2019-02-16 15:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(78057,'81d0d447','d7e5e81b77be4fe2','mfantsipim','','','192.168.100.10','15783176','Ethernet','2019-09-30 22:10:05','2019-09-30 22:30:04',1199,'RADIUS','','',127200,303181,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(28146,'8190058f','31537a8128f149ec','pempamsie','','','192.168.100.2','15730084','Ethernet','2019-02-16 15:05:43','2019-02-16 15:25:41',1197,'RADIUS','','',26666095,334590321,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(28147,'81900590','1eb7e53050e6de76','cegrad','','','192.168.100.2','15730085','Ethernet','2019-02-16 15:09:59','2019-02-16 16:09:57',3599,'RADIUS','','',70518,252341,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(79973,'81d0e209','a9273b6bad8e47ed','affiliation','','','192.168.100.10','15786705','Ethernet','2019-10-11 06:10:03','2019-10-11 08:10:03',7199,'RADIUS','','',1450982,9785397,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(28148,'81900591','84c8521eacc165ef','affiliation','','','192.168.100.2','15730086','Ethernet','2019-02-16 15:10:02','2019-02-16 15:25:01',898,'RADIUS','','',3601,3195,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(28149,'81900592','13a675e7dfbbca4f','britwums','','','192.168.100.2','15730087','Ethernet','2019-02-16 15:10:02','2019-02-16 15:17:43',460,'RADIUS','','',3710,16351,'service1','FC:EC:DA:20:9C:83','NAS-Request','Framed-User','PPP','192.168.5.254',0,0,''),(28150,'81900593','de5c8613f2719867','capitalhill','','','192.168.100.2','15730088','Ethernet','2019-02-16 15:10:03','2019-02-16 15:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(28151,'81900594','edffca8aae4c7214','SoNM','','','192.168.100.2','15730089','Ethernet','2019-02-16 15:10:03','2019-02-16 15:30:00',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(87206,'81d1ad69','d5a38fc1a5990844','src_hostel','','','192.168.100.10','15839102','Ethernet','2019-11-14 14:34:52','2019-11-14 15:34:51',3600,'RADIUS','','',635854,9954283,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(28153,'81900596','36a9cf514b1bee7a','home','','','192.168.100.2','15730091','Ethernet','2019-02-16 15:13:18','2019-02-16 15:14:46',89,'RADIUS','','',162804,464649,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(28154,'81900597','2f5b17373c55eab4','home','','','192.168.100.2','15730092','Ethernet','2019-02-16 15:14:46','2019-02-16 18:18:44',11037,'RADIUS','','',85266643,536557954,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(28155,'81900598','83ef9a6d2b1a92ee','britwums','','','192.168.100.2','15730093','Ethernet','2019-02-16 15:17:43','2019-02-16 15:30:01',738,'RADIUS','','',17508,50270,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(28156,'81900599','0fa4a77a85d1e801','capitalhill','','','192.168.100.2','15730094','Ethernet','2019-02-16 15:20:02','2019-02-16 15:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(78056,'81d0d446','f3b23b2d4f052f11','pempamsie','','','192.168.100.10','15783175','Ethernet','2019-09-30 22:05:42','2019-10-01 00:25:42',8400,'RADIUS','','',201985922,2178628708,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(28158,'8190059b','0485aec59c55063b','affiliation','','','192.168.100.2','15730096','Ethernet','2019-02-16 15:25:02','2019-02-16 15:40:01',898,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(28159,'8190059c','265c2528b3869c39','pempamsie','','','192.168.100.2','15730097','Ethernet','2019-02-16 15:25:43','2019-02-16 15:45:41',1198,'RADIUS','','',15354049,307994822,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(28160,'8190059d','40b8c54165c34ea2','britwums','','','192.168.100.2','15730098','Ethernet','2019-02-16 15:30:02','2019-02-16 15:50:01',1198,'RADIUS','','',27232,95821,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(28161,'8190059e','5e7e58e6f2aefd3b','capitalhill','','','192.168.100.2','15730100','Ethernet','2019-02-16 15:30:02','2019-02-16 15:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(28162,'8190059f','7e14bef4658dc352','SoNM','','','192.168.100.2','15730099','Ethernet','2019-02-16 15:30:02','2019-02-16 15:36:07',365,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(79972,'81d0e208','8c25a2625f73c7e7','mfantsipim','','','192.168.100.10','15786704','Ethernet','2019-10-11 05:50:03','2019-10-11 06:10:02',1199,'RADIUS','','',126290,124535,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(28164,'819005a1','d7f8c52d46f46c4c','SoNM','','','192.168.100.2','15730102','Ethernet','2019-02-16 15:36:08','2019-02-16 15:41:50',341,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(28165,'819005a2','61f78cb3e62d2951','affiliation','','','192.168.100.2','15730103','Ethernet','2019-02-16 15:40:02','2019-02-16 15:55:01',898,'RADIUS','','',3244,2066,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(28166,'819005a3','42acff12e44435d9','capitalhill','','','192.168.100.2','15730104','Ethernet','2019-02-16 15:40:03','2019-02-16 15:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.7',0,0,''),(28168,'819005a5','58792dc954da50e0','SoNM','','','192.168.100.2','15730106','Ethernet','2019-02-16 15:41:50','2019-02-16 15:50:00',491,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(78055,'81d0d445','b18bf2d2d235d1cd','mfantsipim','','','192.168.100.10','15783174','Ethernet','2019-09-30 21:50:05','2019-09-30 22:10:04',1199,'RADIUS','','',136146,301940,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(28169,'819005a6','a2bb6c87896898e1','pempamsie','','','192.168.100.2','15730107','Ethernet','2019-02-16 15:45:43','2019-02-16 16:05:41',1198,'RADIUS','','',16602423,347410394,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(28170,'819005a7','fa4afdbdf68b8817','britwums','','','192.168.100.2','15730108','Ethernet','2019-02-16 15:50:02','2019-02-16 16:10:01',1198,'RADIUS','','',10997,7071,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(28171,'819005a8','08fb398ba747b908','capitalhill','','','192.168.100.2','15730109','Ethernet','2019-02-16 15:50:03','2019-02-16 16:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(28172,'819005a9','99c40feef91828b2','SoNM','','','192.168.100.2','15730110','Ethernet','2019-02-16 15:50:03','2019-02-16 16:01:26',684,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(79971,'81d0e207','753fa21c6b32d432','src_hostel','','','192.168.100.10','15786703','Ethernet','2019-10-11 05:34:55','2019-10-11 06:34:54',3600,'RADIUS','','',139415,303570,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(28174,'819005ab','48956b72ad989e59','affiliation','','','192.168.100.2','15730112','Ethernet','2019-02-16 15:55:02','2019-02-16 16:10:01',898,'RADIUS','','',2027,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(28175,'819005ac','8759db8d52f5d7d5','obrapafm','','','192.168.100.2','15730113','Ethernet','2019-02-16 16:00:02','2019-02-17 00:00:02',28799,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(28176,'819005ad','8a83c37b5893edab','capitalhill','','','192.168.100.2','15730114','Ethernet','2019-02-16 16:00:03','2019-02-16 16:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(28178,'819005af','751f4ee4349fa8c5','SoNM','','','192.168.100.2','15730116','Ethernet','2019-02-16 16:01:26','2019-02-16 16:07:00',333,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(28179,'819005b0','b369a41ac73d4cd4','pempamsie','','','192.168.100.2','15730117','Ethernet','2019-02-16 16:05:43','2019-02-16 16:25:41',1198,'RADIUS','','',27844057,183766910,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(28180,'819005b1','3b368542f01eca4e','SoNM','','','192.168.100.2','15730118','Ethernet','2019-02-16 16:07:00','2019-02-16 16:10:00',181,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(28181,'819005b2','f8ab8c8384380422','cegrad','','','192.168.100.2','15730119','Ethernet','2019-02-16 16:09:59','2019-02-16 17:09:57',3598,'RADIUS','','',12213,17259,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(78054,'81d0d444','dd3a7069f5d5270d','src_hostel','','','192.168.100.10','15783173','Ethernet','2019-09-30 21:34:55','2019-09-30 22:34:55',3600,'RADIUS','','',123228,242651,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(28182,'819005b3','22b974f31aa91a84','affiliation','','','192.168.100.2','15730120','Ethernet','2019-02-16 16:10:02','2019-02-16 16:25:01',898,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(28183,'819005b4','c06cba667f520f57','SoNM','','','192.168.100.2','15730121','Ethernet','2019-02-16 16:10:02','2019-02-16 16:30:00',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(28184,'819005b5','673cba4cda882142','capitalhill','','','192.168.100.2','15730123','Ethernet','2019-02-16 16:10:03','2019-02-16 16:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(28185,'819005b6','18b689fcd77b2701','britwums','','','192.168.100.2','15730122','Ethernet','2019-02-16 16:10:03','2019-02-16 16:30:01',1198,'RADIUS','','',9324,15466,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(79970,'81d0e206','2f5b3f33c654864a','mfantsipim','','','192.168.100.10','15786702','Ethernet','2019-10-11 05:30:03','2019-10-11 05:50:02',1199,'RADIUS','','',121256,119609,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(28187,'819005b8','8b8ca160a7788110','capitalhill','','','192.168.100.2','15730125','Ethernet','2019-02-16 16:20:03','2019-02-16 16:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(28189,'819005ba','94c6a9a99ffcbedf','affiliation','','','192.168.100.2','15730127','Ethernet','2019-02-16 16:25:02','2019-02-16 16:40:01',898,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(28190,'819005bb','2bb5858474b7e6b9','pempamsie','','','192.168.100.2','15730128','Ethernet','2019-02-16 16:25:43','2019-02-16 16:45:41',1198,'RADIUS','','',37614350,193097730,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(28191,'819005bc','31594e3886baab9c','britwums','','','192.168.100.2','15730129','Ethernet','2019-02-16 16:30:02','2019-02-16 16:50:01',1198,'RADIUS','','',405833,2768731,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(28192,'819005bd','2e69b6c558cd52ad','SoNM','','','192.168.100.2','15730130','Ethernet','2019-02-16 16:30:02','2019-02-16 16:50:01',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(28193,'819005be','912af7c56753adf3','capitalhill','','','192.168.100.2','15730131','Ethernet','2019-02-16 16:30:03','2019-02-16 16:40:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(78053,'81d0d443','eb189aac2e870618','mfantsipim','','','192.168.100.10','15783172','Ethernet','2019-09-30 21:30:05','2019-09-30 21:50:04',1199,'RADIUS','','',121799,298758,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(28195,'819005c0','6f8a6c10c0e026ea','affiliation','','','192.168.100.2','15730133','Ethernet','2019-02-16 16:40:02','2019-02-16 16:55:01',898,'RADIUS','','',2370,230,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(28196,'819005c1','5ce7d0d75166fbf9','capitalhill','','','192.168.100.2','15730134','Ethernet','2019-02-16 16:40:03','2019-02-16 16:50:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(78052,'81d0d442','413a93d34b486905','baduwa','','','192.168.100.10','15783171','Ethernet','2019-09-30 21:27:40','2019-09-30 22:27:39',3600,'RADIUS','','',20176,21222,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(28198,'819005c3','4168a1b779d5da8b','pempamsie','','','192.168.100.2','15730136','Ethernet','2019-02-16 16:45:43','2019-02-16 17:05:41',1198,'RADIUS','','',30594370,384654325,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(28199,'819005c4','a16a21446f67bfe0','capitalhill','','','192.168.100.2','15730139','Ethernet','2019-02-16 16:50:02','2019-02-16 17:00:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(28200,'819005c5','b1bcb89118e9b3c2','SoNM','','','192.168.100.2','15730138','Ethernet','2019-02-16 16:50:02','2019-02-16 16:54:04',241,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(28201,'819005c6','611635aca1d8d693','britwums','','','192.168.100.2','15730137','Ethernet','2019-02-16 16:50:03','2019-02-16 17:10:01',1198,'RADIUS','','',648185,3329471,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(79969,'81d0e205','5064811a0df0f954','baduwa','','','192.168.100.10','15786701','Ethernet','2019-10-11 05:27:28','2019-10-11 06:27:27',3600,'RADIUS','','',30651,58523,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(28203,'819005c8','7654d0533398d9a4','SoNM','','','192.168.100.2','15730141','Ethernet','2019-02-16 16:54:04','2019-02-16 17:02:56',532,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(28204,'819005c9','be98e3be72dcd399','affiliation','','','192.168.100.2','15730142','Ethernet','2019-02-16 16:55:02','2019-02-16 17:10:01',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(28205,'819005ca','f80370ad507e5892','capitalhill','','','192.168.100.2','15730143','Ethernet','2019-02-16 17:00:03','2019-02-16 17:10:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(78051,'81d0d441','b5dd7b4edd3f2b3b','mfantsipim','','','192.168.100.10','15783170','Ethernet','2019-09-30 21:10:05','2019-09-30 21:30:04',1199,'RADIUS','','',126779,302616,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(28207,'819005cc','59bc59f819008e46','SoNM','','','192.168.100.2','15730145','Ethernet','2019-02-16 17:02:56','2019-02-16 17:09:16',381,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(28208,'819005cd','475703eb248aeb96','pempamsie','','','192.168.100.2','15730146','Ethernet','2019-02-16 17:05:43','2019-02-16 17:25:41',1198,'RADIUS','','',50058734,525220745,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(28209,'819005ce','f324a96ad28c0c65','SoNM','','','192.168.100.2','15730147','Ethernet','2019-02-16 17:09:17','2019-02-16 17:10:00',44,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(28210,'819005cf','d38bb9989ab169ea','cegrad','','','192.168.100.2','15730148','Ethernet','2019-02-16 17:09:59','2019-02-16 18:09:57',3598,'RADIUS','','',25031,70437,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(28211,'819005d0','2bad353afbbe4fe3','affiliation','','','192.168.100.2','15730149','Ethernet','2019-02-16 17:10:02','2019-02-16 17:25:01',899,'RADIUS','','',14348,13862,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(28212,'819005d1','0f92a7e14d99df6b','SoNM','','','192.168.100.2','15730151','Ethernet','2019-02-16 17:10:02','2019-02-16 17:30:00',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(28213,'819005d2','74c94e2de5cb26dd','britwums','','','192.168.100.2','15730150','Ethernet','2019-02-16 17:10:03','2019-02-16 17:30:01',1198,'RADIUS','','',424693,1198338,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(28214,'819005d3','d196e84789b2978e','capitalhill','','','192.168.100.2','15730152','Ethernet','2019-02-16 17:10:03','2019-02-16 17:20:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(78050,'81d0d440','c0ceef072de475a9','mfantsipim','','','192.168.100.10','15783169','Ethernet','2019-09-30 20:50:06','2019-09-30 21:10:04',1198,'RADIUS','','',131573,306859,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(28216,'819005d5','41e8c73123e5fd8f','capitalhill','','','192.168.100.2','15730154','Ethernet','2019-02-16 17:20:03','2019-02-16 17:30:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(28218,'819005d7','08fda227c1209c10','affiliation','','','192.168.100.2','15730156','Ethernet','2019-02-16 17:25:02','2019-02-16 17:40:01',898,'RADIUS','','',2198,126,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(78049,'81d0d43f','f92a2e20277b1253','src_hostel','','','192.168.100.10','15783168','Ethernet','2019-09-30 20:34:56','2019-09-30 21:34:54',3599,'RADIUS','','',132209,259215,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(28219,'819005d8','4edf8a8a65e5a9ab','pempamsie','','','192.168.100.2','15730157','Ethernet','2019-02-16 17:25:43','2019-02-16 17:45:41',1198,'RADIUS','','',47526741,593662939,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(28220,'819005d9','3844ce7af477b5e6','britwums','','','192.168.100.2','15730158','Ethernet','2019-02-16 17:30:03','2019-02-16 17:50:01',1198,'RADIUS','','',455859,2822299,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(28221,'819005da','6d19874f4c6b194c','SoNM','','','192.168.100.2','15730159','Ethernet','2019-02-16 17:30:03','2019-02-16 17:36:43',401,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(28222,'819005db','21a62b92b232f541','capitalhill','','','192.168.100.2','15730160','Ethernet','2019-02-16 17:30:03','2019-02-16 17:40:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(28224,'819005dd','05a62391f8147e23','SoNM','','','192.168.100.2','15730162','Ethernet','2019-02-16 17:36:44','2019-02-16 17:43:29',405,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(79968,'81d0e204','41c0d6eb1d4b1eeb','pempamsie','','','192.168.100.10','15786700','Ethernet','2019-10-11 05:25:43','2019-10-11 07:45:42',8400,'RADIUS','','',315058542,1352453156,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(78048,'8060003c','567d1c145df75353','5m2vJ','','','192.168.5.121','2153775164','Wireless-802.11','2019-09-30 20:31:46','2019-09-30 21:05:33',2027,'','','',12020701,398484905,'hotspot1','30:10:B3:73:5A:17','NAS-Request','','','10.5.50.243',0,0,''),(28225,'819005de','ce8e4c4cac50c755','affiliation','','','192.168.100.2','15730163','Ethernet','2019-02-16 17:40:02','2019-02-16 17:55:01',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(28226,'819005df','04b178919a8be4f5','capitalhill','','','192.168.100.2','15730164','Ethernet','2019-02-16 17:40:03','2019-02-16 17:50:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(28228,'819005e1','9556a43fc95e2e88','SoNM','','','192.168.100.2','15730166','Ethernet','2019-02-16 17:43:29','2019-02-16 17:50:01',392,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(28229,'819005e2','143c23e1ecbe17cb','pempamsie','','','192.168.100.2','15730167','Ethernet','2019-02-16 17:45:43','2019-02-16 18:05:41',1198,'RADIUS','','',47781421,347893590,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(78047,'81d0d43e','5b9df8d05a8e2166','mfantsipim','','','192.168.100.10','15783167','Ethernet','2019-09-30 20:30:05','2019-09-30 20:50:04',1199,'RADIUS','','',119331,289845,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(28230,'819005e3','fe69a4232b9475f9','SoNM','','','192.168.100.2','15730170','Ethernet','2019-02-16 17:50:03','2019-02-16 17:51:25',83,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(28231,'819005e4','e6d06cf493353034','capitalhill','','','192.168.100.2','15730169','Ethernet','2019-02-16 17:50:03','2019-02-16 18:00:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(28232,'819005e5','a77357cca58e2799','britwums','','','192.168.100.2','15730168','Ethernet','2019-02-16 17:50:03','2019-02-16 18:10:01',1198,'RADIUS','','',3939569,45760283,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(28234,'819005e7','188fd43e1a0e8c26','SoNM','','','192.168.100.2','15730172','Ethernet','2019-02-16 17:51:26','2019-02-16 18:03:40',734,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(28235,'819005e8','4b834b69035debcf','affiliation','','','192.168.100.2','15730173','Ethernet','2019-02-16 17:55:02','2019-02-16 18:10:01',899,'RADIUS','','',6836,20793,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(28236,'819005e9','549919f79de1cb4f','capitalhill','','','192.168.100.2','15730174','Ethernet','2019-02-16 18:00:03','2019-02-16 18:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(28238,'819005eb','00d2336fdca7a79f','SoNM','','','192.168.100.2','15730176','Ethernet','2019-02-16 18:03:40','2019-02-16 18:10:00',381,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(28239,'819005ec','5437fe5db5256003','pempamsie','','','192.168.100.2','15730177','Ethernet','2019-02-16 18:05:43','2019-02-16 18:25:41',1198,'RADIUS','','',39622978,347862435,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(28240,'819005ed','fbb66386128c11c9','cegrad','','','192.168.100.2','15730178','Ethernet','2019-02-16 18:09:59','2019-02-16 18:14:39',280,'RADIUS','','',1550,2044,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(79967,'81d0e203','1a93e459073fff74','mfantsipim','','','192.168.100.10','15786699','Ethernet','2019-10-11 05:10:03','2019-10-11 05:30:02',1199,'RADIUS','','',121466,119725,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(28241,'819005ee','4859f5271e10827f','affiliation','','','192.168.100.2','15730179','Ethernet','2019-02-16 18:10:02','2019-02-16 18:15:54',352,'RADIUS','','',2334,4010,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(28242,'819005ef','41b31ce1fe30dc3e','capitalhill','','','192.168.100.2','15730181','Ethernet','2019-02-16 18:10:03','2019-02-16 18:15:14',312,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(28243,'819005f0','18b26a17347ca0a3','britwums','','','192.168.100.2','15730180','Ethernet','2019-02-16 18:10:03','2019-02-16 18:30:01',1198,'RADIUS','','',415978,7318231,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(28244,'819005f1','91f53aaa1baf1fa5','SoNM','','','192.168.100.2','15730182','Ethernet','2019-02-16 18:10:03','2019-02-16 18:11:22',80,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(28246,'819005f3','cb0ee89336e2ac3f','SoNM','','','192.168.100.2','15730184','Ethernet','2019-02-16 18:11:23','2019-02-16 18:15:10',227,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(28247,'819005f4','7d2cabb1d28dd54f','cegrad','','','192.168.100.2','15730185','Ethernet','2019-02-16 18:14:39','2019-02-16 19:10:00',3321,'RADIUS','','',8755,607,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(79966,'81d0e202','f5f05cae3f852dcf','britwums','','','192.168.100.10','15786698','Ethernet','2019-10-11 05:10:02','2019-10-11 10:10:02',17999,'RADIUS','','',38969,74,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(28249,'819005f6','ae6832eee129211f','adukpos','','','192.168.100.2','15730187','Ethernet','2019-02-16 18:14:56','2019-04-01 10:55:49',3775253,'RADIUS','','',396098055,1926929611,'service1','68:7F:74:26:E7:E3','','Framed-User','PPP','192.168.5.209',0,0,''),(28250,'819005f7','c49f7ed57d9a5a04','SoNM','','','192.168.100.2','15730188','Ethernet','2019-02-16 18:15:11','2019-02-16 18:22:09',418,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.11',0,0,''),(28251,'819005f8','b3a492a0c6a83129','capitalhill','','','192.168.100.2','15730189','Ethernet','2019-02-16 18:15:15','2019-02-16 18:20:03',288,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.16',0,0,''),(28252,'819005f9','8fb810ca1c03a5b7','affiliation','','','192.168.100.2','15730190','Ethernet','2019-02-16 18:15:54','2019-02-16 18:25:01',547,'RADIUS','','',2495,703,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(28253,'819005fa','d04cf7aa1660b6d1','home','','','192.168.100.2','15730191','Ethernet','2019-02-16 18:18:44','2019-02-16 18:45:54',1630,'RADIUS','','',1644589,17587830,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(28254,'819005fb','84bb0649fde93839','capitalhill','','','192.168.100.2','15730192','Ethernet','2019-02-16 18:20:03','2019-02-16 18:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(78046,'81d0d43d','7f02995c1ba796f3','baduwa','','','192.168.100.10','15783166','Ethernet','2019-09-30 20:27:40','2019-09-30 21:27:39',3599,'RADIUS','','',24550,33516,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(28256,'819005fd','4efa6adfa6e6383e','SoNM','','','192.168.100.2','15730194','Ethernet','2019-02-16 18:22:10','2019-02-16 18:30:00',471,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(28257,'819005fe','c50286fd10e25426','affiliation','','','192.168.100.2','15730195','Ethernet','2019-02-16 18:25:02','2019-02-16 18:40:01',899,'RADIUS','','',3685,3841,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(28258,'819005ff','9a7b46f33e1b2869','pempamsie','','','192.168.100.2','15730196','Ethernet','2019-02-16 18:25:43','2019-02-16 18:45:41',1198,'RADIUS','','',59756753,307889366,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(79965,'81d0e201','2089515b53e1130e','mfantsipim','','','192.168.100.10','15786697','Ethernet','2019-10-11 04:50:03','2019-10-11 05:10:02',1199,'RADIUS','','',121540,119864,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(28259,'81900600','cd90a5fd690b2faa','britwums','','','192.168.100.2','15730197','Ethernet','2019-02-16 18:30:03','2019-02-16 18:50:01',1199,'RADIUS','','',328000,524099,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(28260,'81900601','57fef2427d7af908','SoNM','','','192.168.100.2','15730198','Ethernet','2019-02-16 18:30:03','2019-02-16 18:50:00',1199,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(28261,'81900602','1bac17efba41c52b','capitalhill','','','192.168.100.2','15730199','Ethernet','2019-02-16 18:30:03','2019-02-16 18:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(78045,'81d0d43c','a1fda2c9ad63e85c','SoNM','','','192.168.100.10','15783165','Ethernet','2019-09-30 20:25:03','2019-09-30 22:25:03',7200,'RADIUS','','',45774,65783,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(78044,'81d0d43b','b890c310da8e83e9','anane-fenin','','','192.168.100.10','15783164','Ethernet','2019-09-30 20:10:08','2019-09-30 22:10:08',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(28264,'81900605','f853bd031fd5c1fc','capitalhill','','','192.168.100.2','15730202','Ethernet','2019-02-16 18:40:03','2019-02-16 18:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(28265,'81900606','9900f0f13fcc3992','affiliation','','','192.168.100.2','15730203','Ethernet','2019-02-16 18:40:03','2019-02-16 18:55:01',898,'RADIUS','','',2661,1517,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(28267,'81900608','438d350c7ff6cefd','pempamsie','','','192.168.100.2','15730205','Ethernet','2019-02-16 18:45:43','2019-02-16 19:05:41',1198,'RADIUS','','',67522686,232986467,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(28268,'81900609','899aebd3b920178c','home','','','192.168.100.2','15730206','Ethernet','2019-02-16 18:45:55','2019-02-16 19:07:10',1276,'RADIUS','','',37875658,140478374,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(28269,'8190060a','827d5b4034ce6d79','SoNM','','','192.168.100.2','15730207','Ethernet','2019-02-16 18:50:03','2019-02-16 19:10:00',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(28270,'8190060b','5d0f4b28d8bb67e8','britwums','','','192.168.100.2','15730208','Ethernet','2019-02-16 18:50:03','2019-02-16 19:10:01',1198,'RADIUS','','',279418,620275,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(28271,'8190060c','002a56945380fcab','capitalhill','','','192.168.100.2','15730209','Ethernet','2019-02-16 18:50:03','2019-02-16 19:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(28273,'8190060e','4d8cb4fdf42956a6','affiliation','','','192.168.100.2','15730211','Ethernet','2019-02-16 18:55:02','2019-02-16 19:10:01',899,'RADIUS','','',5806,8932,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(78043,'81d0d43a','4a8b02ea4deb8247','cegrad','','','192.168.100.10','15783163','Ethernet','2019-09-30 20:10:07','2019-09-30 22:10:07',7200,'RADIUS','','',41892,56037,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(28274,'8190060f','38ab082c55980952','capitalhill','','','192.168.100.2','15730212','Ethernet','2019-02-16 19:00:03','2019-02-16 19:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(78042,'81d0d439','cb09526a19b27c23','mfantsipim','','','192.168.100.10','15783162','Ethernet','2019-09-30 20:10:06','2019-09-30 20:30:04',1198,'RADIUS','','',121608,298074,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(28276,'81900611','2147b6831b25f3c3','pempamsie','','','192.168.100.2','15730214','Ethernet','2019-02-16 19:05:43','2019-02-16 19:25:41',1198,'RADIUS','','',53648787,309366312,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(28277,'81900612','0400ef52c060bf51','home','','','192.168.100.2','15730215','Ethernet','2019-02-16 19:07:10','2019-02-16 19:24:43',1054,'RADIUS','','',28761085,2706711,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(28278,'81900613','5c6d98e7bf0fe52b','cegrad','','','192.168.100.2','15730216','Ethernet','2019-02-16 19:10:01','2019-02-16 20:10:00',3599,'RADIUS','','',20891,31763,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(28279,'81900614','d96eba5b799ab74b','affiliation','','','192.168.100.2','15730217','Ethernet','2019-02-16 19:10:02','2019-02-16 19:25:01',899,'RADIUS','','',2410,290,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(28280,'81900615','2840c51517f43259','britwums','','','192.168.100.2','15730218','Ethernet','2019-02-16 19:10:03','2019-02-16 19:30:01',1199,'RADIUS','','',1763614,16064211,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(28281,'81900616','7b2ed290fbf5a9f3','SoNM','','','192.168.100.2','15730219','Ethernet','2019-02-16 19:10:03','2019-02-16 19:15:24',322,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(28282,'81900617','18be0d0a97342be2','capitalhill','','','192.168.100.2','15730220','Ethernet','2019-02-16 19:10:03','2019-02-16 19:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(28284,'81900619','17367cb2465e2ecb','SoNM','','','192.168.100.2','15730222','Ethernet','2019-02-16 19:15:24','2019-02-16 19:25:49',626,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(79964,'81d0e200','9278696cdd8a45cf','src_hostel','','','192.168.100.10','15786696','Ethernet','2019-10-11 04:34:55','2019-10-11 05:34:54',3600,'RADIUS','','',105876,192559,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(28286,'8190061b','1450c571b7eb17c2','capitalhill','','','192.168.100.2','15730224','Ethernet','2019-02-16 19:20:03','2019-02-16 19:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(28287,'8190061c','5456d85178c9d275','home','','','192.168.100.2','15730225','Ethernet','2019-02-16 19:24:44','2019-02-16 19:34:00',556,'RADIUS','','',718159,23386430,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(28288,'8190061d','30e0cb5bcc5a9b53','affiliation','','','192.168.100.2','15730226','Ethernet','2019-02-16 19:25:02','2019-02-16 19:40:01',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(28289,'8190061e','8d3240dcd9814099','pempamsie','','','192.168.100.2','15730227','Ethernet','2019-02-16 19:25:43','2019-02-16 19:45:41',1198,'RADIUS','','',59240137,251977992,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(28290,'8190061f','0bfc5f016596e65c','SoNM','','','192.168.100.2','15730228','Ethernet','2019-02-16 19:25:50','2019-02-16 19:30:00',250,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(79963,'81d0e1ff','9fc40bea21333dd1','mfantsipim','','','192.168.100.10','15786695','Ethernet','2019-10-11 04:30:03','2019-10-11 04:50:02',1199,'RADIUS','','',121312,119681,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(28292,'81900621','bfe27d9c525839b3','SoNM','','','192.168.100.2','15730230','Ethernet','2019-02-16 19:30:03','2019-02-16 19:50:00',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(28293,'81900622','dd68f794be082280','britwums','','','192.168.100.2','15730231','Ethernet','2019-02-16 19:30:03','2019-02-16 19:50:01',1198,'RADIUS','','',6041407,243024563,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(28294,'81900623','51e6b7f128b9802f','capitalhill','','','192.168.100.2','15730232','Ethernet','2019-02-16 19:30:03','2019-02-16 19:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(28295,'81900624','50bef76d03981d05','home','','','192.168.100.2','15730233','Ethernet','2019-02-16 19:34:01','2019-02-16 19:52:38',1118,'RADIUS','','',592336,834918,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(28296,'81900625','c5ad052b0099b9bb','affiliation','','','192.168.100.2','15730234','Ethernet','2019-02-16 19:40:02','2019-02-16 19:55:01',899,'RADIUS','','',3610,5660,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(79962,'81d0e1fe','fdf6ef1aa20d0b8e','baduwa','','','192.168.100.10','15786694','Ethernet','2019-10-11 04:27:28','2019-10-11 05:27:27',3600,'RADIUS','','',17199,20225,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(28298,'81900627','05956b888d715703','capitalhill','','','192.168.100.2','15730236','Ethernet','2019-02-16 19:40:03','2019-02-16 19:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(28299,'81900628','79807664fefdc7ba','pempamsie','','','192.168.100.2','15730237','Ethernet','2019-02-16 19:45:43','2019-02-16 20:05:41',1198,'RADIUS','','',80231812,479608927,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(79961,'81d0e1fd','05df0f7c10105593','SoNM','','','192.168.100.10','15786693','Ethernet','2019-10-11 04:25:04','2019-10-11 06:25:03',7199,'RADIUS','','',19500,6922,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(28301,'8190062a','2e0a8fbc68ec07d4','SoNM','','','192.168.100.2','15730240','Ethernet','2019-02-16 19:50:03','2019-02-16 20:10:00',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(28302,'8190062b','cf99852ea39e21cd','britwums','','','192.168.100.2','15730239','Ethernet','2019-02-16 19:50:03','2019-02-16 20:10:01',1199,'RADIUS','','',6419959,204067164,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(28303,'8190062c','5cb2b336edb02010','capitalhill','','','192.168.100.2','15730241','Ethernet','2019-02-16 19:50:03','2019-02-16 20:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(28304,'8190062d','0846ae6d957e1eed','home','','','192.168.100.2','15730242','Ethernet','2019-02-16 19:52:39','2019-02-16 19:59:02',383,'RADIUS','','',580116,11219015,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(28305,'8190062e','c95d40af2abeef0c','affiliation','','','192.168.100.2','15730243','Ethernet','2019-02-16 19:55:02','2019-02-16 20:10:01',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(28306,'8190062f','326d97bc8bb7f4f6','home','','','192.168.100.2','15730244','Ethernet','2019-02-16 19:59:03','2019-02-16 20:19:40',1237,'RADIUS','','',27426462,29082704,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(28308,'81900631','a432050119dccb78','capitalhill','','','192.168.100.2','15730246','Ethernet','2019-02-16 20:00:03','2019-02-16 20:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(28309,'81900632','eebedd901a875e2b','pempamsie','','','192.168.100.2','15730247','Ethernet','2019-02-16 20:05:43','2019-02-16 20:25:41',1198,'RADIUS','','',37858433,342461136,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(28310,'81900633','0d2f2ca54ce4819e','cegrad','','','192.168.100.2','15730248','Ethernet','2019-02-16 20:10:01','2019-02-16 21:10:00',3599,'RADIUS','','',36706,113413,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(28311,'81900634','bfede530a5599e5c','affiliation','','','192.168.100.2','15730249','Ethernet','2019-02-16 20:10:02','2019-02-16 20:25:01',899,'RADIUS','','',3207,2262,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(79960,'81d0e1fc','8ea44a4cc144e819','cegrad','','','192.168.100.10','15786692','Ethernet','2019-10-11 04:10:06','2019-10-11 06:10:06',7199,'RADIUS','','',31985,33133,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(28313,'81900636','7862f16f754b5a21','SoNM','','','192.168.100.2','15730251','Ethernet','2019-02-16 20:10:03','2019-02-16 20:15:57',355,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(28314,'81900637','03202b3adfb12d2e','capitalhill','','','192.168.100.2','15730253','Ethernet','2019-02-16 20:10:03','2019-02-16 20:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(28315,'81900638','8c3ea133adc317e6','britwums','','','192.168.100.2','15730252','Ethernet','2019-02-16 20:10:03','2019-02-16 20:30:01',1198,'RADIUS','','',4356283,13517202,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(28316,'81900639','331689087295e6aa','SoNM','','','192.168.100.2','15730254','Ethernet','2019-02-16 20:15:58','2019-02-16 20:26:22',625,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(28317,'8190063a','769781229ff97d3f','home','','','192.168.100.2','15730255','Ethernet','2019-02-16 20:19:41','2019-02-16 20:27:36',475,'RADIUS','','',869359,866385,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(28318,'8190063b','7b35dbc55fccbd6a','capitalhill','','','192.168.100.2','15730256','Ethernet','2019-02-16 20:20:03','2019-02-16 20:27:32',449,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(78041,'81d0d438','9eeefa6c24b88977','mfantsipim','','','192.168.100.10','15783161','Ethernet','2019-09-30 19:50:05','2019-09-30 20:10:04',1199,'RADIUS','','',121373,297860,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(28320,'8190063d','7b96556994fab7bc','affiliation','','','192.168.100.2','15730258','Ethernet','2019-02-16 20:25:02','2019-02-16 20:40:01',899,'RADIUS','','',3309,5268,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(28321,'8190063e','ccdbcfe47aa2da01','pempamsie','','','192.168.100.2','15730259','Ethernet','2019-02-16 20:25:43','2019-02-16 20:33:19',456,'RADIUS','','',1141656,15547858,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(28322,'8190063f','aa7001e3ea5bdc86','SoNM','','','192.168.100.2','15730260','Ethernet','2019-02-16 20:26:23','2019-02-16 20:30:00',218,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(28323,'81900640','bb26aa4962481b0b','capitalhill','','','192.168.100.2','15730261','Ethernet','2019-02-16 20:27:33','2019-02-16 20:30:02',150,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(28324,'81900641','cf727a8c446d55d2','home','','','192.168.100.2','15730262','Ethernet','2019-02-16 20:27:37','2019-02-16 20:36:25',529,'RADIUS','','',530719,26122690,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(28325,'81900642','30ee43531cefb143','SoNM','','','192.168.100.2','15730263','Ethernet','2019-02-16 20:30:03','2019-02-16 20:39:05',543,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(28326,'81900643','4664c53002f2fda5','britwums','','','192.168.100.2','15730265','Ethernet','2019-02-16 20:30:03','2019-02-16 20:50:01',1199,'RADIUS','','',4592153,76488002,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(28327,'81900644','5d69455ab3e4fd17','capitalhill','','','192.168.100.2','15730264','Ethernet','2019-02-16 20:30:03','2019-02-16 20:38:16',494,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(28328,'81900645','546f35ff19677aa5','pempamsie','','','192.168.100.2','15730266','Ethernet','2019-02-16 20:33:19','2019-02-16 20:45:40',741,'RADIUS','','',2427000,59206701,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(28329,'81900646','9ded4b0a4d54a836','home','','','192.168.100.2','15730267','Ethernet','2019-02-16 20:36:26','2019-02-16 20:37:40',75,'RADIUS','','',105019,144881,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(79959,'81d0e1fb','033e8f0603001730','anane-fenin','','','192.168.100.10','15786691','Ethernet','2019-10-11 04:10:03','2019-10-11 06:10:03',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(28331,'81900648','24cdca2a17754513','home','','','192.168.100.2','15730269','Ethernet','2019-02-16 20:37:41','2019-02-16 20:48:58',677,'RADIUS','','',43623155,159655539,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(28332,'81900649','5c315471b1f20c3d','capitalhill','','','192.168.100.2','15730270','Ethernet','2019-02-16 20:38:17','2019-02-16 20:40:02',106,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(28333,'8190064a','d680cfa59d903c31','SoNM','','','192.168.100.2','15730271','Ethernet','2019-02-16 20:39:05','2019-02-16 20:44:29',324,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(28334,'8190064b','4fb692d7eb7c52e7','affiliation','','','192.168.100.2','15730272','Ethernet','2019-02-16 20:40:02','2019-02-16 20:55:01',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(28335,'8190064c','6091eaebdb1f6d1c','capitalhill','','','192.168.100.2','15730273','Ethernet','2019-02-16 20:40:03','2019-02-16 20:50:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(78040,'81d0d437','b15cc8acd4af15b4','pempamsie','','','192.168.100.10','15783160','Ethernet','2019-09-30 19:45:42','2019-09-30 22:05:42',8399,'RADIUS','','',658359535,2989224609,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(28337,'8190064e','a6514b7f078a71e7','SoNM','','','192.168.100.2','15730275','Ethernet','2019-02-16 20:44:30','2019-02-16 20:50:00',331,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(28338,'8190064f','480625fdc64986d5','pempamsie','','','192.168.100.2','15730276','Ethernet','2019-02-16 20:45:43','2019-02-16 21:05:40',1198,'RADIUS','','',15510642,198671406,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(28339,'81900650','ef22cf553c9ed368','home','','','192.168.100.2','15730277','Ethernet','2019-02-16 20:48:58','2019-02-16 20:53:16',258,'RADIUS','','',41745149,44866159,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(79958,'81d0e1fa','dc5186d91a945e0a','mfantsipim','','','192.168.100.10','15786690','Ethernet','2019-10-11 04:10:03','2019-10-11 04:30:02',1199,'RADIUS','','',122031,120168,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(79957,'81d0e1f9','4075ab8a3e4f2c25','affiliation','','','192.168.100.10','15786689','Ethernet','2019-10-11 04:10:03','2019-10-11 06:10:03',7199,'RADIUS','','',43804,58417,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(28341,'81900652','42a63b9a460c3fc0','SoNM','','','192.168.100.2','15730279','Ethernet','2019-02-16 20:50:02','2019-02-16 20:51:01',59,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(28342,'81900653','afdcffd553b4d9bb','britwums','','','192.168.100.2','15730280','Ethernet','2019-02-16 20:50:03','2019-02-16 23:10:02',8400,'RADIUS','','',36916093,794113619,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(28343,'81900654','88eed64830fae39e','capitalhill','','','192.168.100.2','15730281','Ethernet','2019-02-16 20:50:03','2019-02-16 21:00:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(28344,'81900655','e4acf145d8d54b8c','SoNM','','','192.168.100.2','15730282','Ethernet','2019-02-16 20:51:02','2019-02-16 20:56:00',298,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(28345,'81900656','48fa9cbf6b20f919','home','','','192.168.100.2','15730283','Ethernet','2019-02-16 20:53:16','2019-02-16 22:56:03',7367,'RADIUS','','',94052130,2868382475,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(28346,'81900657','14dbc82d495287ff','affiliation','','','192.168.100.2','15730284','Ethernet','2019-02-16 20:55:02','2019-02-16 21:10:01',898,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.16',0,0,''),(28347,'81900658','86c13d0b6e2c2bc3','SoNM','','','192.168.100.2','15730285','Ethernet','2019-02-16 20:56:01','2019-02-16 21:10:00',839,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(28349,'8190065a','5233e98bf25677e1','capitalhill','','','192.168.100.2','15730287','Ethernet','2019-02-16 21:00:03','2019-02-16 21:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.11',0,0,''),(28350,'8190065b','5692882b4802bb0f','pempamsie','','','192.168.100.2','15730288','Ethernet','2019-02-16 21:05:43','2019-02-16 21:20:33',891,'RADIUS','','',10145580,269139149,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(79956,'81d0e1f8','0668f2b5b623aabb','mfantsipim','','','192.168.100.10','15786688','Ethernet','2019-10-11 03:50:03','2019-10-11 04:10:02',1199,'RADIUS','','',125215,122333,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(28351,'8190065c','7e8f02e4b4be6683','cegrad','','','192.168.100.2','15730289','Ethernet','2019-02-16 21:10:01','2019-02-16 22:10:00',3599,'RADIUS','','',44618,149469,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(28353,'8190065e','a30c895e0a07d95a','SoNM','','','192.168.100.2','15730291','Ethernet','2019-02-16 21:10:03','2019-02-16 21:17:55',473,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(28354,'8190065f','f516c25db2ad9fee','capitalhill','','','192.168.100.2','15730292','Ethernet','2019-02-16 21:10:03','2019-02-16 21:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(28355,'81900660','f3400857dc14fcd8','affiliation','','','192.168.100.2','15730293','Ethernet','2019-02-16 21:10:03','2019-02-16 21:25:01',897,'RADIUS','','',3554,2404,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(79955,'81d0e1f7','a5e5b9d4d54f36a0','src_hostel','','','192.168.100.10','15786687','Ethernet','2019-10-11 03:34:55','2019-10-11 04:34:54',3600,'RADIUS','','',56314,97288,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(28356,'81900661','7553f242450b9df9','SoNM','','','192.168.100.2','15730294','Ethernet','2019-02-16 21:17:57','2019-02-16 21:24:04',368,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(28358,'81900663','780e7156153f4b06','capitalhill','','','192.168.100.2','15730296','Ethernet','2019-02-16 21:20:03','2019-02-16 21:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(28359,'81900664','230325d8b5078407','pempamsie','','','192.168.100.2','15730297','Ethernet','2019-02-16 21:20:33','2019-02-16 21:25:40',307,'RADIUS','','',4780326,88191911,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(28360,'81900665','e4845797ad269fb3','SoNM','','','192.168.100.2','15730298','Ethernet','2019-02-16 21:24:05','2019-02-16 21:30:00',355,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(28361,'81900666','357dcf0b686164f8','affiliation','','','192.168.100.2','15730299','Ethernet','2019-02-16 21:25:02','2019-02-16 21:40:01',898,'RADIUS','','',2289,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(28362,'81900667','9db8cb77873a4616','pempamsie','','','192.168.100.2','15730300','Ethernet','2019-02-16 21:25:42','2019-02-16 21:45:40',1198,'RADIUS','','',13905767,409830583,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(79954,'81d0e1f6','dc1d4396f5e80022','mfantsipim','','','192.168.100.10','15786686','Ethernet','2019-10-11 03:30:03','2019-10-11 03:50:02',1199,'RADIUS','','',123187,121768,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(28364,'81900669','31190eff0d1d6987','SoNM','','','192.168.100.2','15730302','Ethernet','2019-02-16 21:30:03','2019-02-16 21:50:01',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(28365,'8190066a','6d63c97b63b3bed7','capitalhill','','','192.168.100.2','15730303','Ethernet','2019-02-16 21:30:03','2019-02-16 21:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(79953,'81d0e1f5','7e0b44b2586c2b56','baduwa','','','192.168.100.10','15786685','Ethernet','2019-10-11 03:27:28','2019-10-11 04:27:27',3600,'RADIUS','','',24190,35196,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(28366,'8190066b','3d007c95c201f8b2','affiliation','','','192.168.100.2','15730304','Ethernet','2019-02-16 21:40:02','2019-02-16 21:55:01',898,'RADIUS','','',2264,152,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(28368,'8190066d','dfcfe762ce951514','capitalhill','','','192.168.100.2','15730306','Ethernet','2019-02-16 21:40:03','2019-02-16 21:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(79952,'81d0e1f4','c61beffcaeef255a','mfantsipim','','','192.168.100.10','15786684','Ethernet','2019-10-11 03:10:03','2019-10-11 03:30:02',1199,'RADIUS','','',121405,119758,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(28369,'8190066e','861166f40f403ac1','pempamsie','','','192.168.100.2','15730307','Ethernet','2019-02-16 21:45:43','2019-02-16 22:05:40',1198,'RADIUS','','',21952114,391653159,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(28371,'81900670','f05ee8e370c83205','SoNM','','','192.168.100.2','15730310','Ethernet','2019-02-16 21:50:03','2019-02-16 22:00:34',631,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(28372,'81900671','64e7acb5e15b34a4','capitalhill','','','192.168.100.2','15730309','Ethernet','2019-02-16 21:50:03','2019-02-16 22:00:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(28373,'81900672','d1c276103a01827c','affiliation','','','192.168.100.2','15730311','Ethernet','2019-02-16 21:55:02','2019-02-16 22:10:01',898,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(79951,'81d0e1f3','7a89861ae2ae004c','pempamsie','','','192.168.100.10','15786683','Ethernet','2019-10-11 03:05:43','2019-10-11 05:25:42',8400,'RADIUS','','',36634697,1202368086,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(28375,'81900674','1a06251cdb0226ef','capitalhill','','','192.168.100.2','15730313','Ethernet','2019-02-16 22:00:03','2019-02-16 22:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(28376,'81900675','9159720606318d67','SoNM','','','192.168.100.2','15730314','Ethernet','2019-02-16 22:00:34','2019-02-16 22:10:00',567,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(79950,'81d0e1f2','c93be14793d5c55d','mfantsipim','','','192.168.100.10','15786682','Ethernet','2019-10-11 02:50:03','2019-10-11 03:10:02',1199,'RADIUS','','',125591,122411,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(28377,'81900676','6cc4dfc501aa915c','pempamsie','','','192.168.100.2','15730315','Ethernet','2019-02-16 22:05:42','2019-04-01 10:55:49',3761407,'RADIUS','','',54672599,233666944,'service1','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.5.226',0,0,''),(28378,'81900677','6f1b1fe504db6de7','cegrad','','','192.168.100.2','15730316','Ethernet','2019-02-16 22:10:01','2019-02-16 23:10:00',3599,'RADIUS','','',41447,103702,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(28379,'81900678','317b1e87602cd9c8','affiliation','','','192.168.100.2','15730317','Ethernet','2019-02-16 22:10:02','2019-02-16 22:25:01',898,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(28381,'8190067a','db41ed72225fe4d8','SoNM','','','192.168.100.2','15730319','Ethernet','2019-02-16 22:10:03','2019-02-16 22:20:40',638,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(28382,'8190067b','963e88a4b224e8dc','capitalhill','','','192.168.100.2','15730320','Ethernet','2019-02-16 22:10:03','2019-02-16 22:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(79949,'81d0e1e3','9d25b572e3eba5f5','pempamsie','','','192.168.11.2','15786667','Ethernet','2019-10-11 00:45:43',NULL,7200,'RADIUS','',NULL,908052679,4427396966,'service1','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.5.104',0,NULL,''),(28384,'8190067d','00ddf4c8b5c22b31','capitalhill','','','192.168.100.2','15730322','Ethernet','2019-02-16 22:20:03','2019-02-16 22:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(28385,'8190067e','85463fa42cea0735','SoNM','','','192.168.100.2','15730323','Ethernet','2019-02-16 22:20:40','2019-02-16 22:30:00',560,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(28386,'8190067f','30cd5025b9f8bf88','affiliation','','','192.168.100.2','15730324','Ethernet','2019-02-16 22:25:02','2019-02-16 22:40:01',898,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(28387,'81900681','033506b5fa7eb83b','pempamsie','','','192.168.100.2','15730326','Ethernet','2019-02-16 22:25:53','2019-02-16 22:45:40',1192,'RADIUS','','',12796665,299658554,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(79948,'81d0e1f1','b5cbe0e79ee59ee5','src_hostel','','','192.168.100.10','15786681','Ethernet','2019-10-11 02:34:54','2019-10-11 03:34:54',3600,'RADIUS','','',79870,133333,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(28389,'81900683','a8e9afb992bba2bf','SoNM','','','192.168.100.2','15730328','Ethernet','2019-02-16 22:30:03','2019-02-16 22:50:01',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(28390,'81900684','c5ed4fc395705e01','capitalhill','','','192.168.100.2','15730329','Ethernet','2019-02-16 22:30:03','2019-02-16 22:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(28391,'81900685','b640b85c704e3b65','affiliation','','','192.168.100.2','15730330','Ethernet','2019-02-16 22:40:02','2019-02-16 22:55:01',899,'RADIUS','','',8005,9232,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(79947,'81d0e1f0','1cfc64b53fe8082e','mfantsipim','','','192.168.100.10','15786680','Ethernet','2019-10-11 02:30:03','2019-10-11 02:50:02',1199,'RADIUS','','',123723,121742,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(28393,'81900687','721a7a56aeea4b5c','capitalhill','','','192.168.100.2','15730332','Ethernet','2019-02-16 22:40:03','2019-02-16 22:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(28394,'81900688','b7d0bcb1127f4ab6','pempamsie','','','192.168.100.2','15730333','Ethernet','2019-02-16 22:45:43','2019-02-16 23:05:40',1198,'RADIUS','','',15826441,289098753,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(79946,'81d0e1ef','ce208c3bd45a6196','baduwa','','','192.168.100.10','15786679','Ethernet','2019-10-11 02:27:28','2019-10-11 03:27:27',3600,'RADIUS','','',23748,28544,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(28396,'8190068a','58ce1255d0777cf8','capitalhill','','','192.168.100.2','15730336','Ethernet','2019-02-16 22:50:03','2019-02-16 23:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(28397,'8190068b','6ab9618f24d30140','SoNM','','','192.168.100.2','15730335','Ethernet','2019-02-16 22:50:03','2019-02-16 23:10:01',1197,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(28398,'8190068c','becce99b0120c2e0','affiliation','','','192.168.100.2','15730337','Ethernet','2019-02-16 22:55:02','2019-02-16 23:10:01',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(28399,'8190068d','82f642a02a8060b8','home','','','192.168.100.2','15730338','Ethernet','2019-02-16 22:56:04','2019-02-17 08:30:22',34458,'RADIUS','','',955206360,3358186631,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(79945,'81d0e1ee','d5751a85a320c675','SoNM','','','192.168.100.10','15786678','Ethernet','2019-10-11 02:25:03','2019-10-11 04:25:03',7199,'RADIUS','','',16397,74,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(28401,'8190068f','3541b5ddd7911fc6','capitalhill','','','192.168.100.2','15730340','Ethernet','2019-02-16 23:00:03','2019-02-16 23:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(28402,'81900690','7f72a4156821484b','pempamsie','','','192.168.100.2','15730341','Ethernet','2019-02-16 23:05:43','2019-02-16 23:25:40',1198,'RADIUS','','',15961313,265475452,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(28403,'81900691','3c99bcd29d74d05a','cegrad','','','192.168.100.2','15730342','Ethernet','2019-02-16 23:10:02','2019-02-17 00:10:00',3599,'RADIUS','','',22537,48031,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(28404,'81900692','53ab5860e7211958','affiliation','','','192.168.100.2','15730343','Ethernet','2019-02-16 23:10:02','2019-02-16 23:25:01',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(28406,'81900694','001f3c62418f8863','britwums','','','192.168.100.2','15730345','Ethernet','2019-02-16 23:10:02','2019-02-17 04:10:02',17999,'RADIUS','','',7195887,91684009,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(28407,'81900695','27a56b469ec70b23','SoNM','','','192.168.100.2','15730346','Ethernet','2019-02-16 23:10:03','2019-02-16 23:28:13',1091,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(28408,'81900696','ba6964583843bd25','capitalhill','','','192.168.100.2','15730347','Ethernet','2019-02-16 23:10:03','2019-02-16 23:19:59',597,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(79944,'81d0e1ed','beb005f163c4f7b4','cegrad','','','192.168.100.10','15786677','Ethernet','2019-10-11 02:10:06','2019-10-11 04:10:06',7200,'RADIUS','','',21367,11906,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(28409,'81900697','ae191b18928f282d','capitalhill','','','192.168.100.2','15730348','Ethernet','2019-02-16 23:20:00','2019-02-16 23:30:02',603,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(28411,'81900699','034d9ae165537af8','affiliation','','','192.168.100.2','15730350','Ethernet','2019-02-16 23:25:02','2019-02-16 23:40:01',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(28412,'8190069a','93abf21c8de32c8a','pempamsie','','','192.168.100.2','15730351','Ethernet','2019-02-16 23:25:43','2019-02-16 23:45:40',1198,'RADIUS','','',2057622,18236293,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(28413,'8190069b','f23542e31eca119d','SoNM','','','192.168.100.2','15730352','Ethernet','2019-02-16 23:28:14','2019-02-16 23:30:01',107,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(28414,'8190069c','29656434ae34d4b3','SoNM','','','192.168.100.2','15730353','Ethernet','2019-02-16 23:30:03','2019-02-16 23:34:24',262,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(28415,'8190069d','1ffebde0e49cb153','capitalhill','','','192.168.100.2','15730354','Ethernet','2019-02-16 23:30:03','2019-02-16 23:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(78039,'81d0d436','486ace3b24b542f9','src_hostel','','','192.168.100.10','15783159','Ethernet','2019-09-30 19:34:55','2019-09-30 20:34:54',3600,'RADIUS','','',358001,332933,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(28417,'8190069f','b454000cdb87f121','SoNM','','','192.168.100.2','15730356','Ethernet','2019-02-16 23:34:25','2019-02-16 23:44:49',625,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(79943,'81d0e1ec','17578077cbbae4d6','anane-fenin','','','192.168.100.10','15786676','Ethernet','2019-10-11 02:10:03','2019-10-11 04:10:03',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(28418,'819006a0','576d593cbe6733ef','affiliation','','','192.168.100.2','15730357','Ethernet','2019-02-16 23:40:02','2019-02-16 23:55:01',899,'RADIUS','','',2358,485,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(28419,'819006a1','556e21572a2f1204','capitalhill','','','192.168.100.2','15730358','Ethernet','2019-02-16 23:40:03','2019-02-16 23:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(78038,'81d0d435','ab587480f5a3a609','mfantsipim','','','192.168.100.10','15783158','Ethernet','2019-09-30 19:30:05','2019-09-30 19:50:04',1199,'RADIUS','','',128130,303208,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(28421,'819006a3','47e290869bbb9ce6','SoNM','','','192.168.100.2','15730360','Ethernet','2019-02-16 23:44:49','2019-02-16 23:50:01',311,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(28422,'819006a4','aade47323cef2ca3','pempamsie','','','192.168.100.2','15730361','Ethernet','2019-02-16 23:45:43','2019-02-17 00:05:40',1198,'RADIUS','','',10128428,240127900,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(78037,'81d0d434','7fc9d502100b7b52','baduwa','','','192.168.100.10','15783157','Ethernet','2019-09-30 19:27:40','2019-09-30 20:27:39',3599,'RADIUS','','',25815,36663,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(28424,'819006a6','d3c30cfe9a591704','SoNM','','','192.168.100.2','15730363','Ethernet','2019-02-16 23:50:03','2019-02-16 23:51:49',106,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(28425,'819006a7','94b4070c6f2a2248','capitalhill','','','192.168.100.2','15730364','Ethernet','2019-02-16 23:50:03','2019-02-17 00:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(28426,'819006a8','d0487b5e279a901d','SoNM','','','192.168.100.2','15730365','Ethernet','2019-02-16 23:51:49','2019-02-16 23:57:45',356,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(28427,'819006a9','78c28aaea4719f6b','affiliation','','','192.168.100.2','15730366','Ethernet','2019-02-16 23:55:02','2019-02-17 00:10:01',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(28428,'819006aa','d70db56f3f5c5ccd','SoNM','','','192.168.100.2','15730367','Ethernet','2019-02-16 23:57:45','2019-02-17 00:10:01',736,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(28429,'819006ab','f09d16addd8e8aa1','obrapafm','','','192.168.100.2','15730368','Ethernet','2019-02-17 00:00:02','2019-02-17 08:00:02',28800,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(79942,'81d0e1eb','09ba8dea8bee15ab','mfantsipim','','','192.168.100.10','15786675','Ethernet','2019-10-11 02:10:03','2019-10-11 02:30:02',1199,'RADIUS','','',125828,123373,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(28431,'819006ad','cfcf2a493741e0e0','capitalhill','','','192.168.100.2','15730370','Ethernet','2019-02-17 00:00:03','2019-02-17 00:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(28432,'819006ae','56e71df016c706b8','pempamsie','','','192.168.100.2','15730371','Ethernet','2019-02-17 00:05:43','2019-02-17 00:25:40',1198,'RADIUS','','',16560772,371904284,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(28433,'819006af','8c2bd24287f6e440','cegrad','','','192.168.100.2','15730372','Ethernet','2019-02-17 00:10:02','2019-02-17 01:10:00',3599,'RADIUS','','',19243,39480,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(28434,'819006b0','9a4360dab045d76f','affiliation','','','192.168.100.2','15730373','Ethernet','2019-02-17 00:10:02','2019-02-17 00:25:01',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(28435,'819006b1','39b627a6ec54a0f7','capitalhill','','','192.168.100.2','15730374','Ethernet','2019-02-17 00:10:03','2019-02-17 00:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(28436,'819006b2','52feab227cacb601','SoNM','','','192.168.100.2','15730375','Ethernet','2019-02-17 00:10:03','2019-02-17 00:30:01',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(79941,'81d0e1ea','a76a4133e5128bfa','affiliation','','','192.168.100.10','15786674','Ethernet','2019-10-11 02:10:03','2019-10-11 04:10:03',7200,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(28439,'819006b5','26174a32cb70ea5e','capitalhill','','','192.168.100.2','15730378','Ethernet','2019-02-17 00:20:03','2019-02-17 00:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(28440,'819006b6','c0f2ab56814e0986','affiliation','','','192.168.100.2','15730379','Ethernet','2019-02-17 00:25:02','2019-02-17 00:40:01',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(79940,'81d0e1e9','547cbd66030f5c6a','mfantsipim','','','192.168.100.10','15786673','Ethernet','2019-10-11 01:50:03','2019-10-11 02:10:02',1199,'RADIUS','','',126606,124460,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(28441,'819006b7','f8a52796cb747e36','pempamsie','','','192.168.100.2','15730380','Ethernet','2019-02-17 00:25:43','2019-02-17 00:45:40',1198,'RADIUS','','',22168381,414534511,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(28443,'819006b9','1fe799f422c460ff','SoNM','','','192.168.100.2','15730382','Ethernet','2019-02-17 00:30:03','2019-02-17 00:50:01',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(28444,'819006ba','06038b6a89930e18','capitalhill','','','192.168.100.2','15730383','Ethernet','2019-02-17 00:30:03','2019-02-17 00:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(79939,'81d0e1de','cfde195189786be0','cegrad','','','192.168.11.2','15786662','Ethernet','2019-10-11 00:10:06',NULL,5400,'RADIUS','',NULL,11801,74,'service1','64:D1:54:E6:9A:C1','','Framed-User','PPP','192.168.5.92',0,NULL,''),(28445,'819006bb','524c46da4e28c6fd','affiliation','','','192.168.100.2','15730384','Ethernet','2019-02-17 00:40:02','2019-02-17 00:55:01',899,'RADIUS','','',5573,5691,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(28447,'819006bd','172c2265ae2a93f4','capitalhill','','','192.168.100.2','15730386','Ethernet','2019-02-17 00:40:03','2019-02-17 00:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(28448,'819006be','91a0a3382fc7f505','pempamsie','','','192.168.100.2','15730387','Ethernet','2019-02-17 00:45:43','2019-02-17 01:05:40',1198,'RADIUS','','',12847126,313954077,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(79938,'81d0e1d9','604df80154331fed','amanful','','','192.168.11.2','15786657','Ethernet','2019-10-11 00:00:05',NULL,6001,'RADIUS','',NULL,17755,8840,'service1','CC:2D:E0:39:AA:B2','','Framed-User','PPP','192.168.5.80',0,NULL,''),(28450,'819006c0','4c399319844591f5','SoNM','','','192.168.100.2','15730389','Ethernet','2019-02-17 00:50:03','2019-02-17 00:51:51',108,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(28451,'819006c1','cc275afe00631536','capitalhill','','','192.168.100.2','15730390','Ethernet','2019-02-17 00:50:03','2019-02-17 01:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(28452,'819006c2','f67193d50adb8ed7','SoNM','','','192.168.100.2','15730391','Ethernet','2019-02-17 00:51:51','2019-02-17 01:10:01',1090,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(28453,'819006c3','bc3bec6b1b567b7b','affiliation','','','192.168.100.2','15730392','Ethernet','2019-02-17 00:55:02','2019-02-17 01:10:01',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(79937,'81d0e1dd','c7359adc07ff3dcd','anane-fenin','','','192.168.11.2','15786661','Ethernet','2019-10-11 00:10:02',NULL,5401,'RADIUS','',NULL,0,0,'service1','D4:CA:6D:47:4D:B7','','Framed-User','PPP','192.168.5.91',0,NULL,''),(28455,'819006c5','ae95d572a288cc5a','capitalhill','','','192.168.100.2','15730394','Ethernet','2019-02-17 01:00:03','2019-02-17 01:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.16',0,0,''),(28456,'819006c6','ce615b02ab2e3649','pempamsie','','','192.168.100.2','15730395','Ethernet','2019-02-17 01:05:43','2019-02-17 01:25:40',1197,'RADIUS','','',91344296,197041217,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(28457,'819006c7','cba65c1f3bf6235f','cegrad','','','192.168.100.2','15730396','Ethernet','2019-02-17 01:10:02','2019-02-17 02:10:00',3598,'RADIUS','','',12513,11276,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(28458,'819006c8','5a730aa4b1433250','affiliation','','','192.168.100.2','15730397','Ethernet','2019-02-17 01:10:02','2019-02-17 01:25:01',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(78036,'81d0d433','aa5ca9aa421be1c8','britwums','','','192.168.100.10','15783156','Ethernet','2019-09-30 19:10:09','2019-10-01 00:10:05',17996,'RADIUS','','',11710716,348297318,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(28460,'819006ca','19c8aaf08fa85258','SoNM','','','192.168.100.2','15730399','Ethernet','2019-02-17 01:10:03','2019-02-17 01:13:36',213,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(28461,'819006cb','ca630621473a19b4','capitalhill','','','192.168.100.2','15730400','Ethernet','2019-02-17 01:10:03','2019-02-17 01:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(28462,'819006cc','aa5c2a85dbf084e5','SoNM','','','192.168.100.2','15730401','Ethernet','2019-02-17 01:13:36','2019-02-17 01:21:49',494,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(79936,'81d0e1e7','f3fdc8fc411a3b47','mfantsipim','','','192.168.11.2','15786671','Ethernet','2019-10-11 01:30:03',NULL,600,'RADIUS','',NULL,64490,62580,'service1','B4:FB:E4:3E:ED:24','','Framed-User','PPP','192.168.5.121',0,NULL,''),(28464,'819006ce','3243b954ea6e57c5','capitalhill','','','192.168.100.2','15730403','Ethernet','2019-02-17 01:20:03','2019-02-17 01:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(28465,'819006cf','bfe8a3ce619e2197','SoNM','','','192.168.100.2','15730404','Ethernet','2019-02-17 01:21:51','2019-02-17 01:30:01',490,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(28466,'819006d0','4b24241fe1f9cfb2','affiliation','','','192.168.100.2','15730405','Ethernet','2019-02-17 01:25:02','2019-02-17 01:40:01',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(28467,'819006d1','90276f15cce5ebc8','pempamsie','','','192.168.100.2','15730406','Ethernet','2019-02-17 01:25:43','2019-02-17 01:45:40',1197,'RADIUS','','',81912005,139286788,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(79935,'81d0e1db','2cd01193a8e4c143','affiliation','','','192.168.11.2','15786659','Ethernet','2019-10-11 00:10:03',NULL,5400,'RADIUS','',NULL,12711,74,'service1','CC:2D:E0:EF:4B:AE','','Framed-User','PPP','192.168.5.86',0,NULL,''),(28469,'819006d3','164c1c5db7255ec6','SoNM','','','192.168.100.2','15730409','Ethernet','2019-02-17 01:30:03','2019-02-17 01:34:46',283,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(28470,'819006d4','ba9d9189165723f4','capitalhill','','','192.168.100.2','15730408','Ethernet','2019-02-17 01:30:03','2019-02-17 01:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(28471,'819006d5','d08117d874cfb793','SoNM','','','192.168.100.2','15730410','Ethernet','2019-02-17 01:34:47','2019-02-17 01:50:01',914,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(79934,'81d0e1df','44d2349f08526472','SoNM','','','192.168.11.2','15786663','Ethernet','2019-10-11 00:25:03',NULL,4500,'RADIUS','',NULL,10322,74,'service1','24:A4:3C:32:37:49','','Framed-User','PPP','192.168.5.93',0,NULL,''),(28472,'819006d6','a7c138b2176127a7','affiliation','','','192.168.100.2','15730411','Ethernet','2019-02-17 01:40:02','2019-02-17 01:55:01',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(28474,'819006d8','da8f9adaf1305117','capitalhill','','','192.168.100.2','15730413','Ethernet','2019-02-17 01:40:03','2019-02-17 01:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(28475,'819006d9','5b532744639d67e2','pempamsie','','','192.168.100.2','15730414','Ethernet','2019-02-17 01:45:43','2019-02-17 02:05:40',1197,'RADIUS','','',80345732,118775828,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(79933,'81d0e1da','941dbb3826a884f4','britwums','','','192.168.11.2','15786658','Ethernet','2019-10-11 00:10:01',NULL,5401,'RADIUS','',NULL,3399489,130578424,'service1','6C:3B:6B:02:5C:96','','Framed-User','PPP','192.168.5.83',0,NULL,''),(28477,'819006db','203a68974a234820','SoNM','','','192.168.100.2','15730416','Ethernet','2019-02-17 01:50:03','2019-02-17 02:10:01',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(28478,'819006dc','c2223263d3c815d3','capitalhill','','','192.168.100.2','15730417','Ethernet','2019-02-17 01:50:03','2019-02-17 02:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(28479,'819006dd','beebf6a8f6895937','affiliation','','','192.168.100.2','15730418','Ethernet','2019-02-17 01:55:02','2019-02-17 02:10:01',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(79932,'81d0e1e8','0cbcfe3d7da3912b','src_hostel','','','192.168.11.2','15786672','Ethernet','2019-10-11 01:34:53',NULL,301,'RADIUS','',NULL,5681,8037,'service1','D4:CA:6D:7A:F8:FF','','Framed-User','PPP','192.168.5.124',0,NULL,''),(28481,'819006df','c6b3b93e856c2b42','capitalhill','','','192.168.100.2','15730420','Ethernet','2019-02-17 02:00:03','2019-02-17 02:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(28482,'819006e0','1dd426f10ca6434f','pempamsie','','','192.168.100.2','15730421','Ethernet','2019-02-17 02:05:43','2019-02-17 02:25:40',1197,'RADIUS','','',44037480,80432900,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(28483,'819006e1','9016070fa5048315','cegrad','','','192.168.100.2','15730422','Ethernet','2019-02-17 02:10:02','2019-02-17 03:10:00',3598,'RADIUS','','',13245,14579,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(28484,'819006e2','395da4fb441ed691','affiliation','','','192.168.100.2','15730423','Ethernet','2019-02-17 02:10:02','2019-02-17 02:25:01',899,'RADIUS','','',2027,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(78035,'81d0d432','d3682e8235f95ab2','mfantsipim','','','192.168.100.10','15783155','Ethernet','2019-09-30 19:10:05','2019-09-30 19:30:04',1198,'RADIUS','','',159103,311478,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(28486,'819006e4','bd92e4b145f672d4','capitalhill','','','192.168.100.2','15730425','Ethernet','2019-02-17 02:10:03','2019-02-17 02:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(28487,'819006e5','ecc6aa95904d44c5','SoNM','','','192.168.100.2','15730426','Ethernet','2019-02-17 02:10:03','2019-02-17 02:30:01',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(79931,'81d0e15e','04abbe99b909c55a','adukpos','','','192.168.11.2','15786534','Ethernet','2019-10-10 07:49:31',NULL,102302,'RADIUS','',NULL,108111309,911027968,'service1','DC:9F:DB:6C:04:96','','Framed-User','PPP','192.168.5.88',0,NULL,''),(28489,'819006e7','92fad7f7954fe66a','capitalhill','','','192.168.100.2','15730428','Ethernet','2019-02-17 02:20:03','2019-02-17 02:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(28490,'819006e8','6d5cf6855bdf3c58','affiliation','','','192.168.100.2','15730429','Ethernet','2019-02-17 02:25:02','2019-02-17 02:40:01',899,'RADIUS','','',2483,1212,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(28491,'819006e9','6331d288569f56b7','pempamsie','','','192.168.100.2','15730430','Ethernet','2019-02-17 02:25:43','2019-02-17 02:45:40',1197,'RADIUS','','',454950,1156033,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(79930,'81d0e1e8','237f94da786e6573','src_hostel','','','192.168.100.10','15786672','Ethernet','2019-10-11 01:34:54','2019-10-11 02:34:54',3600,'RADIUS','','',60741,107838,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(28493,'819006eb','ddde5f3de4522bd4','capitalhill','','','192.168.100.2','15730432','Ethernet','2019-02-17 02:30:03','2019-02-17 02:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(28494,'819006ec','e07ba3c97dbb0918','SoNM','','','192.168.100.2','15730433','Ethernet','2019-02-17 02:30:03','2019-02-17 02:42:33',750,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(28495,'819006ed','a0b8d6de18eee9b0','capitalhill','','','192.168.100.2','15730435','Ethernet','2019-02-17 02:40:03','2019-02-17 02:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(28497,'819006ef','706a93297b100bac','affiliation','','','192.168.100.2','15730436','Ethernet','2019-02-17 02:40:03','2019-02-17 02:55:01',898,'RADIUS','','',7250,6886,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(28498,'819006f0','a4f3253bf1478b61','SoNM','','','192.168.100.2','15730437','Ethernet','2019-02-17 02:42:33','2019-02-17 02:50:01',448,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(78034,'81d0d431','bf6b1816aef7b5df','mfantsipim','','','192.168.100.10','15783154','Ethernet','2019-09-30 18:50:05','2019-09-30 19:10:04',1199,'RADIUS','','',187403,334439,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(28499,'819006f1','cf4799aaac50c3da','pempamsie','','','192.168.100.2','15730438','Ethernet','2019-02-17 02:45:43','2019-02-17 03:05:40',1198,'RADIUS','','',759241,1909398,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(28500,'819006f2','5414108d5209bee8','SoNM','','','192.168.100.2','15730439','Ethernet','2019-02-17 02:50:03','2019-02-17 03:10:01',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(28501,'819006f3','0a08d707759b74c9','capitalhill','','','192.168.100.2','15730440','Ethernet','2019-02-17 02:50:03','2019-02-17 03:00:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(28503,'819006f5','a56b08024b0a4c5d','affiliation','','','192.168.100.2','15730442','Ethernet','2019-02-17 02:55:02','2019-02-17 03:10:01',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(78033,'81d0d430','4cc9a30b75d54410','src_hostel','','','192.168.100.10','15783153','Ethernet','2019-09-30 18:34:55','2019-09-30 19:34:54',3600,'RADIUS','','',800470,21800501,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(28505,'819006f7','406b7c3d993a1fc7','capitalhill','','','192.168.100.2','15730444','Ethernet','2019-02-17 03:00:03','2019-02-17 03:10:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(28506,'819006f8','86f7177de8f89294','pempamsie','','','192.168.100.2','15730445','Ethernet','2019-02-17 03:05:43','2019-02-17 03:25:40',1198,'RADIUS','','',594151,1830058,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(28507,'819006f9','7fe1e648772e3fe6','cegrad','','','192.168.100.2','15730446','Ethernet','2019-02-17 03:10:02','2019-02-17 04:10:00',3598,'RADIUS','','',15140,19102,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(28508,'819006fa','40db1978a4f1f64b','affiliation','','','192.168.100.2','15730447','Ethernet','2019-02-17 03:10:02','2019-02-17 03:25:01',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(78032,'81d0d42f','13bcfb91f7d75f84','mfantsipim','','','192.168.100.10','15783152','Ethernet','2019-09-30 18:30:05','2019-09-30 18:50:04',1199,'RADIUS','','',179704,329833,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(28510,'819006fc','b6e681f08cf6d698','SoNM','','','192.168.100.2','15730449','Ethernet','2019-02-17 03:10:03','2019-02-17 03:30:01',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(28511,'819006fd','13553f92e059e508','capitalhill','','','192.168.100.2','15730450','Ethernet','2019-02-17 03:10:03','2019-02-17 03:20:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(79929,'81d0e1e7','f92386dc95ce8fe6','mfantsipim','','','192.168.100.10','15786671','Ethernet','2019-10-11 01:30:03','2019-10-11 01:50:02',1199,'RADIUS','','',126034,122962,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(79928,'81d0e1e6','38e0e34ab3874bab','baduwa','','','192.168.100.10','15786670','Ethernet','2019-10-11 01:27:28','2019-10-11 02:27:27',3600,'RADIUS','','',22717,30357,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(28513,'819006ff','ac982b3ff6b23b73','capitalhill','','','192.168.100.2','15730452','Ethernet','2019-02-17 03:20:03','2019-02-17 03:30:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(28514,'81900700','3b870f2ed9693c30','affiliation','','','192.168.100.2','15730453','Ethernet','2019-02-17 03:25:02','2019-02-17 03:40:01',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(28515,'81900701','3d475d376b87aeae','pempamsie','','','192.168.100.2','15730454','Ethernet','2019-02-17 03:25:43','2019-02-17 03:45:40',1198,'RADIUS','','',54481921,31415143,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(28516,'81900702','57f858f6906f79e4','SoNM','','','192.168.100.2','15730455','Ethernet','2019-02-17 03:30:03','2019-02-17 03:40:17',615,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(79927,'81d0e1e5','91fe0b15b084125b','mfantsipim','','','192.168.100.10','15786669','Ethernet','2019-10-11 01:10:03','2019-10-11 01:30:02',1199,'RADIUS','','',127168,124183,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(28518,'81900704','49b44418f37cd03e','capitalhill','','','192.168.100.2','15730457','Ethernet','2019-02-17 03:30:03','2019-02-17 03:40:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(28519,'81900705','0e3f4b361951ff2b','affiliation','','','192.168.100.2','15730458','Ethernet','2019-02-17 03:40:02','2019-02-17 03:55:01',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(28521,'81900707','c267e814cf156511','capitalhill','','','192.168.100.2','15730460','Ethernet','2019-02-17 03:40:03','2019-02-17 03:50:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(28522,'81900708','7805fba368a1d935','SoNM','','','192.168.100.2','15730461','Ethernet','2019-02-17 03:40:17','2019-02-17 03:50:01',584,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(79926,'81d0e1e4','43097e364da97e4f','mfantsipim','','','192.168.100.10','15786668','Ethernet','2019-10-11 00:50:03','2019-10-11 01:10:02',1199,'RADIUS','','',126232,124116,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(28523,'81900709','2f8b5f2f7aaacb80','pempamsie','','','192.168.100.2','15730462','Ethernet','2019-02-17 03:45:43','2019-02-17 04:05:40',1198,'RADIUS','','',72519960,13775643,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(79925,'81d0e1e3','2a3126e096c8dedd','pempamsie','','','192.168.100.10','15786667','Ethernet','2019-10-11 00:45:43','2019-10-11 03:05:42',8399,'RADIUS','','',994244383,4942470055,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(28525,'8190070b','73a255338d883449','SoNM','','','192.168.100.2','15730464','Ethernet','2019-02-17 03:50:03','2019-02-17 04:07:11',1028,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(28526,'8190070c','20623aafcab14ed4','capitalhill','','','192.168.100.2','15730465','Ethernet','2019-02-17 03:50:03','2019-02-17 04:00:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(28527,'8190070d','470da9bb33844ed0','affiliation','','','192.168.100.2','15730466','Ethernet','2019-02-17 03:55:02','2019-02-17 04:10:01',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(79924,'81d0e1e2','4ba93bd2c4521b43','src_hostel','','','192.168.100.10','15786666','Ethernet','2019-10-11 00:34:54','2019-10-11 01:34:54',3600,'RADIUS','','',62767,117568,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(28529,'8190070f','dd07fa31f7073170','capitalhill','','','192.168.100.2','15730468','Ethernet','2019-02-17 04:00:03','2019-02-17 04:10:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(28530,'81900710','ff9803460e819ecd','pempamsie','','','192.168.100.2','15730469','Ethernet','2019-02-17 04:05:43','2019-02-17 04:25:40',1198,'RADIUS','','',91648653,8758238,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(28531,'81900711','340b50161019fcae','SoNM','','','192.168.100.2','15730470','Ethernet','2019-02-17 04:07:13','2019-02-17 04:10:01',169,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(28532,'81900712','dd0d4531cdea6b4d','cegrad','','','192.168.100.2','15730471','Ethernet','2019-02-17 04:10:02','2019-02-17 05:10:00',3599,'RADIUS','','',22393,44808,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(28533,'81900713','06eef18c4603cb8a','affiliation','','','192.168.100.2','15730472','Ethernet','2019-02-17 04:10:02','2019-02-17 04:25:01',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(28534,'81900714','f5c4ce2dea663d75','britwums','','','192.168.100.2','15730473','Ethernet','2019-02-17 04:10:03','2019-02-17 09:10:02',18000,'RADIUS','','',46485839,90912332,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(28535,'81900715','9e0a23f515479c96','SoNM','','','192.168.100.2','15730474','Ethernet','2019-02-17 04:10:03','2019-02-17 04:17:37',455,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(28537,'81900717','53e56b887f07f1f2','capitalhill','','','192.168.100.2','15730476','Ethernet','2019-02-17 04:10:03','2019-02-17 04:20:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(79923,'81d0e1e1','1c2dfbb8998b1760','mfantsipim','','','192.168.100.10','15786665','Ethernet','2019-10-11 00:30:03','2019-10-11 00:50:02',1199,'RADIUS','','',124936,122510,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(28538,'81900718','7a94be60f264f4cf','SoNM','','','192.168.100.2','15730477','Ethernet','2019-02-17 04:17:38','2019-02-17 04:30:01',743,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(28540,'8190071a','ed696e6fb6417b47','capitalhill','','','192.168.100.2','15730479','Ethernet','2019-02-17 04:20:03','2019-02-17 04:30:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(28541,'8190071b','beb40826ce5e540f','affiliation','','','192.168.100.2','15730480','Ethernet','2019-02-17 04:25:02','2019-02-17 04:40:01',899,'RADIUS','','',2518,720,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(28542,'8190071c','8d26adc109c78033','pempamsie','','','192.168.100.2','15730481','Ethernet','2019-02-17 04:25:43','2019-02-17 04:45:40',1198,'RADIUS','','',76659159,2914545,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(79922,'81d0e1e0','8d3917a72679cb6b','baduwa','','','192.168.100.10','15786664','Ethernet','2019-10-11 00:27:28','2019-10-11 01:27:27',3599,'RADIUS','','',26688,39317,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(79921,'81d0e1df','a9e059c5db690ce1','SoNM','','','192.168.100.10','15786663','Ethernet','2019-10-11 00:25:03','2019-10-11 02:25:03',7200,'RADIUS','','',16397,74,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(28544,'8190071e','25ac8d8c3bcd239f','SoNM','','','192.168.100.2','15730483','Ethernet','2019-02-17 04:30:03','2019-02-17 04:38:15',492,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(28545,'8190071f','90fde87ea3d5b4bf','capitalhill','','','192.168.100.2','15730484','Ethernet','2019-02-17 04:30:03','2019-02-17 04:40:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(28546,'81900720','a8b3b13e7b448caa','SoNM','','','192.168.100.2','15730485','Ethernet','2019-02-17 04:38:16','2019-02-17 04:50:01',706,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(28547,'81900721','acd3b0edb51e6a45','affiliation','','','192.168.100.2','15730486','Ethernet','2019-02-17 04:40:02','2019-02-17 04:55:01',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(28549,'81900723','ba442fb28467f782','capitalhill','','','192.168.100.2','15730488','Ethernet','2019-02-17 04:40:03','2019-02-17 04:50:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(28550,'81900724','812eac3a677190f4','pempamsie','','','192.168.100.2','15730489','Ethernet','2019-02-17 04:45:43','2019-02-17 05:05:40',1198,'RADIUS','','',56872646,152186759,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.13',0,0,''),(28551,'81900725','ab0265f982c7a539','SoNM','','','192.168.100.2','15730490','Ethernet','2019-02-17 04:50:03','2019-02-17 04:52:14',131,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(79920,'81d0e1de','7c0d0a52cb611771','cegrad','','','192.168.100.10','15786662','Ethernet','2019-10-11 00:10:06','2019-10-11 02:10:06',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(28553,'81900727','5b783c8b965a7311','capitalhill','','','192.168.100.2','15730492','Ethernet','2019-02-17 04:50:03','2019-02-17 05:00:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(28554,'81900728','498925a4be52d214','SoNM','','','192.168.100.2','15730493','Ethernet','2019-02-17 04:52:14','2019-02-17 04:59:40',446,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(28555,'81900729','d879621a0694e18a','affiliation','','','192.168.100.2','15730494','Ethernet','2019-02-17 04:55:02','2019-02-17 05:10:01',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(28556,'8190072a','31b64e443265d685','SoNM','','','192.168.100.2','15730495','Ethernet','2019-02-17 04:59:40','2019-02-17 05:08:10',510,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(28557,'8190072b','f36bf5be0355d1e2','capitalhill','','','192.168.100.2','15730496','Ethernet','2019-02-17 05:00:03','2019-02-17 05:10:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(78031,'81d0d42e','e6a7349a4045e260','baduwa','','','192.168.100.10','15783151','Ethernet','2019-09-30 18:27:40','2019-09-30 19:27:39',3599,'RADIUS','','',37585,60275,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(28559,'8190072d','7e9d1d6809f65cb8','pempamsie','','','192.168.100.2','15730498','Ethernet','2019-02-17 05:05:43','2019-02-17 05:25:40',1198,'RADIUS','','',75133193,59102104,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(28560,'8190072e','fc217a930e7dab6c','SoNM','','','192.168.100.2','15730499','Ethernet','2019-02-17 05:08:10','2019-02-17 05:10:01',111,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(28561,'8190072f','b9552889be1c6f24','cegrad','','','192.168.100.2','15730500','Ethernet','2019-02-17 05:10:02','2019-02-17 06:10:00',3599,'RADIUS','','',23286,51417,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(28562,'81900730','c418c8bbdb11e38f','affiliation','','','192.168.100.2','15730501','Ethernet','2019-02-17 05:10:02','2019-02-17 05:25:01',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(28563,'81900731','17c25ffe5f8dd20c','SoNM','','','192.168.100.2','15730502','Ethernet','2019-02-17 05:10:03','2019-02-17 05:25:24',922,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(28564,'81900732','b4151dda043a82be','capitalhill','','','192.168.100.2','15730503','Ethernet','2019-02-17 05:10:03','2019-02-17 05:39:57',1795,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(78030,'81d0d42d','a6d243c287bc3e11','SoNM','','','192.168.100.10','15783150','Ethernet','2019-09-30 18:25:04','2019-09-30 20:25:03',7199,'RADIUS','','',115329,219141,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(28567,'81900735','ce38cb15bc5fe4a4','affiliation','','','192.168.100.2','15730506','Ethernet','2019-02-17 05:25:02','2019-02-17 05:40:01',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(28568,'81900736','0d97254023e60f3b','SoNM','','','192.168.100.2','15730507','Ethernet','2019-02-17 05:25:25','2019-02-17 05:30:01',277,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(28569,'81900737','27749a983caaf8ec','pempamsie','','','192.168.100.2','15730508','Ethernet','2019-02-17 05:25:43','2019-02-17 05:45:40',1198,'RADIUS','','',82824274,135388087,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(79919,'81d0e1dd','d2d0ef89389ab5e0','anane-fenin','','','192.168.100.10','15786661','Ethernet','2019-10-11 00:10:03','2019-10-11 02:10:03',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(28570,'81900738','200ad89f944dae18','SoNM','','','192.168.100.2','15730509','Ethernet','2019-02-17 05:30:03','2019-02-17 05:36:24',382,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(79918,'81d0e1dc','873cf66af9f6204c','mfantsipim','','','192.168.100.10','15786660','Ethernet','2019-10-11 00:10:03','2019-10-11 00:30:02',1199,'RADIUS','','',124135,122113,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(28572,'8190073a','feedacfa9dfd6f58','SoNM','','','192.168.100.2','15730511','Ethernet','2019-02-17 05:36:25','2019-02-17 05:50:01',816,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(28573,'8190073b','08796387cde008e5','capitalhill','','','192.168.100.2','15730512','Ethernet','2019-02-17 05:39:57','2019-02-17 05:50:02',605,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(28574,'8190073c','d0e1cd5fa59e9bf1','affiliation','','','192.168.100.2','15730513','Ethernet','2019-02-17 05:40:02','2019-02-17 05:55:01',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(78029,'81d0d42c','21de7bc8df309d58','anane-fenin','','','192.168.100.10','15783149','Ethernet','2019-09-30 18:10:08','2019-09-30 20:10:08',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(79917,'81d0e1db','25ed723ea8a3ea62','affiliation','','','192.168.100.10','15786659','Ethernet','2019-10-11 00:10:03','2019-10-11 02:10:03',7200,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(28576,'8190073e','f75230db85df9a11','pempamsie','','','192.168.100.2','15730515','Ethernet','2019-02-17 05:45:43','2019-02-17 06:05:40',1198,'RADIUS','','',87744318,31336932,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(28577,'8190073f','edcfbed3cba54c76','capitalhill','','','192.168.100.2','15730516','Ethernet','2019-02-17 05:50:03','2019-02-17 06:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(28578,'81900740','8fae7d152a21b102','SoNM','','','192.168.100.2','15730517','Ethernet','2019-02-17 05:50:03','2019-02-17 06:10:01',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(79916,'81d0e1da','9eba7df35f4855ca','britwums','','','192.168.100.10','15786658','Ethernet','2019-10-11 00:10:02','2019-10-11 05:10:02',18000,'RADIUS','','',3426999,130578424,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(28580,'81900742','045d91aa8b5a8124','affiliation','','','192.168.100.2','15730519','Ethernet','2019-02-17 05:55:02','2019-02-17 06:10:01',899,'RADIUS','','',3005,2154,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(28581,'81900743','6644fcb79b964600','capitalhill','','','192.168.100.2','15730520','Ethernet','2019-02-17 06:00:03','2019-02-17 06:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(28583,'81900745','cb0559cd1cf02b78','pempamsie','','','192.168.100.2','15730522','Ethernet','2019-02-17 06:05:43','2019-02-17 06:25:40',1198,'RADIUS','','',82129701,199172510,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(28584,'81900746','3bec27aabfd6202a','cegrad','','','192.168.100.2','15730523','Ethernet','2019-02-17 06:10:02','2019-02-17 07:10:00',3599,'RADIUS','','',17935,24402,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(28585,'81900747','31eac204c205f287','affiliation','','','192.168.100.2','15730524','Ethernet','2019-02-17 06:10:02','2019-02-17 06:25:01',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(78028,'81d0d42b','5cfd4495cfff4295','cegrad','','','192.168.100.10','15783148','Ethernet','2019-09-30 18:10:07','2019-09-30 20:10:07',7200,'RADIUS','','',2370313,12157469,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(28586,'81900748','833f5efaa5b41386','capitalhill','','','192.168.100.2','15730525','Ethernet','2019-02-17 06:10:03','2019-02-17 06:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(28587,'81900749','77f2d8e418544e78','SoNM','','','192.168.100.2','15730526','Ethernet','2019-02-17 06:10:03','2019-02-17 06:17:29',447,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.12',0,0,''),(28589,'8190074b','b6be9a7c46e3b996','SoNM','','','192.168.100.2','15730528','Ethernet','2019-02-17 06:17:30','2019-02-17 06:30:01',751,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(79915,'81d0e1d9','80f25a628e3a2066','amanful','','','192.168.100.10','15786657','Ethernet','2019-10-11 00:00:05','2019-10-11 08:00:04',28798,'RADIUS','','',99632,79083,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(28591,'8190074d','ab65ff0b5829440e','capitalhill','','','192.168.100.2','15730529','Ethernet','2019-02-17 06:20:03','2019-02-17 06:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(28592,'8190074e','2132529352463f84','affiliation','','','192.168.100.2','15730531','Ethernet','2019-02-17 06:25:02','2019-02-17 06:40:01',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(79914,'81d0e1d8','88922e715d1122ee','mfantsipim','','','192.168.100.10','15786656','Ethernet','2019-10-10 23:50:03','2019-10-11 00:10:02',1199,'RADIUS','','',127693,124214,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(28593,'8190074f','9b45edacb3cdf744','pempamsie','','','192.168.100.2','15730532','Ethernet','2019-02-17 06:25:43','2019-02-17 06:45:40',1198,'RADIUS','','',44519163,157286051,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(28594,'81900750','061b98c0c3613d65','capitalhill','','','192.168.100.2','15730533','Ethernet','2019-02-17 06:30:03','2019-02-17 06:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(28595,'81900751','3c7dbcbde98ac33a','SoNM','','','192.168.100.2','15730534','Ethernet','2019-02-17 06:30:03','2019-02-17 06:38:11',489,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(28597,'81900753','b60a2502a4a2efe4','SoNM','','','192.168.100.2','15730536','Ethernet','2019-02-17 06:38:12','2019-02-17 06:50:01',708,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(28598,'81900754','08585ec2542bcfbf','affiliation','','','192.168.100.2','15730537','Ethernet','2019-02-17 06:40:02','2019-02-17 06:55:01',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(28599,'81900755','f892c1d7541ce762','capitalhill','','','192.168.100.2','15730538','Ethernet','2019-02-17 06:40:03','2019-02-17 06:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(28601,'81900757','62a49e6e6ec2ecdc','pempamsie','','','192.168.100.2','15730540','Ethernet','2019-02-17 06:45:43','2019-02-17 07:05:40',1198,'RADIUS','','',46761717,186805116,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(28602,'81900758','0f8055d75deab835','SoNM','','','192.168.100.2','15730541','Ethernet','2019-02-17 06:50:03','2019-02-17 07:02:58',776,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(28603,'81900759','d63333a5233dc7db','capitalhill','','','192.168.100.2','15730542','Ethernet','2019-02-17 06:50:03','2019-02-17 07:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(78027,'81d0d42a','ff8dae646c7b9167','mfantsipim','','','192.168.100.10','15783147','Ethernet','2019-09-30 18:10:05','2019-09-30 18:30:04',1198,'RADIUS','','',132889,306325,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(28605,'8190075b','30cab497492d36bb','affiliation','','','192.168.100.2','15730544','Ethernet','2019-02-17 06:55:03','2019-02-17 07:10:01',897,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(79913,'81d0e1d7','2e0a7cdb9650ddbc','src_hostel','','','192.168.100.10','15786655','Ethernet','2019-10-10 23:34:55','2019-10-11 00:34:54',3599,'RADIUS','','',713722,3811696,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(28606,'8190075c','4bf3009c79f3d019','capitalhill','','','192.168.100.2','15730545','Ethernet','2019-02-17 07:00:03','2019-02-17 07:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(78026,'81d0d429','94c986701a01f51e','affiliation','','','192.168.100.10','15783146','Ethernet','2019-09-30 18:10:04','2019-10-01 07:39:40',48574,'RADIUS','','',4381,72,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(28608,'8190075e','dc2c7543870c25e5','SoNM','','','192.168.100.2','15730547','Ethernet','2019-02-17 07:02:58','2019-02-17 07:10:01',422,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(28609,'8190075f','d719dbb9a7f25618','pempamsie','','','192.168.100.2','15730548','Ethernet','2019-02-17 07:05:43','2019-02-17 07:25:40',1198,'RADIUS','','',16755380,344407356,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(28610,'81900760','07953179f1791bc0','cegrad','','','192.168.100.2','15730549','Ethernet','2019-02-17 07:10:02','2019-02-17 08:10:00',3599,'RADIUS','','',18625,25808,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(28611,'81900761','b2241be9be716b82','capitalhill','','','192.168.100.2','15730551','Ethernet','2019-02-17 07:10:03','2019-02-17 07:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(28612,'81900762','4f68b16dd833c0b6','SoNM','','','192.168.100.2','15730552','Ethernet','2019-02-17 07:10:03','2019-02-17 07:21:21',678,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(28614,'81900764','8ab4040eabf5608b','affiliation','','','192.168.100.2','15730550','Ethernet','2019-02-17 07:10:03','2019-02-17 07:25:01',897,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(79912,'81d0e1d6','40ff91429e0c5476','mfantsipim','','','192.168.100.10','15786654','Ethernet','2019-10-10 23:30:03','2019-10-10 23:50:02',1199,'RADIUS','','',126400,124127,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(28616,'81900766','b6f0c8fc59f8af65','capitalhill','','','192.168.100.2','15730554','Ethernet','2019-02-17 07:20:03','2019-02-17 07:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(28617,'81900767','6ac627e0cfeb45dd','SoNM','','','192.168.100.2','15730556','Ethernet','2019-02-17 07:21:22','2019-02-17 07:30:01',519,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(28618,'81900768','4a01fd64f1bbfb19','affiliation','','','192.168.100.2','15730557','Ethernet','2019-02-17 07:25:02','2019-02-17 07:40:01',898,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.9',0,0,''),(28619,'81900769','737762ce88b1952c','pempamsie','','','192.168.100.2','15730558','Ethernet','2019-02-17 07:25:43','2019-02-17 07:45:40',1198,'RADIUS','','',17283259,412283687,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(28620,'8190076a','8ad0d74ca378a03c','capitalhill','','','192.168.100.2','15730560','Ethernet','2019-02-17 07:30:03','2019-02-17 07:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(28621,'8190076b','996902e8a3f96be9','SoNM','','','192.168.100.2','15730559','Ethernet','2019-02-17 07:30:03','2019-02-17 07:50:01',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(79911,'81d0e1d5','ade096f5b93d8200','baduwa','','','192.168.100.10','15786653','Ethernet','2019-10-10 23:27:29','2019-10-11 00:27:27',3598,'RADIUS','','',29167,45047,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(28623,'8190076d','41b4658f020df9ce','affiliation','','','192.168.100.2','15730562','Ethernet','2019-02-17 07:40:02','2019-02-17 07:55:01',898,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(28624,'8190076e','e09e2736b54e70cb','capitalhill','','','192.168.100.2','15730563','Ethernet','2019-02-17 07:40:03','2019-02-17 07:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(78025,'81d0d428','42d6b4f0eefbe3f5','adukpos','','','192.168.100.10','15783145','Ethernet','2019-09-30 18:07:43','2019-11-18 11:17:29',4208986,'RADIUS','','',138242297,307647295,'service1','DC:9F:DB:6C:04:96','','Framed-User','PPP','192.168.5.147',0,0,''),(28626,'81900770','bf24fc8dfc864c2e','pempamsie','','','192.168.100.2','15730565','Ethernet','2019-02-17 07:45:43','2019-02-17 08:05:40',1198,'RADIUS','','',18610599,457584369,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(28627,'81900771','c663a86b8b97e3bc','SoNM','','','192.168.100.2','15730566','Ethernet','2019-02-17 07:50:03','2019-02-17 07:56:07',365,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(28628,'81900772','bbded3592598182d','capitalhill','','','192.168.100.2','15730567','Ethernet','2019-02-17 07:50:03','2019-02-17 08:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(78024,'81d0d421','841797bde84a8112','dodoos','','','192.168.11.2','15783138','Ethernet','2019-09-30 17:23:02',NULL,0,'RADIUS','',NULL,0,0,'service1','78:8A:20:32:E2:E3','','Framed-User','PPP','192.168.5.136',0,NULL,''),(28630,'81900774','0f2483725a01988d','affiliation','','','192.168.100.2','15730569','Ethernet','2019-02-17 07:55:02','2019-02-17 08:10:01',898,'RADIUS','','',2278,341,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(28631,'81900775','070d23fba289ff3c','SoNM','','','192.168.100.2','15730570','Ethernet','2019-02-17 07:56:07','2019-02-17 08:10:01',833,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(79910,'81d0e1d4','4c55ac229323ce62','mfantsipim','','','192.168.100.10','15786652','Ethernet','2019-10-10 23:10:03','2019-10-10 23:30:02',1199,'RADIUS','','',125868,123168,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(28632,'81900776','2dcd61dbd2960f83','obrapafm','','','192.168.100.2','15730571','Ethernet','2019-02-17 08:00:03','2019-02-17 16:00:02',28799,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(28633,'81900777','155c39e6036b27f0','capitalhill','','','192.168.100.2','15730572','Ethernet','2019-02-17 08:00:03','2019-02-17 08:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(78023,'81d0d427','76691541aba134fa','mfantsipim','','','192.168.100.10','15783144','Ethernet','2019-09-30 17:50:05','2019-09-30 18:10:04',1198,'RADIUS','','',118221,288335,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(28635,'81900779','7fde1a67cfa7d316','pempamsie','','','192.168.100.2','15730574','Ethernet','2019-02-17 08:05:43','2019-02-17 08:25:40',1198,'RADIUS','','',21582259,610387398,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(28636,'8190077a','86a9cbf311677697','cegrad','','','192.168.100.2','15730575','Ethernet','2019-02-17 08:10:02','2019-02-17 09:10:00',3599,'RADIUS','','',11190,8210,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(28637,'8190077b','aa929f554b2a1685','affiliation','','','192.168.100.2','15730576','Ethernet','2019-02-17 08:10:02','2019-02-17 08:25:01',898,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(28638,'8190077c','8f68c92ead2599d5','capitalhill','','','192.168.100.2','15730577','Ethernet','2019-02-17 08:10:03','2019-02-17 08:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(28639,'8190077d','db61c177df004241','SoNM','','','192.168.100.2','15730578','Ethernet','2019-02-17 08:10:03','2019-02-17 08:15:53',350,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(79909,'81d0e1d3','ba0b2b4972231690','mfantsipim','','','192.168.100.10','15786651','Ethernet','2019-10-10 22:50:03','2019-10-10 23:10:02',1199,'RADIUS','','',123524,121727,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(28641,'8190077f','7f5b0c6a8ee7a40d','SoNM','','','192.168.100.2','15730580','Ethernet','2019-02-17 08:15:54','2019-02-17 08:30:01',847,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(28642,'81900780','3a21e7574ebd21d7','capitalhill','','','192.168.100.2','15730581','Ethernet','2019-02-17 08:20:03','2019-02-17 08:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(28644,'81900782','d878ee6b99310811','affiliation','','','192.168.100.2','15730583','Ethernet','2019-02-17 08:25:02','2019-02-17 08:40:01',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(78022,'81d0d426','65d42a76ada2855c','src_hostel','','','192.168.100.10','15783143','Ethernet','2019-09-30 17:34:55','2019-09-30 18:34:54',3600,'RADIUS','','',3115696,25992015,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(28645,'81900783','ff614437e5201741','pempamsie','','','192.168.100.2','15730584','Ethernet','2019-02-17 08:25:43','2019-02-17 08:45:40',1198,'RADIUS','','',20198494,502827934,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(28646,'81900784','403c1f8b830c5ff3','SoNM','','','192.168.100.2','15730585','Ethernet','2019-02-17 08:30:03','2019-02-17 08:36:45',402,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(28647,'81900785','ec98b7187bb9d798','capitalhill','','','192.168.100.2','15730586','Ethernet','2019-02-17 08:30:03','2019-02-17 08:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(28649,'81900787','61622b47cbf45811','home','','','192.168.100.2','15730589','Ethernet','2019-02-17 08:30:30','2019-02-17 08:30:45',16,'RADIUS','','',39210,86350,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(28650,'81900788','e8c4a492a4427ea4','home','','','192.168.100.2','15730590','Ethernet','2019-02-17 08:30:45','2019-02-17 08:30:55',10,'RADIUS','','',98191,100799,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(28651,'81900789','7c7cf3cb85ad740a','home','','','192.168.100.2','15730591','Ethernet','2019-02-17 08:30:56','2019-02-17 08:30:58',3,'RADIUS','','',0,78,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(28652,'8190078a','f1a036fd62c3e1b8','home','','','192.168.100.2','15730592','Ethernet','2019-02-17 08:30:59','2019-02-17 23:34:38',54218,'RADIUS','','',708602251,3529040437,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(78021,'81d0d425','54977d0f7c80bc0a','adukpos','','','192.168.100.10','15783142','Ethernet','2019-09-30 17:33:07','2019-09-30 18:02:18',1751,'RADIUS','','',64,68,'service1','68:7F:74:26:E7:E3','NAS-Request','Framed-User','PPP','192.168.5.142',0,0,''),(28653,'8190078b','afe9da9f101e5db5','SoNM','','','192.168.100.2','15730593','Ethernet','2019-02-17 08:36:46','2019-02-17 08:44:24',459,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(28654,'8190078c','6e67e827e20d386d','affiliation','','','192.168.100.2','15730594','Ethernet','2019-02-17 08:40:02','2019-02-17 08:55:01',898,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(28655,'8190078d','c60d27e8cce05af8','capitalhill','','','192.168.100.2','15730595','Ethernet','2019-02-17 08:40:03','2019-02-17 08:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(28657,'8190078f','e46677e1903570e5','SoNM','','','192.168.100.2','15730597','Ethernet','2019-02-17 08:44:24','2019-02-17 08:50:01',336,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(28658,'81900790','b0c15b27230c293b','pempamsie','','','192.168.100.2','15730598','Ethernet','2019-02-17 08:45:43','2019-02-17 09:05:40',1198,'RADIUS','','',23160097,590162528,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(78020,'81d0d424','8cc85d0bffe7ff51','mfantsipim','','','192.168.100.10','15783141','Ethernet','2019-09-30 17:30:05','2019-09-30 17:50:04',1198,'RADIUS','','',122077,299602,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(28659,'81900791','4fcd831f7406a27d','SoNM','','','192.168.100.2','15730599','Ethernet','2019-02-17 08:50:03','2019-02-17 09:10:01',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(28660,'81900792','5b31bfb51ef2922c','capitalhill','','','192.168.100.2','15730600','Ethernet','2019-02-17 08:50:03','2019-02-17 09:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(28662,'81900794','27699bdbbb67857e','affiliation','','','192.168.100.2','15730602','Ethernet','2019-02-17 08:55:02','2019-02-17 09:10:01',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(78019,'81d0d423','48292f25a7016bee','baduwa','','','192.168.100.10','15783140','Ethernet','2019-09-30 17:27:39','2019-09-30 18:27:39',3599,'RADIUS','','',34761,67129,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(28663,'81900795','ede8db1299ef906c','capitalhill','','','192.168.100.2','15730603','Ethernet','2019-02-17 09:00:03','2019-02-17 09:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(78018,'81d0d422','378a87abd1c9ebd2','pempamsie','','','192.168.100.10','15783139','Ethernet','2019-09-30 17:25:43','2019-09-30 19:45:42',8399,'RADIUS','','',792876817,3675297275,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(28665,'81900797','b8dc64ff407b9194','pempamsie','','','192.168.100.2','15730605','Ethernet','2019-02-17 09:05:43','2019-02-17 09:25:40',1198,'RADIUS','','',35390985,591001668,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(28666,'81900798','babc9f2983a4c2b7','cegrad','','','192.168.100.2','15730606','Ethernet','2019-02-17 09:10:02','2019-02-17 10:10:00',3599,'RADIUS','','',15070,21348,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(28667,'81900799','012fa9712655ade0','affiliation','','','192.168.100.2','15730607','Ethernet','2019-02-17 09:10:02','2019-02-17 09:25:01',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(28668,'8190079a','74e6ed22e716dfaa','britwums','','','192.168.100.2','15730608','Ethernet','2019-02-17 09:10:03','2019-02-17 14:10:02',17999,'RADIUS','','',17782960,111625775,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(28669,'8190079b','5c7f3fbbce8a71ce','capitalhill','','','192.168.100.2','15730609','Ethernet','2019-02-17 09:10:03','2019-02-17 09:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(28670,'8190079c','cc17f2e28859ba52','SoNM','','','192.168.100.2','15730610','Ethernet','2019-02-17 09:10:03','2019-02-17 09:30:01',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(79908,'81d0e1d2','63356db8b6aaf61a','src_hostel','','','192.168.100.10','15786650','Ethernet','2019-10-10 22:34:54','2019-10-10 23:34:54',3599,'RADIUS','','',2224525,51749375,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(28672,'8190079e','e33d592df6d57167','capitalhill','','','192.168.100.2','15730612','Ethernet','2019-02-17 09:20:03','2019-02-17 09:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(28674,'819007a0','8a9b0715e2ebba58','affiliation','','','192.168.100.2','15730614','Ethernet','2019-02-17 09:25:02','2019-02-17 09:40:01',899,'RADIUS','','',2329,891,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(28675,'819007a1','7698716b2764397b','pempamsie','','','192.168.100.2','15730615','Ethernet','2019-02-17 09:25:43','2019-02-17 09:45:40',1198,'RADIUS','','',49645569,307511060,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(78017,'81d0d421','d8c6a7f2f9885d01','dodoos','','','192.168.100.10','15783138','Ethernet','2019-09-30 17:23:03','2019-10-01 08:44:02',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','NAS-Request','Framed-User','PPP','192.168.5.136',0,0,''),(28676,'819007a2','611dcd1bbdd440a2','SoNM','','','192.168.100.2','15730616','Ethernet','2019-02-17 09:30:03','2019-02-17 09:50:01',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(28677,'819007a3','2c4c2af38f878bb0','capitalhill','','','192.168.100.2','15730617','Ethernet','2019-02-17 09:30:03','2019-02-17 09:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(78016,'81d0d420','5b8aa2dbbf39d12f','mfantsipim','','','192.168.100.10','15783137','Ethernet','2019-09-30 17:10:05','2019-09-30 17:30:04',1198,'RADIUS','','',132054,308635,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(28679,'819007a5','87a1ed77203f3fc6','affiliation','','','192.168.100.2','15730619','Ethernet','2019-02-17 09:40:02','2019-02-17 09:55:01',898,'RADIUS','','',4122,4594,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(28680,'819007a6','2fd97a9613c0bbf7','capitalhill','','','192.168.100.2','15730620','Ethernet','2019-02-17 09:40:03','2019-02-17 09:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(78015,'81d0d41f','10584e8a5d9f99cf','ekpetis','','','192.168.100.10','15783136','Ethernet','2019-09-30 16:50:23','2019-10-01 09:04:31',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(28682,'819007a8','1dab68a76c5c3cfb','pempamsie','','','192.168.100.2','15730622','Ethernet','2019-02-17 09:45:43','2019-02-17 10:05:40',1198,'RADIUS','','',29089348,348110165,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(28683,'819007a9','80337be7e6bc71ad','SoNM','','','192.168.100.2','15730624','Ethernet','2019-02-17 09:50:03','2019-02-17 10:10:01',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(28684,'819007aa','fee3e9483ad4f2e4','capitalhill','','','192.168.100.2','15730623','Ethernet','2019-02-17 09:50:03','2019-02-17 10:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(28686,'819007ac','847a93ebfc48e74e','affiliation','','','192.168.100.2','15730626','Ethernet','2019-02-17 09:55:02','2019-02-17 10:10:01',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(78014,'81d0d41e','94dddc6efecdb805','mfantsipim','','','192.168.100.10','15783135','Ethernet','2019-09-30 16:50:05','2019-09-30 17:10:04',1198,'RADIUS','','',147468,322348,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(28687,'819007ad','5a7202bfd0009f29','capitalhill','','','192.168.100.2','15730627','Ethernet','2019-02-17 10:00:03','2019-02-17 10:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(28689,'819007af','dff17e7a9bb6fc83','pempamsie','','','192.168.100.2','15730629','Ethernet','2019-02-17 10:05:43','2019-02-17 10:25:40',1198,'RADIUS','','',10700163,293189968,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(28690,'819007b0','5dfb88bda5cb040f','cegrad','','','192.168.100.2','15730630','Ethernet','2019-02-17 10:10:02','2019-02-17 11:10:01',3599,'RADIUS','','',16622,21739,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(28691,'819007b1','85ded3ec6635dedc','affiliation','','','192.168.100.2','15730631','Ethernet','2019-02-17 10:10:02','2019-02-17 10:25:01',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(28692,'819007b2','e4c746b5a1c749b9','SoNM','','','192.168.100.2','15730632','Ethernet','2019-02-17 10:10:03','2019-02-17 10:30:01',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(28693,'819007b3','da1b3a830eaefa9b','capitalhill','','','192.168.100.2','15730633','Ethernet','2019-02-17 10:10:03','2019-02-17 10:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(78013,'81d0d409','ad944f7b19dfe518','ekpetis','','','192.168.11.2','15783114','Ethernet','2019-09-30 14:17:09',NULL,0,'RADIUS','',NULL,0,0,'service1','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.5.103',0,NULL,''),(28695,'819007b5','bc28d97f2c2ac9ee','capitalhill','','','192.168.100.2','15730635','Ethernet','2019-02-17 10:20:03','2019-02-17 10:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(78012,'8060003b','50b2f4aa17cb4e97','5m2vJ','','','192.168.5.121','2153775163','Wireless-802.11','2019-09-30 16:37:03','2019-09-30 20:02:01',11999,'','','',7260053,103175025,'hotspot1','30:10:B3:73:5A:17','Idle-Timeout','','','10.5.50.243',0,0,''),(28697,'819007b7','c2e241e43e857697','affiliation','','','192.168.100.2','15730637','Ethernet','2019-02-17 10:25:02','2019-02-17 10:40:01',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(28698,'819007b8','9ff7c433fce5d5d9','pempamsie','','','192.168.100.2','15730638','Ethernet','2019-02-17 10:25:43','2019-02-17 10:45:40',1197,'RADIUS','','',9373586,251296998,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(28699,'819007b9','32c1981a17d4e806','SoNM','','','192.168.100.2','15730639','Ethernet','2019-02-17 10:30:03','2019-02-17 10:50:01',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(28700,'819007ba','d50d6571861550b7','capitalhill','','','192.168.100.2','15730640','Ethernet','2019-02-17 10:30:03','2019-02-17 10:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(78011,'81d0d41d','f3fee3c00cab7cac','src_hostel','','','192.168.100.10','15783134','Ethernet','2019-09-30 16:34:55','2019-09-30 17:34:54',3600,'RADIUS','','',200773,427728,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(28702,'819007bc','921dd61c90de6ecb','affiliation','','','192.168.100.2','15730642','Ethernet','2019-02-17 10:40:02','2019-02-17 10:55:01',899,'RADIUS','','',2507,482,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(28703,'819007bd','624eb63555d6ae1b','capitalhill','','','192.168.100.2','15730643','Ethernet','2019-02-17 10:40:03','2019-02-17 10:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(78010,'81d0d41c','471c6bc66bf74ba2','mfantsipim','','','192.168.100.10','15783133','Ethernet','2019-09-30 16:30:05','2019-09-30 16:50:04',1198,'RADIUS','','',125745,295918,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(28705,'819007bf','b51277b28a703bb2','pempamsie','','','192.168.100.2','15730645','Ethernet','2019-02-17 10:45:43','2019-02-17 11:05:40',1197,'RADIUS','','',17350482,185528996,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(28706,'819007c0','2a51c53c34ae2498','SoNM','','','192.168.100.2','15730646','Ethernet','2019-02-17 10:50:03','2019-02-17 10:57:41',458,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(28707,'819007c1','f6179659f0fcd730','capitalhill','','','192.168.100.2','15730647','Ethernet','2019-02-17 10:50:03','2019-02-17 11:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(78009,'81d0d41b','0b177e5e73e5d589','baduwa','','','192.168.100.10','15783132','Ethernet','2019-09-30 16:27:39','2019-09-30 17:27:39',3600,'RADIUS','','',30951,48771,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(28709,'819007c3','01227b5dbc13bd99','affiliation','','','192.168.100.2','15730649','Ethernet','2019-02-17 10:55:02','2019-02-17 11:10:01',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(28710,'819007c4','49a545c6a1cb2b74','SoNM','','','192.168.100.2','15730650','Ethernet','2019-02-17 10:57:41','2019-02-17 11:10:01',740,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(28711,'819007c5','2360c34bc7beb459','capitalhill','','','192.168.100.2','15730651','Ethernet','2019-02-17 11:00:03','2019-02-17 11:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(78008,'81d0d41a','db7dd38f9b9857c8','SoNM','','','192.168.100.10','15783131','Ethernet','2019-09-30 16:25:03','2019-09-30 18:25:03',7199,'RADIUS','','',127667,247748,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(28713,'819007c7','e5f1faf44431f2a4','pempamsie','','','192.168.100.2','15730653','Ethernet','2019-02-17 11:05:43','2019-02-17 11:25:40',1197,'RADIUS','','',81718439,345460379,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(28714,'819007c8','0853347012469208','cegrad','','','192.168.100.2','15730654','Ethernet','2019-02-17 11:10:02','2019-02-17 12:10:01',3599,'RADIUS','','',22153,35729,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(28715,'819007c9','d09ae194f064e9ec','affiliation','','','192.168.100.2','15730655','Ethernet','2019-02-17 11:10:02','2019-02-17 11:25:01',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(28716,'819007ca','a5e7a03c28e8f987','SoNM','','','192.168.100.2','15730656','Ethernet','2019-02-17 11:10:03','2019-02-17 11:30:01',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(28717,'819007cb','6f19f9ef53206164','capitalhill','','','192.168.100.2','15730657','Ethernet','2019-02-17 11:10:03','2019-02-17 11:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(78007,'81d0d419','bab1920f8b4f50bd','anane-fenin','','','192.168.100.10','15783130','Ethernet','2019-09-30 16:10:08','2019-09-30 18:10:08',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(28719,'819007cd','0c5e5183cf3e2132','capitalhill','','','192.168.100.2','15730659','Ethernet','2019-02-17 11:20:03','2019-02-17 11:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(28721,'819007cf','6c78e6c87a4d584d','affiliation','','','192.168.100.2','15730661','Ethernet','2019-02-17 11:25:02','2019-02-17 11:40:01',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(28722,'819007d0','21e5ef5bbae4d7f3','pempamsie','','','192.168.100.2','15730662','Ethernet','2019-02-17 11:25:43','2019-02-17 11:45:40',1197,'RADIUS','','',83940022,283121072,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(28723,'819007d1','a0cdf3f1b88c3284','SoNM','','','192.168.100.2','15730663','Ethernet','2019-02-17 11:30:03','2019-02-17 11:50:01',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(28724,'819007d2','fe7940b0777a0ad4','capitalhill','','','192.168.100.2','15730664','Ethernet','2019-02-17 11:30:03','2019-02-17 11:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(78006,'81d0d418','d60c98170bb65d3e','cegrad','','','192.168.100.10','15783129','Ethernet','2019-09-30 16:10:07','2019-09-30 18:10:06',7200,'RADIUS','','',247960166,254954580,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(28726,'819007d4','92ae20b65c65eba5','affiliation','','','192.168.100.2','15730666','Ethernet','2019-02-17 11:40:02','2019-02-17 11:55:01',899,'RADIUS','','',2107,209,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(78005,'81d0d417','b1286a38a24c9e01','mfantsipim','','','192.168.100.10','15783128','Ethernet','2019-09-30 16:10:05','2019-09-30 16:30:04',1198,'RADIUS','','',136141,308898,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(28727,'819007d5','a3879b08efdc066c','capitalhill','','','192.168.100.2','15730667','Ethernet','2019-02-17 11:40:03','2019-02-17 11:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(78004,'81d0d416','4207150f95739b87','affiliation','','','192.168.100.10','15783127','Ethernet','2019-09-30 16:10:05','2019-09-30 18:10:04',7198,'RADIUS','','',734006,1779398,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(28729,'819007d7','676037e452e4f647','pempamsie','','','192.168.100.2','15730669','Ethernet','2019-02-17 11:45:43','2019-02-17 12:05:40',1197,'RADIUS','','',74641464,144538550,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(79907,'81d0e1d1','36f0861c63c867ea','mfantsipim','','','192.168.100.10','15786649','Ethernet','2019-10-10 22:30:03','2019-10-10 22:50:02',1199,'RADIUS','','',129853,125288,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(28730,'819007d8','d2daa3005e8861bc','capitalhill','','','192.168.100.2','15730670','Ethernet','2019-02-17 11:50:03','2019-02-17 12:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(28731,'819007d9','e0374cc4a88c6389','SoNM','','','192.168.100.2','15730671','Ethernet','2019-02-17 11:50:03','2019-02-17 12:10:01',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(28733,'819007db','967b2b51b60fdbb5','affiliation','','','192.168.100.2','15730673','Ethernet','2019-02-17 11:55:02','2019-02-17 12:10:01',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(28734,'819007dc','ce7907333d109251','capitalhill','','','192.168.100.2','15730674','Ethernet','2019-02-17 12:00:03','2019-02-17 12:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(78003,'81d0d415','65a143bd04a6b7ca','amanful','','','192.168.100.10','15783126','Ethernet','2019-09-30 16:00:05','2019-10-01 00:00:04',28799,'RADIUS','','',12620188,515064157,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(28736,'819007de','e1525ce3d38ad1f0','pempamsie','','','192.168.100.2','15730676','Ethernet','2019-02-17 12:05:43','2019-02-17 12:25:40',1197,'RADIUS','','',13840107,175167558,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(28737,'819007df','8e8ae0969679d42b','cegrad','','','192.168.100.2','15730677','Ethernet','2019-02-17 12:10:02','2019-02-17 13:10:01',3598,'RADIUS','','',37429,46835,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(28738,'819007e0','1f9035057636013d','SoNM','','','192.168.100.2','15730679','Ethernet','2019-02-17 12:10:03','2019-02-17 12:30:01',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(28739,'819007e1','3f439067d554821f','capitalhill','','','192.168.100.2','15730680','Ethernet','2019-02-17 12:10:03','2019-02-17 12:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(28741,'819007e3','b5756a5f78c58a45','affiliation','','','192.168.100.2','15730683','Ethernet','2019-02-17 12:10:06','2019-02-17 12:25:01',896,'RADIUS','','',72341,119950,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(79906,'81d0e1d0','e663a90c0c1bd354','baduwa','','','192.168.100.10','15786648','Ethernet','2019-10-10 22:27:28','2019-10-10 23:27:27',3599,'RADIUS','','',38630,57362,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(28742,'819007e4','cb000d24eb633d72','capitalhill','','','192.168.100.2','15730684','Ethernet','2019-02-17 12:20:03','2019-02-17 12:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(78002,'81d0d414','1a68b6d3d00841fc','mfantsipim','','','192.168.100.10','15783125','Ethernet','2019-09-30 15:50:05','2019-09-30 16:10:04',1198,'RADIUS','','',144616,317646,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(28744,'819007e6','a7658c9ba7161940','affiliation','','','192.168.100.2','15730686','Ethernet','2019-02-17 12:25:02','2019-02-17 12:40:01',899,'RADIUS','','',2027,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(28745,'819007e7','889b0039f4de8f74','pempamsie','','','192.168.100.2','15730687','Ethernet','2019-02-17 12:25:43','2019-02-17 12:45:40',1198,'RADIUS','','',10284290,187100476,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(28746,'819007e8','9e84a90b615cb79e','SoNM','','','192.168.100.2','15730688','Ethernet','2019-02-17 12:30:03','2019-02-17 12:38:15',492,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(28747,'819007e9','1fcbaeb2a529eaa1','capitalhill','','','192.168.100.2','15730689','Ethernet','2019-02-17 12:30:03','2019-02-17 12:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(78001,'81d0d413','056579fafd8a48c5','src_hostel','','','192.168.100.10','15783124','Ethernet','2019-09-30 15:34:55','2019-09-30 16:34:54',3600,'RADIUS','','',127169,275222,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(28749,'819007eb','f2e990307d66b6f2','SoNM','','','192.168.100.2','15730691','Ethernet','2019-02-17 12:38:15','2019-02-17 12:50:01',706,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(28750,'819007ec','42b879ca7397c8f6','affiliation','','','192.168.100.2','15730692','Ethernet','2019-02-17 12:40:02','2019-02-17 12:55:01',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(28751,'819007ed','7b8dd0718daf28e3','capitalhill','','','192.168.100.2','15730693','Ethernet','2019-02-17 12:40:03','2019-02-17 12:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(78000,'81d0d412','8ab23f861c8d7c0a','mfantsipim','','','192.168.100.10','15783123','Ethernet','2019-09-30 15:30:05','2019-09-30 15:50:04',1199,'RADIUS','','',139584,301085,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(28753,'819007ef','76915a9085615f68','pempamsie','','','192.168.100.2','15730695','Ethernet','2019-02-17 12:45:43','2019-02-17 13:05:40',1198,'RADIUS','','',44472373,140159989,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(28754,'819007f0','dd4bf68b6b452477','SoNM','','','192.168.100.2','15730696','Ethernet','2019-02-17 12:50:03','2019-02-17 13:00:05',602,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(28755,'819007f1','aca3697b05a2f6d8','capitalhill','','','192.168.100.2','15730697','Ethernet','2019-02-17 12:50:03','2019-02-17 13:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(77999,'81d0d411','bda2b7a6b36767e6','baduwa','','','192.168.100.10','15783122','Ethernet','2019-09-30 15:27:39','2019-09-30 16:27:39',3600,'RADIUS','','',33234,41097,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(28757,'819007f3','0fca6252fa8a826e','affiliation','','','192.168.100.2','15730699','Ethernet','2019-02-17 12:55:02','2019-02-17 13:10:01',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(28758,'819007f4','43cdf069a8e49dd4','capitalhill','','','192.168.100.2','15730700','Ethernet','2019-02-17 13:00:03','2019-02-17 13:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(28760,'819007f6','5956b43fbe825440','SoNM','','','192.168.100.2','15730702','Ethernet','2019-02-17 13:00:05','2019-02-17 13:05:30',325,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(77998,'81d0d410','474d8932c731735d','mfantsipim','','','192.168.100.10','15783121','Ethernet','2019-09-30 15:10:05','2019-09-30 15:30:04',1199,'RADIUS','','',147777,322752,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(28761,'819007f7','6722b64a7091b7fa','SoNM','','','192.168.100.2','15730703','Ethernet','2019-02-17 13:05:31','2019-02-17 13:10:01',271,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(28762,'819007f8','3d13e42d413bb91f','pempamsie','','','192.168.100.2','15730704','Ethernet','2019-02-17 13:05:43','2019-02-17 13:25:40',1198,'RADIUS','','',6901338,114288604,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(28763,'819007f9','38825b8de28f07ea','cegrad','','','192.168.100.2','15730705','Ethernet','2019-02-17 13:10:02','2019-02-17 14:10:01',3598,'RADIUS','','',10897,14489,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(28764,'819007fa','bd4227e2ceb3716a','SoNM','','','192.168.100.2','15730706','Ethernet','2019-02-17 13:10:03','2019-02-17 13:11:03',60,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(28765,'819007fb','ebb67412f318d1cf','capitalhill','','','192.168.100.2','15730707','Ethernet','2019-02-17 13:10:03','2019-02-17 13:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(28767,'819007fd','a9f4eca848785aa7','affiliation','','','192.168.100.2','15730709','Ethernet','2019-02-17 13:10:03','2019-02-17 13:25:01',898,'RADIUS','','',2198,126,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(28768,'819007fe','9969ff2eaac1e635','SoNM','','','192.168.100.2','15730710','Ethernet','2019-02-17 13:11:03','2019-02-17 13:30:01',1138,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(77997,'81d0d40f','32d61e268c05c1b0','pempamsie','','','192.168.100.10','15783120','Ethernet','2019-09-30 15:05:43','2019-09-30 17:25:42',8400,'RADIUS','','',824533189,5041026921,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(28769,'819007ff','12b3dba20847f628','capitalhill','','','192.168.100.2','15730711','Ethernet','2019-02-17 13:20:03','2019-02-17 13:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(28771,'81900801','69fe554cf8594e3b','affiliation','','','192.168.100.2','15730713','Ethernet','2019-02-17 13:25:02','2019-02-17 13:40:01',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(28772,'81900802','f8c2ebe6e117e1e2','pempamsie','','','192.168.100.2','15730714','Ethernet','2019-02-17 13:25:43','2019-02-17 13:45:40',1198,'RADIUS','','',8488029,106818772,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(77996,'81d0d40e','e0f3eb7bb6de5452','mfantsipim','','','192.168.100.10','15783119','Ethernet','2019-09-30 14:50:05','2019-09-30 15:10:04',1199,'RADIUS','','',144390,315977,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(28773,'81900803','da13c2c8ba5544d9','capitalhill','','','192.168.100.2','15730716','Ethernet','2019-02-17 13:30:03','2019-02-17 13:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(28775,'81900805','7dbb475a9535cbc1','SoNM','','','192.168.100.2','15730715','Ethernet','2019-02-17 13:30:03','2019-02-17 13:50:01',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(28776,'81900806','c0e369e1ae1fafca','affiliation','','','192.168.100.2','15730718','Ethernet','2019-02-17 13:40:02','2019-02-17 13:55:01',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(28777,'81900807','4bddae3769738736','capitalhill','','','192.168.100.2','15730719','Ethernet','2019-02-17 13:40:03','2019-02-17 13:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(77995,'81d0d40d','2c6512435210aa93','src_hostel','','','192.168.100.10','15783118','Ethernet','2019-09-30 14:34:55','2019-09-30 15:34:54',3600,'RADIUS','','',137528,278240,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(28779,'81900809','bc441186ea5e60bf','pempamsie','','','192.168.100.2','15730721','Ethernet','2019-02-17 13:45:43','2019-02-17 14:05:40',1198,'RADIUS','','',31298426,277208330,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(28780,'8190080a','73878b75db7545e4','SoNM','','','192.168.100.2','15730722','Ethernet','2019-02-17 13:50:03','2019-02-17 14:03:00',777,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(28781,'8190080b','c19344623dec6529','capitalhill','','','192.168.100.2','15730723','Ethernet','2019-02-17 13:50:03','2019-02-17 14:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(77994,'8060003a','b9bac09485502eac','5m2vJ','','','192.168.5.227','2153775162','Wireless-802.11','2019-09-30 14:32:16','2019-09-30 14:50:49',812,'','','',316133,3032637,'hotspot1','30:10:B3:73:5A:17','Idle-Timeout','','','10.5.50.243',0,0,''),(28783,'8190080d','1499449ea03497b0','affiliation','','','192.168.100.2','15730725','Ethernet','2019-02-17 13:55:02','2019-02-17 14:10:01',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(28784,'8190080e','8c2e465e1884f49f','capitalhill','','','192.168.100.2','15730726','Ethernet','2019-02-17 14:00:03','2019-02-17 14:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(77993,'81d0d40c','311a3e71d2e7cf25','mfantsipim','','','192.168.100.10','15783117','Ethernet','2019-09-30 14:30:05','2019-09-30 14:50:04',1199,'RADIUS','','',145426,307746,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(28786,'81900810','3efa354159d022ea','SoNM','','','192.168.100.2','15730728','Ethernet','2019-02-17 14:03:01','2019-02-17 14:10:01',421,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(28787,'81900811','cd29ec2db5663710','pempamsie','','','192.168.100.2','15730729','Ethernet','2019-02-17 14:05:43','2019-02-17 14:25:40',1198,'RADIUS','','',7317098,193368396,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(79905,'81d0e1cf','67cbb117c0591a1c','pempamsie','','','192.168.100.10','15786647','Ethernet','2019-10-10 22:25:44','2019-10-11 00:45:42',8399,'RADIUS','','',741406485,4624071676,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(28788,'81900812','0de0f4b3ae0e0624','cegrad','','','192.168.100.2','15730730','Ethernet','2019-02-17 14:10:02','2019-02-17 15:10:01',3598,'RADIUS','','',22696,28571,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.11',0,0,''),(28789,'81900813','a6fd78b23ff4eb0a','britwums','','','192.168.100.2','15730732','Ethernet','2019-02-17 14:10:03','2019-02-17 19:10:03',18000,'RADIUS','','',2101271,8680264,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.16',0,0,''),(28790,'81900814','a5541eaeb000e77e','affiliation','','','192.168.100.2','15730731','Ethernet','2019-02-17 14:10:03','2019-02-17 14:25:01',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(28791,'81900815','0253d874465078e6','SoNM','','','192.168.100.2','15730733','Ethernet','2019-02-17 14:10:03','2019-02-17 14:30:01',1199,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(28792,'81900816','de6ae2ab753aa3f3','capitalhill','','','192.168.100.2','15730734','Ethernet','2019-02-17 14:10:03','2019-02-17 14:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(77992,'81d0d40b','e584a775437852f7','baduwa','','','192.168.100.10','15783116','Ethernet','2019-09-30 14:27:39','2019-09-30 15:27:39',3600,'RADIUS','','',33665,52488,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(28794,'81900818','089f7da6b25c862f','capitalhill','','','192.168.100.2','15730736','Ethernet','2019-02-17 14:20:03','2019-02-17 14:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(77991,'81d0d40a','6f105e0446defe77','SoNM','','','192.168.100.10','15783115','Ethernet','2019-09-30 14:25:03','2019-09-30 16:25:03',7199,'RADIUS','','',25258274,79718170,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(28796,'8190081a','c8e3c75d22354a48','affiliation','','','192.168.100.2','15730738','Ethernet','2019-02-17 14:25:03','2019-04-01 10:55:49',3702646,'RADIUS','','',1503,74,'service1','CC:2D:E0:EF:4B:AE','','Framed-User','PPP','192.168.5.182',0,0,''),(28797,'8190081b','b7aba74bfd5cf11a','pempamsie','','','192.168.100.2','15730739','Ethernet','2019-02-17 14:25:43','2019-02-17 14:45:40',1198,'RADIUS','','',9251114,336995189,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(28798,'8190081c','969d8ffd31852e37','SoNM','','','192.168.100.2','15730741','Ethernet','2019-02-17 14:30:03','2019-02-17 14:32:12',128,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(28799,'8190081d','b51f9748f5518c0a','capitalhill','','','192.168.100.2','15730740','Ethernet','2019-02-17 14:30:03','2019-04-01 10:55:49',3702346,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','','Framed-User','PPP','192.168.5.42',0,0,''),(77990,'81d0d409','b41b3b5e51e84dd2','ekpetis','','','192.168.100.10','15783114','Ethernet','2019-09-30 14:17:10','2019-09-30 16:50:23',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(28801,'8190081f','b1c1f8814a44fd0f','SoNM','','','192.168.100.2','15730743','Ethernet','2019-02-17 14:32:12','2019-02-17 14:50:01',1070,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(28802,'8190082f','0eb7d2f444901c5f','affiliation','','','192.168.100.2','15730759','Ethernet','2019-02-17 14:40:39','2019-02-17 14:55:01',863,'RADIUS','','',2027,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(79904,'81d0e1ce','eaab9168fb391f6e','SoNM','','','192.168.100.10','15786646','Ethernet','2019-10-10 22:25:03','2019-10-11 00:25:03',7200,'RADIUS','','',28332,24746,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(28804,'81900831','483c7445269f2ee8','capitalhill','','','192.168.100.2','15730761','Ethernet','2019-02-17 14:40:40','2019-02-17 14:50:03',562,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.12',0,0,''),(28805,'81900832','b36b17e6c46cca44','pempamsie','','','192.168.100.2','15730762','Ethernet','2019-02-17 14:45:43','2019-02-17 15:05:40',1198,'RADIUS','','',12108475,340425937,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(28806,'81900833','9a5ff59c0aea4b9d','SoNM','','','192.168.100.2','15730763','Ethernet','2019-02-17 14:50:03','2019-02-17 14:55:14',311,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(28807,'81900834','a7d0db65bd63bbec','capitalhill','','','192.168.100.2','15730764','Ethernet','2019-02-17 14:50:03','2019-02-17 15:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(28809,'81900836','289f1e23b1a928a4','affiliation','','','192.168.100.2','15730766','Ethernet','2019-02-17 14:55:02','2019-02-17 15:10:01',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(28810,'81900837','4b84640e50e20f12','SoNM','','','192.168.100.2','15730767','Ethernet','2019-02-17 14:55:14','2019-02-17 15:00:43',330,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(28811,'81900838','79ec9019c93c2efc','capitalhill','','','192.168.100.2','15730768','Ethernet','2019-02-17 15:00:03','2019-02-17 15:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(77989,'81d0d408','8ebe2f0574ba8167','dodoos','','','192.168.100.10','15783113','Ethernet','2019-09-30 14:14:46','2019-09-30 17:23:03',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(28813,'8190083a','50177b49e6437e6e','SoNM','','','192.168.100.2','15730770','Ethernet','2019-02-17 15:00:43','2019-02-17 15:10:01',558,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(28814,'8190083b','af3a8eb37fd90288','pempamsie','','','192.168.100.2','15730771','Ethernet','2019-02-17 15:05:43','2019-02-17 15:25:40',1198,'RADIUS','','',18371446,317429127,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(28815,'8190083c','db9e3b2abd8c4edf','cegrad','','','192.168.100.2','15730772','Ethernet','2019-02-17 15:10:02','2019-02-17 16:10:01',3599,'RADIUS','','',7931,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(28816,'8190083d','ac73f91f29d7c75c','affiliation','','','192.168.100.2','15730773','Ethernet','2019-02-17 15:10:02','2019-02-17 15:25:01',899,'RADIUS','','',3911,3982,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(28817,'8190083e','554cb9106fbfc321','SoNM','','','192.168.100.2','15730774','Ethernet','2019-02-17 15:10:03','2019-02-17 15:12:31',149,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(28818,'8190083f','1482d4246787a329','capitalhill','','','192.168.100.2','15730775','Ethernet','2019-02-17 15:10:03','2019-02-17 15:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(77988,'81d0d407','9d5821cc09ff3b58','anane-fenin','','','192.168.100.10','15783112','Ethernet','2019-09-30 14:10:08','2019-09-30 16:10:08',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(28820,'81900841','73904d9562fc347b','SoNM','','','192.168.100.2','15730777','Ethernet','2019-02-17 15:12:31','2019-02-17 15:29:55',1044,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(28821,'81900842','6e317c73ce70c5d7','capitalhill','','','192.168.100.2','15730778','Ethernet','2019-02-17 15:20:03','2019-02-17 15:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(77987,'81d0d406','6f050ab6416d5375','cegrad','','','192.168.100.10','15783111','Ethernet','2019-09-30 14:10:07','2019-09-30 16:10:06',7200,'RADIUS','','',569052801,1249529082,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(28823,'81900844','b60c874a49dbc7b5','affiliation','','','192.168.100.2','15730780','Ethernet','2019-02-17 15:25:03','2019-02-17 15:40:01',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(28824,'81900845','57ea9c90d6b18935','pempamsie','','','192.168.100.2','15730781','Ethernet','2019-02-17 15:25:43','2019-02-17 15:45:40',1198,'RADIUS','','',13777080,159345806,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(28825,'81900846','e0b02f8ff9f29284','SoNM','','','192.168.100.2','15730782','Ethernet','2019-02-17 15:29:55','2019-02-17 15:30:01',6,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(28826,'81900847','a925da715a7f5cd6','SoNM','','','192.168.100.2','15730783','Ethernet','2019-02-17 15:30:03','2019-02-17 15:50:01',1199,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(28827,'81900848','fa94c6fa2f368cfb','capitalhill','','','192.168.100.2','15730784','Ethernet','2019-02-17 15:30:03','2019-02-17 15:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(77986,'81d0d405','4432734c75693ab0','britwums','','','192.168.100.10','15783110','Ethernet','2019-09-30 14:10:06','2019-09-30 19:10:05',18000,'RADIUS','','',9923427,146654613,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(28829,'8190084a','a6a05aef2fffd10a','affiliation','','','192.168.100.2','15730786','Ethernet','2019-02-17 15:40:03','2019-02-17 15:55:01',899,'RADIUS','','',5026,6174,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(28830,'8190084b','a40e9e96cceb2140','capitalhill','','','192.168.100.2','15730787','Ethernet','2019-02-17 15:40:03','2019-02-17 15:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(77985,'81d0d404','cb3242292a156d2a','mfantsipim','','','192.168.100.10','15783109','Ethernet','2019-09-30 14:10:05','2019-09-30 14:30:04',1199,'RADIUS','','',153614,320324,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(28832,'8190084d','f41a473675b919ad','pempamsie','','','192.168.100.2','15730789','Ethernet','2019-02-17 15:45:43','2019-02-17 16:05:40',1198,'RADIUS','','',11694901,224538412,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(28833,'8190084e','cadac9f3f3b2b928','SoNM','','','192.168.100.2','15730790','Ethernet','2019-02-17 15:50:03','2019-02-17 16:10:01',1199,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(28834,'8190084f','f14b498130e5470a','capitalhill','','','192.168.100.2','15730791','Ethernet','2019-02-17 15:50:03','2019-02-17 16:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(77984,'81d0d403','de04d4078dbffdea','affiliation','','','192.168.100.10','15783108','Ethernet','2019-09-30 14:10:04','2019-09-30 16:10:04',7200,'RADIUS','','',1179494,2684466,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(28836,'81900851','996193e15a1b64d8','affiliation','','','192.168.100.2','15730793','Ethernet','2019-02-17 15:55:03','2019-02-17 16:10:01',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(28837,'81900852','17ce1c9713db0267','obrapafm','','','192.168.100.2','15730794','Ethernet','2019-02-17 16:00:03','2019-04-01 10:55:49',3696946,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','','Framed-User','PPP','192.168.5.96',0,0,''),(28838,'81900853','da0242d315fc87c1','capitalhill','','','192.168.100.2','15730795','Ethernet','2019-02-17 16:00:03','2019-02-17 16:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(77983,'81d0d402','9573871f74639c7b','mfantsipim','','','192.168.100.10','15783107','Ethernet','2019-09-30 13:50:05','2019-09-30 14:10:04',1199,'RADIUS','','',194726,343706,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(28840,'81900855','7dc0c5923c3effa8','pempamsie','','','192.168.100.2','15730797','Ethernet','2019-02-17 16:05:43','2019-02-17 16:25:40',1198,'RADIUS','','',10612037,226388145,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(28841,'81900856','43486d0573d733c1','cegrad','','','192.168.100.2','15730798','Ethernet','2019-02-17 16:10:02','2019-02-17 17:10:01',3599,'RADIUS','','',21296,63653,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(28842,'81900857','391cda7487fe7148','affiliation','','','192.168.100.2','15730799','Ethernet','2019-02-17 16:10:03','2019-02-17 16:25:01',899,'RADIUS','','',5114,5685,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(28843,'81900858','5ac83f855eeb3632','SoNM','','','192.168.100.2','15730800','Ethernet','2019-02-17 16:10:03','2019-02-17 16:29:32',1169,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(28844,'81900859','c0ffb7a646f65fc6','capitalhill','','','192.168.100.2','15730801','Ethernet','2019-02-17 16:10:03','2019-02-17 16:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(77982,'81d0d3f6','8359f84ffe6c8654','anane-fenin','','','192.168.11.2','15783095','Ethernet','2019-09-30 12:10:08',NULL,5700,'RADIUS','',NULL,0,0,'service1','D4:CA:6D:47:4D:B7','','Framed-User','PPP','192.168.5.53',0,NULL,''),(28846,'8190085b','25f1babe150a2758','capitalhill','','','192.168.100.2','15730803','Ethernet','2019-02-17 16:20:03','2019-02-17 16:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(28848,'8190085d','3e43e0445001a7b5','affiliation','','','192.168.100.2','15730805','Ethernet','2019-02-17 16:25:03','2019-02-17 16:40:01',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(77981,'81d0d3df','c6bcb4cb4179d661','britwums','','','192.168.11.2','15783072','Ethernet','2019-09-30 09:10:06',NULL,16500,'RADIUS','',NULL,2933285,41841734,'service1','6C:3B:6B:02:5C:96','','Framed-User','PPP','192.168.5.243',0,NULL,''),(28849,'8190085e','b5f43a7922fc7903','pempamsie','','','192.168.100.2','15730806','Ethernet','2019-02-17 16:25:43','2019-02-17 16:45:40',1198,'RADIUS','','',11606678,118193963,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(28850,'8190085f','1a862712602a6ac3','SoNM','','','192.168.100.2','15730807','Ethernet','2019-02-17 16:29:32','2019-02-17 16:30:01',29,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(28851,'81900860','00fc54344e4f27d7','SoNM','','','192.168.100.2','15730808','Ethernet','2019-02-17 16:30:03','2019-02-17 16:41:49',707,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(28852,'81900861','2596462d342a67ec','capitalhill','','','192.168.100.2','15730809','Ethernet','2019-02-17 16:30:03','2019-02-17 16:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(77980,'81d0d3f5','a8681b1879e0d694','cegrad','','','192.168.11.2','15783094','Ethernet','2019-09-30 12:10:07',NULL,5700,'RADIUS','',NULL,161437400,727301802,'service1','64:D1:54:E6:9A:C1','','Framed-User','PPP','192.168.5.46',0,NULL,''),(28854,'81900863','5e856ea396845556','affiliation','','','192.168.100.2','15730811','Ethernet','2019-02-17 16:40:02','2019-02-17 16:55:01',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(28855,'81900864','033b71055cc32d82','capitalhill','','','192.168.100.2','15730812','Ethernet','2019-02-17 16:40:03','2019-02-17 16:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(28857,'81900866','35a9cd6c7b637838','SoNM','','','192.168.100.2','15730814','Ethernet','2019-02-17 16:41:50','2019-02-17 16:50:01',491,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(77979,'81d0d400','a27802cc582f7668','mfantsipim','','','192.168.11.2','15783105','Ethernet','2019-09-30 13:30:05',NULL,900,'RADIUS','',NULL,130915,245380,'service1','B4:FB:E4:3E:ED:24','','Framed-User','PPP','192.168.5.87',0,NULL,''),(28858,'81900867','73611a67b1b58b91','pempamsie','','','192.168.100.2','15730815','Ethernet','2019-02-17 16:45:43','2019-02-17 17:05:40',1198,'RADIUS','','',8725326,177199561,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(79903,'81d0e1cd','9ad848dbc734cbdd','cegrad','','','192.168.100.10','15786645','Ethernet','2019-10-10 22:10:06','2019-10-11 00:10:06',7200,'RADIUS','','',24252,17960,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(28859,'81900868','4d30a2960ecf4175','SoNM','','','192.168.100.2','15730816','Ethernet','2019-02-17 16:50:03','2019-02-17 17:10:01',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(28860,'81900869','9799eac7c16fd238','capitalhill','','','192.168.100.2','15730817','Ethernet','2019-02-17 16:50:03','2019-02-17 17:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(28862,'8190086b','de4697b0e26988ed','affiliation','','','192.168.100.2','15730819','Ethernet','2019-02-17 16:55:03','2019-02-17 17:10:01',898,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(77977,'81d0d401','bed89cac82640a0a','src_hostel','','','192.168.100.10','15783106','Ethernet','2019-09-30 13:34:55','2019-09-30 14:34:54',3600,'RADIUS','','',94971,183871,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(28863,'8190086c','b4d7054f9ab9f25f','capitalhill','','','192.168.100.2','15730820','Ethernet','2019-02-17 17:00:03','2019-02-17 17:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(77976,'81d0d400','438181abfbd22bc7','mfantsipim','','','192.168.100.10','15783105','Ethernet','2019-09-30 13:30:05','2019-09-30 13:50:04',1199,'RADIUS','','',191506,336223,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(28865,'8190086e','7619ff00767c0f19','pempamsie','','','192.168.100.2','15730822','Ethernet','2019-02-17 17:05:43','2019-02-17 17:25:40',1198,'RADIUS','','',13135204,335255891,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(28866,'8190086f','d5bc1ad5fbb27ed6','cegrad','','','192.168.100.2','15730823','Ethernet','2019-02-17 17:10:02','2019-02-17 18:10:01',3599,'RADIUS','','',17664,12728,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(28867,'81900870','136d743fb71d9bb0','affiliation','','','192.168.100.2','15730824','Ethernet','2019-02-17 17:10:02','2019-02-17 17:25:01',898,'RADIUS','','',3666,4240,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(28868,'81900871','01de0428cf32c079','SoNM','','','192.168.100.2','15730825','Ethernet','2019-02-17 17:10:03','2019-02-17 17:19:04',542,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(28869,'81900872','a5cfa5c7920893cb','capitalhill','','','192.168.100.2','15730826','Ethernet','2019-02-17 17:10:03','2019-02-17 17:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(28871,'81900874','939e2175ce253071','SoNM','','','192.168.100.2','15730828','Ethernet','2019-02-17 17:19:05','2019-02-17 17:30:01',656,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(77975,'81d0d3ff','b62e5f6d3401933a','baduwa','','','192.168.100.10','15783104','Ethernet','2019-09-30 13:27:39','2019-09-30 14:27:39',3600,'RADIUS','','',20130,25695,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(28872,'81900875','f18c30d23f5b30fe','capitalhill','','','192.168.100.2','15730829','Ethernet','2019-02-17 17:20:03','2019-02-17 17:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(28874,'81900877','880115996263c847','affiliation','','','192.168.100.2','15730831','Ethernet','2019-02-17 17:25:03','2019-02-17 17:40:01',898,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(28875,'81900878','40a2ef2589db2c55','pempamsie','','','192.168.100.2','15730832','Ethernet','2019-02-17 17:25:43','2019-02-17 17:45:40',1198,'RADIUS','','',18245079,428962852,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(28876,'81900879','dbc956b06ad4a15c','SoNM','','','192.168.100.2','15730833','Ethernet','2019-02-17 17:30:03','2019-02-17 17:50:01',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(28877,'8190087a','b7cb654e06672fe0','capitalhill','','','192.168.100.2','15730834','Ethernet','2019-02-17 17:30:03','2019-02-17 17:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(77974,'81d0d3fe','9c1f220ba6f245a5','mfantsipim','','','192.168.100.10','15783103','Ethernet','2019-09-30 13:10:05','2019-09-30 13:30:04',1199,'RADIUS','','',250409,377116,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(28879,'8190087c','aba1749ef4214c38','affiliation','','','192.168.100.2','15730836','Ethernet','2019-02-17 17:40:02','2019-02-17 17:55:01',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(28880,'8190087d','d16eb9838e39a201','capitalhill','','','192.168.100.2','15730837','Ethernet','2019-02-17 17:40:03','2019-02-17 17:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(77973,'81d0d3fd','1f891aa47ce65de3','pempamsie','','','192.168.100.10','15783102','Ethernet','2019-09-30 13:03:41','2019-09-30 15:05:42',7321,'RADIUS','','',411062589,3929861846,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(28882,'8190087f','e1e50453175bfa91','pempamsie','','','192.168.100.2','15730839','Ethernet','2019-02-17 17:45:43','2019-02-17 18:05:40',1198,'RADIUS','','',19447834,312365383,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.7',0,0,''),(28883,'81900880','7dfc29ac42ade04a','SoNM','','','192.168.100.2','15730840','Ethernet','2019-02-17 17:50:03','2019-02-17 18:10:01',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.9',0,0,''),(28884,'81900881','2b06142b1c94ed9b','capitalhill','','','192.168.100.2','15730841','Ethernet','2019-02-17 17:50:03','2019-02-17 18:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(84776,'81d0f377','9cdad087c9568a70','dodoos','','','192.168.100.10','15791174','Ethernet','2019-11-02 14:56:22','2019-11-02 15:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(28886,'81900883','71dcae56965f0d68','affiliation','','','192.168.100.2','15730843','Ethernet','2019-02-17 17:55:03','2019-02-17 18:10:01',898,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(28887,'81900884','6851473d23d5d387','capitalhill','','','192.168.100.2','15730844','Ethernet','2019-02-17 18:00:03','2019-02-17 18:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(77971,'81d0d3fc','45ae733658c5210e','mfantsipim','','','192.168.100.10','15783101','Ethernet','2019-09-30 12:50:05','2019-09-30 13:10:04',1199,'RADIUS','','',192014,345951,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(28889,'81900886','aabc4280c40a592b','pempamsie','','','192.168.100.2','15730846','Ethernet','2019-02-17 18:05:43','2019-02-17 18:25:40',1198,'RADIUS','','',80464225,345599285,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(28890,'81900887','1320284789f534af','cegrad','','','192.168.100.2','15730847','Ethernet','2019-02-17 18:10:02','2019-02-17 19:10:01',3599,'RADIUS','','',7931,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(28891,'81900888','2e6879229e4f79c7','affiliation','','','192.168.100.2','15730848','Ethernet','2019-02-17 18:10:03','2019-02-17 18:25:01',899,'RADIUS','','',2491,1878,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(28892,'81900889','88697abfb33affa6','SoNM','','','192.168.100.2','15730849','Ethernet','2019-02-17 18:10:03','2019-02-17 18:30:01',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(28893,'8190088a','08a2807d431e7e13','capitalhill','','','192.168.100.2','15730850','Ethernet','2019-02-17 18:10:03','2019-02-17 18:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(77970,'81d0d3fb','f4ceba87e3873cd2','pempamsie','','','192.168.100.10','15783100','Ethernet','2019-09-30 12:45:44','2019-09-30 13:03:41',1077,'RADIUS','','',80359567,516963809,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(28895,'8190088c','63d53289ca34aa47','capitalhill','','','192.168.100.2','15730852','Ethernet','2019-02-17 18:20:03','2019-02-17 18:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(77969,'81d0d3fa','4eae1089ca76d61c','src_hostel','','','192.168.100.10','15783099','Ethernet','2019-09-30 12:34:55','2019-09-30 13:34:54',3599,'RADIUS','','',103304,211179,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(28897,'8190088e','caf335fdbbe0936b','affiliation','','','192.168.100.2','15730854','Ethernet','2019-02-17 18:25:06','2019-02-17 18:40:01',895,'RADIUS','','',2168,84,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(28898,'8190088f','8cfcf36475441a9a','pempamsie','','','192.168.100.2','15730855','Ethernet','2019-02-17 18:25:43','2019-02-17 18:45:40',1198,'RADIUS','','',76823649,454572758,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(28899,'81900890','a74b032ebeadf5b3','SoNM','','','192.168.100.2','15730856','Ethernet','2019-02-17 18:30:03','2019-02-17 18:50:01',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(28900,'81900891','901479f7080e3c46','capitalhill','','','192.168.100.2','15730857','Ethernet','2019-02-17 18:30:03','2019-02-17 18:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(28902,'81900893','378e1665fb7aa9bd','affiliation','','','192.168.100.2','15730859','Ethernet','2019-02-17 18:40:03','2019-02-17 18:55:01',898,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(77968,'81d0d3f9','cb7940be722767a4','mfantsipim','','','192.168.100.10','15783098','Ethernet','2019-09-30 12:30:05','2019-09-30 12:50:04',1199,'RADIUS','','',153731,314777,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(28903,'81900894','c010e5fdedf1cd54','capitalhill','','','192.168.100.2','15730860','Ethernet','2019-02-17 18:40:03','2019-02-17 18:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(28905,'81900896','0cb7a6140cb92b77','pempamsie','','','192.168.100.2','15730862','Ethernet','2019-02-17 18:45:43','2019-02-17 19:05:40',1198,'RADIUS','','',43398766,570615782,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(79902,'81d0e1cc','45969027aaad9902','anane-fenin','','','192.168.100.10','15786644','Ethernet','2019-10-10 22:10:05','2019-10-11 00:10:03',7198,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(28906,'81900897','b71e1bb96e56f043','SoNM','','','192.168.100.2','15730863','Ethernet','2019-02-17 18:50:03','2019-02-17 19:10:01',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(28907,'81900898','f313527a9aaf82b1','capitalhill','','','192.168.100.2','15730864','Ethernet','2019-02-17 18:50:03','2019-02-17 19:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(77967,'81d0d3f8','3e1a35804cd15d43','baduwa','','','192.168.100.10','15783097','Ethernet','2019-09-30 12:27:39','2019-09-30 13:27:39',3600,'RADIUS','','',28510,39611,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(28909,'8190089a','9ee270e2ade71e62','affiliation','','','192.168.100.2','15730866','Ethernet','2019-02-17 18:55:03','2019-02-17 19:10:01',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(28910,'8190089b','57e2df00d672dfd0','capitalhill','','','192.168.100.2','15730867','Ethernet','2019-02-17 19:00:03','2019-02-17 19:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(77966,'81d0d3f7','cf3efb0878d1ed6e','SoNM','','','192.168.100.10','15783096','Ethernet','2019-09-30 12:25:04','2019-09-30 14:25:03',7199,'RADIUS','','',239490267,1090317213,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(28912,'8190089d','8039a4ed20ccba39','pempamsie','','','192.168.100.2','15730869','Ethernet','2019-02-17 19:05:43','2019-02-17 19:25:40',1197,'RADIUS','','',32454893,505123644,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(28913,'8190089e','cd780282516c607a','cegrad','','','192.168.100.2','15730870','Ethernet','2019-02-17 19:10:02','2019-02-17 20:10:01',3599,'RADIUS','','',8070,434,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(28914,'8190089f','70774c4cad1aebdf','affiliation','','','192.168.100.2','15730871','Ethernet','2019-02-17 19:10:03','2019-02-17 19:25:01',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(28915,'819008a0','da83ae545051b873','britwums','','','192.168.100.2','15730872','Ethernet','2019-02-17 19:10:03','2019-02-18 00:10:03',17999,'RADIUS','','',29109804,175220450,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(28916,'819008a1','78528c31d37b230b','SoNM','','','192.168.100.2','15730873','Ethernet','2019-02-17 19:10:03','2019-02-17 19:30:01',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(28917,'819008a2','ba6c9649fd2edf2e','capitalhill','','','192.168.100.2','15730874','Ethernet','2019-02-17 19:10:03','2019-02-17 19:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(77965,'81d0d3f6','3bce7aea12b002b0','anane-fenin','','','192.168.100.10','15783095','Ethernet','2019-09-30 12:10:08','2019-09-30 14:10:08',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(28919,'819008a4','af6a28713202d5ec','capitalhill','','','192.168.100.2','15730876','Ethernet','2019-02-17 19:20:03','2019-02-17 19:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(77964,'81d0d3f5','2da952319f2998f8','cegrad','','','192.168.100.10','15783094','Ethernet','2019-09-30 12:10:07','2019-09-30 14:10:06',7199,'RADIUS','','',305450722,1191665193,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(28921,'819008a6','db946003ba9ac756','affiliation','','','192.168.100.2','15730878','Ethernet','2019-02-17 19:25:03','2019-02-17 19:40:01',899,'RADIUS','','',4390,8227,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(28922,'819008a7','aff770586ed4bd4b','pempamsie','','','192.168.100.2','15730879','Ethernet','2019-02-17 19:25:43','2019-02-17 19:45:40',1197,'RADIUS','','',25633226,478836466,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(28923,'819008a8','d4e7f178ec7ca28d','SoNM','','','192.168.100.2','15730880','Ethernet','2019-02-17 19:30:03','2019-02-17 19:50:01',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(28924,'819008a9','b566a73b752cdc85','capitalhill','','','192.168.100.2','15730881','Ethernet','2019-02-17 19:30:03','2019-02-17 19:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(77963,'81d0d3f4','3f71dbffbe45fc17','mfantsipim','','','192.168.100.10','15783093','Ethernet','2019-09-30 12:10:05','2019-09-30 12:30:04',1199,'RADIUS','','',141597,314172,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(28926,'819008ab','4c1ac53e26c1dc77','affiliation','','','192.168.100.2','15730883','Ethernet','2019-02-17 19:40:03','2019-02-17 19:55:01',899,'RADIUS','','',6555,8936,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(28927,'819008ac','7c63f452c6166692','capitalhill','','','192.168.100.2','15730884','Ethernet','2019-02-17 19:40:03','2019-02-17 19:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(77962,'81d0d3f3','e1b16ec427dc7b19','affiliation','','','192.168.100.10','15783092','Ethernet','2019-09-30 12:10:04','2019-09-30 14:10:04',7200,'RADIUS','','',1752606,12193723,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(28929,'819008ae','b04c466746c75344','pempamsie','','','192.168.100.2','15730886','Ethernet','2019-02-17 19:45:43','2019-02-17 20:05:40',1197,'RADIUS','','',34218661,415428888,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(28930,'819008af','993a921c2b5c9ae1','capitalhill','','','192.168.100.2','15730887','Ethernet','2019-02-17 19:50:03','2019-02-17 20:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(28932,'819008b1','712c320b27c7d977','SoNM','','','192.168.100.2','15730889','Ethernet','2019-02-17 19:50:04','2019-02-17 20:10:01',1197,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(28933,'819008b2','4a9e9f5f5bdfdd63','affiliation','','','192.168.100.2','15730890','Ethernet','2019-02-17 19:55:03','2019-02-17 20:10:02',900,'RADIUS','','',2551,898,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(77961,'81d0d3f2','7165946a91e2d03d','mfantsipim','','','192.168.100.10','15783091','Ethernet','2019-09-30 11:50:05','2019-09-30 12:10:04',1199,'RADIUS','','',157112,323023,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(28934,'819008b3','f7f956ffba494036','capitalhill','','','192.168.100.2','15730891','Ethernet','2019-02-17 20:00:03','2019-02-17 20:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(28936,'819008b5','dcd530a1a13668b8','pempamsie','','','192.168.100.2','15730893','Ethernet','2019-02-17 20:05:43','2019-02-17 20:25:40',1197,'RADIUS','','',43910918,547594175,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(28937,'819008b6','30ca04d2eff1f5b2','cegrad','','','192.168.100.2','15730894','Ethernet','2019-02-17 20:10:02','2019-02-17 21:10:01',3599,'RADIUS','','',19723,14766,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(28938,'819008b7','b3ea8d1356e078a9','affiliation','','','192.168.100.2','15730895','Ethernet','2019-02-17 20:10:03','2019-02-17 20:25:01',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(77960,'81d0d3f1','761e56c5322c7444','src_hostel','','','192.168.100.10','15783090','Ethernet','2019-09-30 11:34:55','2019-09-30 12:34:54',3599,'RADIUS','','',104908,175010,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(28939,'819008b8','eb9f4c13ae4480cf','SoNM','','','192.168.100.2','15730896','Ethernet','2019-02-17 20:10:03','2019-02-17 20:30:01',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(28940,'819008b9','265feedabdd03f26','capitalhill','','','192.168.100.2','15730897','Ethernet','2019-02-17 20:10:03','2019-02-17 20:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(28942,'819008bb','c2e88941ddca5d95','capitalhill','','','192.168.100.2','15730899','Ethernet','2019-02-17 20:20:04','2019-02-17 20:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(77959,'81d0d3f0','1057064ad080c788','mfantsipim','','','192.168.100.10','15783089','Ethernet','2019-09-30 11:30:05','2019-09-30 11:50:04',1199,'RADIUS','','',152769,313162,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(28944,'819008bd','362fa120a9b0b847','affiliation','','','192.168.100.2','15730901','Ethernet','2019-02-17 20:25:04','2019-02-17 20:40:01',898,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(28945,'819008be','d494b11eeb76fad3','pempamsie','','','192.168.100.2','15730902','Ethernet','2019-02-17 20:25:43','2019-02-17 20:45:40',1197,'RADIUS','','',58976602,485666753,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(79901,'81d0e1cb','62799c1e8a7d2c66','mfantsipim','','','192.168.100.10','15786643','Ethernet','2019-10-10 22:10:03','2019-10-10 22:30:02',1199,'RADIUS','','',125479,123469,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(28946,'819008bf','3c8975fa852742f9','SoNM','','','192.168.100.2','15730903','Ethernet','2019-02-17 20:30:03','2019-02-17 20:50:01',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(28947,'819008c0','d679accb4a6e994b','capitalhill','','','192.168.100.2','15730904','Ethernet','2019-02-17 20:30:04','2019-02-17 20:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(79900,'81d0e1ca','094c383c004505c8','affiliation','','','192.168.100.10','15786642','Ethernet','2019-10-10 22:10:03','2019-10-11 00:10:03',7200,'RADIUS','','',17713,1803,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(28949,'819008c2','7e5a76e88bbb000b','affiliation','','','192.168.100.2','15730906','Ethernet','2019-02-17 20:40:03','2019-02-17 20:55:01',898,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(28950,'819008c3','3f1da38599994061','capitalhill','','','192.168.100.2','15730907','Ethernet','2019-02-17 20:40:03','2019-02-17 20:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(77958,'81d0d3ef','d58c373f98aa7b15','baduwa','','','192.168.100.10','15783088','Ethernet','2019-09-30 11:27:39','2019-09-30 12:27:39',3600,'RADIUS','','',18024,19095,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(28952,'819008c5','c935349b1d492bac','pempamsie','','','192.168.100.2','15730909','Ethernet','2019-02-17 20:45:43','2019-02-17 21:05:40',1198,'RADIUS','','',59453072,330695601,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(28953,'819008c6','3976b78910d4f7b1','SoNM','','','192.168.100.2','15730910','Ethernet','2019-02-17 20:50:03','2019-02-17 21:10:01',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(28954,'819008c7','6ec2e2749409914a','capitalhill','','','192.168.100.2','15730911','Ethernet','2019-02-17 20:50:03','2019-02-17 21:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(77957,'81d0d3ee','48e86dad440bb4f1','mfantsipim','','','192.168.100.10','15783087','Ethernet','2019-09-30 11:10:05','2019-09-30 11:30:04',1199,'RADIUS','','',163191,330578,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(28956,'819008c9','1a0fb71d653d2ddc','affiliation','','','192.168.100.2','15730913','Ethernet','2019-02-17 20:55:03','2019-02-17 21:10:01',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(28957,'819008ca','f20af45f15a7df07','capitalhill','','','192.168.100.2','15730914','Ethernet','2019-02-17 21:00:03','2019-04-01 10:55:49',3678946,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','','Framed-User','PPP','192.168.5.80',0,0,''),(77956,'81d0d3ed','9ecf77c089678616','mfantsipim','','','192.168.100.10','15783086','Ethernet','2019-09-30 10:50:05','2019-09-30 11:10:04',1199,'RADIUS','','',159055,330681,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(28959,'819008cc','8be4963ac2e78ceb','pempamsie','','','192.168.100.2','15730916','Ethernet','2019-02-17 21:05:43','2019-02-17 21:25:40',1198,'RADIUS','','',61087276,420817016,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(28960,'819008cd','117808c9c5352840','cegrad','','','192.168.100.2','15730917','Ethernet','2019-02-17 21:10:02','2019-02-17 22:10:01',3599,'RADIUS','','',9845,4801,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(28961,'819008ce','ac7b368039cba007','affiliation','','','192.168.100.2','15730918','Ethernet','2019-02-17 21:10:03','2019-02-17 21:25:01',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(28963,'819008d0','bcea1c206a9b2078','SoNM','','','192.168.100.2','15730919','Ethernet','2019-02-17 21:10:04','2019-02-17 21:16:59',415,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(79899,'81d0e1c9','0349faf708795b92','mfantsipim','','','192.168.100.10','15786641','Ethernet','2019-10-10 21:50:03','2019-10-10 22:10:02',1198,'RADIUS','','',125823,123996,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(28964,'819008d1','df3678b8f4528479','SoNM','','','192.168.100.2','15730921','Ethernet','2019-02-17 21:16:59','2019-02-17 21:28:12',673,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(28966,'819008d3','26655271a9589736','affiliation','','','192.168.100.2','15730923','Ethernet','2019-02-17 21:25:03','2019-02-17 21:40:01',899,'RADIUS','','',2891,1856,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(79898,'81d0e1c8','f9c5667e79d74983','src_hostel','','','192.168.100.10','15786640','Ethernet','2019-10-10 21:34:57','2019-10-10 22:34:54',3597,'RADIUS','','',1723634,30012093,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(28967,'819008d4','80a0d87658330006','pempamsie','','','192.168.100.2','15730924','Ethernet','2019-02-17 21:25:43','2019-02-17 21:45:40',1198,'RADIUS','','',67657946,477558973,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(28968,'819008d5','759e757c67f0b5ee','SoNM','','','192.168.100.2','15730925','Ethernet','2019-02-17 21:28:15','2019-02-17 21:30:01',108,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(28969,'819008d6','aece8f108062165f','SoNM','','','192.168.100.2','15730926','Ethernet','2019-02-17 21:30:03','2019-02-17 21:34:43',280,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(28971,'819008d8','b18c23d22cad47ab','SoNM','','','192.168.100.2','15730928','Ethernet','2019-02-17 21:34:43','2019-02-17 21:50:01',918,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(79897,'81d0e1c7','c2594c6fef0d01d6','mfantsipim','','','192.168.100.10','15786639','Ethernet','2019-10-10 21:30:03','2019-10-10 21:50:02',1198,'RADIUS','','',133779,130710,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(28972,'819008d9','332bdeb9a072f34c','affiliation','','','192.168.100.2','15730929','Ethernet','2019-02-17 21:40:03','2019-02-17 21:55:01',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(79896,'81d0e1c6','065c56631887c285','baduwa','','','192.168.100.10','15786638','Ethernet','2019-10-10 21:27:27','2019-10-10 22:27:27',3600,'RADIUS','','',43260,66928,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(28974,'819008db','0403a51607fbf17b','pempamsie','','','192.168.100.2','15730931','Ethernet','2019-02-17 21:45:43','2019-02-17 22:05:40',1198,'RADIUS','','',73384092,420919095,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(28975,'819008dc','9a34d718a0e958b4','SoNM','','','192.168.100.2','15730932','Ethernet','2019-02-17 21:50:03','2019-02-17 22:10:01',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(79895,'81d0e1c5','e96258b37f99bcab','mfantsipim','','','192.168.100.10','15786637','Ethernet','2019-10-10 21:10:03','2019-10-10 21:30:02',1198,'RADIUS','','',154018,144536,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(28977,'819008de','6e02215016266e17','affiliation','','','192.168.100.2','15730934','Ethernet','2019-02-17 21:55:03','2019-02-17 22:10:01',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(79894,'81d0e1c4','5b3f7ef07afe6acc','mfantsipim','','','192.168.100.10','15786636','Ethernet','2019-10-10 20:50:03','2019-10-10 21:10:02',1198,'RADIUS','','',140274,134855,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(28979,'819008e0','3371af3e15f1e59b','pempamsie','','','192.168.100.2','15730936','Ethernet','2019-02-17 22:05:43','2019-02-17 22:25:40',1198,'RADIUS','','',75036874,449526497,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(28980,'819008e1','6abdd16ef4242565','cegrad','','','192.168.100.2','15730937','Ethernet','2019-02-17 22:10:02','2019-02-17 23:10:01',3599,'RADIUS','','',13512,14368,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(28981,'819008e2','2b52b693ad8f50a2','affiliation','','','192.168.100.2','15730938','Ethernet','2019-02-17 22:10:03','2019-02-17 22:25:01',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.13',0,0,''),(28982,'819008e3','fc72a4923f11b5e9','SoNM','','','192.168.100.2','15730939','Ethernet','2019-02-17 22:10:03','2019-02-17 22:28:24',1101,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(79893,'81d0e1c3','5cb7cf83adb67a63','src_hostel','','','192.168.100.10','15786635','Ethernet','2019-10-10 20:34:54','2019-10-10 21:34:54',3600,'RADIUS','','',174572,347364,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(28985,'819008e6','57f2be96520fbab2','affiliation','','','192.168.100.2','15730942','Ethernet','2019-02-17 22:25:03','2019-02-17 22:40:01',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(28986,'819008e7','a9b40a0cfd34e709','pempamsie','','','192.168.100.2','15730943','Ethernet','2019-02-17 22:25:43','2019-02-17 22:45:40',1198,'RADIUS','','',49782656,375546061,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(28987,'819008e8','edad1f9112f5698c','SoNM','','','192.168.100.2','15730944','Ethernet','2019-02-17 22:28:24','2019-02-17 22:30:01',97,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(79892,'81d0e1c1','5323d2154620eff9','baduwa','','','192.168.100.10','15786633','Ethernet','2019-10-10 20:27:28','2019-10-10 21:27:27',3599,'RADIUS','','',26524,38389,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(28988,'819008e9','43f4e42696e3d686','SoNM','','','192.168.100.2','15730945','Ethernet','2019-02-17 22:30:03','2019-02-17 22:36:54',411,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(28990,'819008eb','17e82ddbedb4af83','SoNM','','','192.168.100.2','15730947','Ethernet','2019-02-17 22:36:55','2019-02-17 22:50:01',786,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(79891,'81d0e1c2','1c4a3aac5e144874','mfantsipim','','','192.168.100.10','15786634','Ethernet','2019-10-10 20:30:03','2019-10-10 20:50:02',1198,'RADIUS','','',144555,136853,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(28991,'819008ec','a05dacc52793ae85','affiliation','','','192.168.100.2','15730948','Ethernet','2019-02-17 22:40:03','2019-02-17 22:55:01',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(28993,'819008ee','9f0e2714f6706585','pempamsie','','','192.168.100.2','15730950','Ethernet','2019-02-17 22:45:43','2019-02-17 23:05:40',1198,'RADIUS','','',51885890,386181677,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(79890,'81d0e1c1','250850e0eb1a2887','baduwa','','','192.168.11.2','15786633','Ethernet','2019-10-10 20:27:28',NULL,0,'RADIUS','','',0,0,'service1','74:4D:28:8A:10:AF','','Framed-User','PPP','192.168.5.40',0,0,''),(28994,'819008ef','94b5d72be8a2d168','SoNM','','','192.168.100.2','15730951','Ethernet','2019-02-17 22:50:03','2019-02-17 22:55:05',302,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(28996,'819008f1','a6c5f37ce577c6b9','affiliation','','','192.168.100.2','15730953','Ethernet','2019-02-17 22:55:03','2019-02-17 23:10:01',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(28997,'819008f2','9690a50d836bcb0d','SoNM','','','192.168.100.2','15730954','Ethernet','2019-02-17 22:55:06','2019-02-17 23:10:01',896,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(79889,'81d0e1b7','3f4320a1d6d559bb','baduwa','','','192.168.11.2','15786623','Ethernet','2019-10-10 19:27:27','2019-10-10 20:27:27',3600,'RADIUS','','',39565,39231,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.23',0,0,NULL),(79888,'81d0e1c0','0a98a857e52e4db6','SoNM','','','192.168.100.10','15786632','Ethernet','2019-10-10 20:25:03','2019-10-10 22:25:03',7200,'RADIUS','','',4153383,97706578,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(28999,'819008f4','453b4272bc5ec2b0','pempamsie','','','192.168.100.2','15730956','Ethernet','2019-02-17 23:05:43','2019-02-17 23:25:40',1198,'RADIUS','','',39998259,448841636,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(29000,'819008f5','3523362f4d25c13f','cegrad','','','192.168.100.2','15730957','Ethernet','2019-02-17 23:10:02','2019-02-18 00:10:01',3598,'RADIUS','','',8818,1974,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(29001,'819008f6','01b1b2661a777875','affiliation','','','192.168.100.2','15730958','Ethernet','2019-02-17 23:10:03','2019-02-17 23:25:01',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(29002,'819008f7','f1de9d44818a43e1','SoNM','','','192.168.100.2','15730959','Ethernet','2019-02-17 23:10:03','2019-02-17 23:19:39',576,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(29004,'819008f9','a97ab536b3f464bc','SoNM','','','192.168.100.2','15730961','Ethernet','2019-02-17 23:19:39','2019-02-17 23:30:01',622,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(79887,'81d0e1bf','e0bfaa270bd2260f','anane-fenin','','','192.168.100.10','15786630','Ethernet','2019-10-10 20:10:09','2019-10-10 22:10:03',7195,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(29006,'819008fb','c50031d2e6c9f751','affiliation','','','192.168.100.2','15730963','Ethernet','2019-02-17 23:25:03','2019-02-17 23:40:01',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(79886,'81d0e1be','bba2b5319ee790b8','cegrad','','','192.168.100.10','15786631','Ethernet','2019-10-10 20:10:06','2019-10-10 22:10:06',7200,'RADIUS','','',56503,93649,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(29007,'819008fc','b6217cf88cac13f0','pempamsie','','','192.168.100.2','15730964','Ethernet','2019-02-17 23:25:43','2019-02-17 23:45:40',1198,'RADIUS','','',45865045,483241155,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(29008,'819008fd','f6085e3fef0dfa82','SoNM','','','192.168.100.2','15730965','Ethernet','2019-02-17 23:30:03','2019-02-17 23:50:01',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(29010,'819008ff','fd7e35c1de08f930','home','','','192.168.100.2','15730967','Ethernet','2019-02-17 23:34:39','2019-02-19 23:03:43',170939,'RADIUS','','',2364056962,8842277303,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(79885,'81d0e1bd','ad354b1cbb8a29e3','mfantsipim','','','192.168.100.10','15786629','Ethernet','2019-10-10 20:10:03','2019-10-10 20:30:02',1198,'RADIUS','','',151793,142222,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(29011,'81900900','1b7797aeb2e7f405','affiliation','','','192.168.100.2','15730968','Ethernet','2019-02-17 23:40:03','2019-02-17 23:55:01',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(79884,'81d0e1bc','8e00460bf1c23072','affiliation','','','192.168.100.10','15786628','Ethernet','2019-10-10 20:10:03','2019-10-10 22:10:03',7200,'RADIUS','','',19765,6739,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(29013,'81900902','2a25a037c3834ae1','pempamsie','','','192.168.100.2','15730970','Ethernet','2019-02-17 23:45:43','2019-02-18 00:05:40',1198,'RADIUS','','',23653096,397700543,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(29014,'81900903','78b56770e0f48257','SoNM','','','192.168.100.2','15730971','Ethernet','2019-02-17 23:50:03','2019-02-18 00:10:01',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(79883,'81d0e1bb','5839b591328c3bec','pempamsie','','','192.168.100.10','15786627','Ethernet','2019-10-10 20:05:43','2019-10-10 22:25:42',8400,'RADIUS','','',674605976,4316153345,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(29016,'81900905','0e0046110c9f8350','affiliation','','','192.168.100.2','15730973','Ethernet','2019-02-17 23:55:03','2019-02-18 00:10:01',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(29018,'81900907','173514f3f4fa1f2e','pempamsie','','','192.168.100.2','15730975','Ethernet','2019-02-18 00:05:43','2019-02-18 00:25:40',1198,'RADIUS','','',31324612,446019961,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(79882,'81d0e1ba','5e0ad250dec88817','mfantsipim','','','192.168.100.10','15786626','Ethernet','2019-10-10 19:50:03','2019-10-10 20:10:02',1199,'RADIUS','','',136661,131429,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(29019,'81900908','296b40c957530f4e','cegrad','','','192.168.100.2','15730976','Ethernet','2019-02-18 00:10:02','2019-02-18 01:10:01',3598,'RADIUS','','',7931,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(29020,'81900909','47ce45a8dd33d811','affiliation','','','192.168.100.2','15730977','Ethernet','2019-02-18 00:10:03','2019-02-18 00:25:01',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(29021,'8190090b','101a2588b949b511','britwums','','','192.168.100.2','15730978','Ethernet','2019-02-18 00:10:03','2019-02-18 05:10:03',18000,'RADIUS','','',58169818,110067062,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(29022,'8190090a','e94ac05de16192d8','SoNM','','','192.168.100.2','15730979','Ethernet','2019-02-18 00:10:03','2019-02-18 00:16:34',391,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(79881,'81d0e1b9','641d49f8912851fb','src_hostel','','','192.168.100.10','15786625','Ethernet','2019-10-10 19:34:54','2019-10-10 20:34:54',3600,'RADIUS','','',256026,475398,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(29024,'8190090d','5a35298b51b3d884','SoNM','','','192.168.100.2','15730981','Ethernet','2019-02-18 00:16:34','2019-02-18 00:27:00',626,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(29026,'8190090f','e34933ee965509a5','affiliation','','','192.168.100.2','15730983','Ethernet','2019-02-18 00:25:03','2019-02-18 00:40:01',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(29027,'81900910','058532436097d06c','pempamsie','','','192.168.100.2','15730984','Ethernet','2019-02-18 00:25:43','2019-02-18 00:45:40',1198,'RADIUS','','',50741909,340897472,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(29028,'81900911','c40cb273ccba76c1','SoNM','','','192.168.100.2','15730985','Ethernet','2019-02-18 00:27:01','2019-02-18 00:30:01',181,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(79880,'81d0e1b8','b50337eaf203de88','mfantsipim','','','192.168.100.10','15786624','Ethernet','2019-10-10 19:30:03','2019-10-10 19:50:02',1199,'RADIUS','','',147835,135994,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(29029,'81900912','34e2a9819115d6e4','SoNM','','','192.168.100.2','15730986','Ethernet','2019-02-18 00:30:03','2019-02-18 00:47:37',1053,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(79879,'81d0e1b7','7d593b0a9a5f0c51','baduwa','','','192.168.100.10','15786623','Ethernet','2019-10-10 19:27:27','2019-11-18 11:17:29',3340202,'RADIUS','','',20723,27093,'service1','74:4D:28:8A:10:AF','','Framed-User','PPP','192.168.5.23',0,0,''),(29031,'81900914','8d63fb8ff7371d1b','affiliation','','','192.168.100.2','15730988','Ethernet','2019-02-18 00:40:03','2019-02-18 00:55:01',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(29033,'81900916','34fe711bce890797','pempamsie','','','192.168.100.2','15730990','Ethernet','2019-02-18 00:45:43','2019-02-18 01:05:40',1198,'RADIUS','','',38199621,307289537,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(29034,'81900917','a12caa7afcbc07bd','SoNM','','','192.168.100.2','15730991','Ethernet','2019-02-18 00:47:37','2019-02-18 00:50:01',145,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(29035,'81900918','4de879be333ddec1','SoNM','','','192.168.100.2','15730992','Ethernet','2019-02-18 00:50:03','2019-02-18 01:10:01',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(79878,'81d0e1b6','1bfbf6c3e6d2da8c','mfantsipim','','','192.168.100.10','15786622','Ethernet','2019-10-10 19:10:03','2019-10-10 19:30:02',1199,'RADIUS','','',138533,131215,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(29037,'8190091a','8c1f5f572b85bb86','affiliation','','','192.168.100.2','15730994','Ethernet','2019-02-18 00:55:03','2019-02-18 01:10:01',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(79877,'81d0e1b5','dd07ab035d7ffac7','britwums','','','192.168.100.10','15786621','Ethernet','2019-10-10 19:10:02','2019-10-11 00:10:02',17999,'RADIUS','','',4626640,52636763,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(29039,'8190091c','bb3fc4352a257b0c','pempamsie','','','192.168.100.2','15730996','Ethernet','2019-02-18 01:05:43','2019-02-18 01:25:40',1198,'RADIUS','','',65736739,352399535,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(29040,'8190091d','0daa4dc4cbec17da','affiliation','','','192.168.100.2','15730998','Ethernet','2019-02-18 01:10:03','2019-02-18 01:25:01',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(29041,'8190091e','ed77015b8c383755','cegrad','','','192.168.100.2','15730997','Ethernet','2019-02-18 01:10:03','2019-02-18 02:10:01',3598,'RADIUS','','',7931,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(29042,'8190091f','a6e793099c481a16','SoNM','','','192.168.100.2','15730999','Ethernet','2019-02-18 01:10:03','2019-02-18 01:30:02',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(79876,'81d0e1b4','01c4584fafee5c5b','mfantsipim','','','192.168.100.10','15786620','Ethernet','2019-10-10 18:50:03','2019-10-10 19:10:02',1199,'RADIUS','','',133264,129730,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(29045,'81900922','f5f1b4420ee08edb','affiliation','','','192.168.100.2','15731002','Ethernet','2019-02-18 01:25:03','2019-02-18 01:40:01',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(29046,'81900923','c4d66198046fcf85','pempamsie','','','192.168.100.2','15731003','Ethernet','2019-02-18 01:25:43','2019-02-18 01:45:40',1198,'RADIUS','','',76245105,122472087,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(79875,'81d0e1b3','b06baa533433dfb5','src_hostel','','','192.168.100.10','15786619','Ethernet','2019-10-10 18:34:55','2019-10-10 19:34:54',3599,'RADIUS','','',4390470,111635409,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.13',0,0,''),(29047,'81900924','dc31d89b150c59e3','SoNM','','','192.168.100.2','15731004','Ethernet','2019-02-18 01:30:03','2019-02-18 01:50:01',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(79874,'81d0e1b2','bad3bf8ef30dac50','mfantsipim','','','192.168.100.10','15786618','Ethernet','2019-10-10 18:30:03','2019-10-10 18:50:02',1199,'RADIUS','','',134348,129422,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(29049,'81900926','f7166f2e8929f63e','affiliation','','','192.168.100.2','15731006','Ethernet','2019-02-18 01:40:03','2019-02-18 01:55:01',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(79873,'81d0e1b1','8937e093230f5305','baduwa','','','192.168.100.10','15786617','Ethernet','2019-10-10 18:27:27','2019-10-10 19:27:27',3600,'RADIUS','','',28596,47490,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(29051,'81900928','810e965c78de056d','pempamsie','','','192.168.100.2','15731008','Ethernet','2019-02-18 01:45:43','2019-02-18 02:05:40',1198,'RADIUS','','',31737074,184493511,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(29052,'81900929','a9cb138c9139219c','SoNM','','','192.168.100.2','15731009','Ethernet','2019-02-18 01:50:03','2019-02-18 01:59:56',594,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(79872,'81d0e1b0','9d106d8ed0e19830','SoNM','','','192.168.100.10','15786616','Ethernet','2019-10-10 18:25:03','2019-10-10 20:25:02',7199,'RADIUS','','',85286108,2576230405,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(29054,'8190092b','04fe1b637ba2301a','affiliation','','','192.168.100.2','15731011','Ethernet','2019-02-18 01:55:03','2019-02-18 02:10:01',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(29055,'8190092c','da2ef0e9c027ddcf','SoNM','','','192.168.100.2','15731012','Ethernet','2019-02-18 01:59:57','2019-02-18 02:10:02',605,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(29057,'8190092e','cf8d7e3d889a33a7','pempamsie','','','192.168.100.2','15731014','Ethernet','2019-02-18 02:05:43','2019-02-18 02:25:40',1198,'RADIUS','','',3389906,119757229,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(79871,'81d0e1af','c8b05274af3dfa1f','anane-fenin','','','192.168.100.10','15786615','Ethernet','2019-10-10 18:10:08','2019-10-10 20:10:04',7196,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(29058,'8190092f','d236ed57b4a6ff7e','cegrad','','','192.168.100.2','15731015','Ethernet','2019-02-18 02:10:02','2019-02-18 03:10:01',3599,'RADIUS','','',7931,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(29059,'81900930','7fa733242c9bc8e7','affiliation','','','192.168.100.2','15731016','Ethernet','2019-02-18 02:10:03','2019-02-18 02:25:01',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.12',0,0,''),(79870,'81d0e1ae','e6cc11d654d1d98a','cegrad','','','192.168.100.10','15786614','Ethernet','2019-10-10 18:10:06','2019-10-10 20:10:05',7199,'RADIUS','','',151357,311105,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(29061,'81900932','0f37d968ac3f6fe6','SoNM','','','192.168.100.2','15731018','Ethernet','2019-02-18 02:10:03','2019-02-18 02:10:22',19,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(29062,'81900933','dd370e4914bf271a','SoNM','','','192.168.100.2','15731019','Ethernet','2019-02-18 02:10:22','2019-02-18 02:30:01',1179,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(29064,'81900935','b15d906b58acfa44','affiliation','','','192.168.100.2','15731021','Ethernet','2019-02-18 02:25:03','2019-02-18 02:40:01',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(29065,'81900936','4e92e3a43525e297','pempamsie','','','192.168.100.2','15731022','Ethernet','2019-02-18 02:25:43','2019-02-18 02:45:40',1198,'RADIUS','','',2748268,73921693,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(79869,'81d0e1ad','f9f0bfb8e083d308','mfantsipim','','','192.168.100.10','15786613','Ethernet','2019-10-10 18:10:03','2019-10-10 18:30:02',1199,'RADIUS','','',147874,136833,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(29066,'81900937','1af5163eda54a96d','SoNM','','','192.168.100.2','15731023','Ethernet','2019-02-18 02:30:03','2019-02-18 02:37:09',426,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(79868,'81d0e1ac','a88ffc774d95fc00','affiliation','','','192.168.100.10','15786612','Ethernet','2019-10-10 18:10:03','2019-10-10 20:10:03',7199,'RADIUS','','',738599,10823248,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(29068,'81900939','6d665123fc417536','SoNM','','','192.168.100.2','15731025','Ethernet','2019-02-18 02:37:10','2019-02-18 02:47:33',624,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(29069,'8190093a','5d5e02728c6f7d56','affiliation','','','192.168.100.2','15731026','Ethernet','2019-02-18 02:40:03','2019-02-18 02:55:01',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(79867,'81d0e1ab','1525817eb8541952','mfantsipim','','','192.168.100.10','15786611','Ethernet','2019-10-10 17:50:03','2019-10-10 18:10:02',1199,'RADIUS','','',138913,133339,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(29071,'8190093c','5c636f898a41997e','pempamsie','','','192.168.100.2','15731028','Ethernet','2019-02-18 02:45:43','2019-02-18 03:05:40',1198,'RADIUS','','',2440219,62525418,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(29072,'8190093d','4b1b1d06dd1b2f38','SoNM','','','192.168.100.2','15731029','Ethernet','2019-02-18 02:47:34','2019-02-18 02:50:01',147,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(29074,'8190093f','68dcbe9d451f3a06','SoNM','','','192.168.100.2','15731031','Ethernet','2019-02-18 02:50:03','2019-02-18 02:54:42',279,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(29075,'81900940','49dddc6d7a1724ff','SoNM','','','192.168.100.2','15731032','Ethernet','2019-02-18 02:54:42','2019-02-18 03:01:53',432,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(29076,'81900941','e3fbe0d2074c665c','affiliation','','','192.168.100.2','15731033','Ethernet','2019-02-18 02:55:03','2019-02-18 03:10:01',898,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(79866,'81d0e1aa','cf160cd11c5bca27','pempamsie','','','192.168.100.10','15786610','Ethernet','2019-10-10 17:45:43','2019-10-10 20:05:42',8399,'RADIUS','','',319119398,4037976280,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(29078,'81900943','bc348b08c25580ff','SoNM','','','192.168.100.2','15731035','Ethernet','2019-02-18 03:01:54','2019-02-18 03:10:01',487,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(29079,'81900944','c62be7e6406415f1','pempamsie','','','192.168.100.2','15731036','Ethernet','2019-02-18 03:05:43','2019-02-18 03:25:40',1198,'RADIUS','','',2651538,75902243,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(79865,'81d0e1a9','edd5c069de325082','src_hostel','','','192.168.100.10','15786609','Ethernet','2019-10-10 17:34:54','2019-10-10 18:34:54',3600,'RADIUS','','',199995,396209,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(29080,'81900945','c9c7d8ed1304e6e0','affiliation','','','192.168.100.2','15731037','Ethernet','2019-02-18 03:10:02','2019-02-18 03:25:01',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(29081,'81900946','480f64b0b816c934','cegrad','','','192.168.100.2','15731038','Ethernet','2019-02-18 03:10:02','2019-02-18 04:10:01',3599,'RADIUS','','',7931,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(29083,'81900948','92a6d982e24c0ba4','SoNM','','','192.168.100.2','15731040','Ethernet','2019-02-18 03:10:03','2019-02-18 03:12:17',134,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(29084,'81900949','9460a6870e7f6213','SoNM','','','192.168.100.2','15731041','Ethernet','2019-02-18 03:12:18','2019-02-18 03:22:43',625,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(79864,'81d0e1a8','450f45282f05e9fa','mfantsipim','','','192.168.100.10','15786608','Ethernet','2019-10-10 17:30:03','2019-10-10 17:50:02',1199,'RADIUS','','',141922,138546,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(29086,'8190094b','728d26241d670d0c','SoNM','','','192.168.100.2','15731043','Ethernet','2019-02-18 03:22:43','2019-02-18 03:30:01',438,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(29087,'8190094c','160d186f14e0a524','affiliation','','','192.168.100.2','15731044','Ethernet','2019-02-18 03:25:02','2019-02-18 03:40:01',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(79863,'81d0e1a7','fc1d3068761a79b0','baduwa','','','192.168.100.10','15786607','Ethernet','2019-10-10 17:27:27','2019-10-10 18:27:27',3600,'RADIUS','','',24682,35447,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(29088,'8190094d','efca1d9c488ee91c','pempamsie','','','192.168.100.2','15731045','Ethernet','2019-02-18 03:25:43','2019-02-18 03:45:40',1198,'RADIUS','','',3142667,80956877,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(29089,'8190094e','b326f0a11514bbf9','SoNM','','','192.168.100.2','15731046','Ethernet','2019-02-18 03:30:03','2019-02-18 03:33:26',203,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(29091,'81900950','f26ad955cf648636','SoNM','','','192.168.100.2','15731048','Ethernet','2019-02-18 03:33:26','2019-02-18 03:50:01',995,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(79862,'81d0e1a6','2036d850cacfa83b','mfantsipim','','','192.168.100.10','15786606','Ethernet','2019-10-10 17:10:03','2019-10-10 17:30:02',1199,'RADIUS','','',153703,140466,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(29092,'81900951','adddccabb34433c3','affiliation','','','192.168.100.2','15731049','Ethernet','2019-02-18 03:40:02','2019-02-18 03:55:01',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(79861,'81d0e1a5','f538708729699881','mfantsipim','','','192.168.100.10','15786605','Ethernet','2019-10-10 16:50:03','2019-10-10 17:10:02',1199,'RADIUS','','',153602,140878,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(29094,'81900953','7b5954d65fddc4ef','pempamsie','','','192.168.100.2','15731051','Ethernet','2019-02-18 03:45:43','2019-02-18 04:05:40',1197,'RADIUS','','',3609612,83212117,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(29095,'81900954','e2ace54f32a9be1b','SoNM','','','192.168.100.2','15731052','Ethernet','2019-02-18 03:50:03','2019-02-18 03:54:15',252,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(29097,'81900956','73ca58f61b01471e','SoNM','','','192.168.100.2','15731054','Ethernet','2019-02-18 03:54:15','2019-02-18 04:10:01',946,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(29098,'81900957','07a7bf5ae4aeca0b','affiliation','','','192.168.100.2','15731055','Ethernet','2019-02-18 03:55:02','2019-02-18 04:10:01',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(79860,'81d0e1a3','7df676fd05193342','mfantsipim','','','192.168.100.10','15786603','Ethernet','2019-10-10 16:30:03','2019-10-10 16:50:02',1199,'RADIUS','','',137367,131303,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(29100,'81900959','b897980b54baadcb','pempamsie','','','192.168.100.2','15731057','Ethernet','2019-02-18 04:05:43','2019-02-18 04:25:40',1197,'RADIUS','','',1996115,51209441,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(29101,'8190095a','a9f916edf4dce76d','affiliation','','','192.168.100.2','15731058','Ethernet','2019-02-18 04:10:02','2019-02-18 04:25:01',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(29102,'8190095b','233086e491ce1783','cegrad','','','192.168.100.2','15731059','Ethernet','2019-02-18 04:10:02','2019-02-18 05:10:01',3599,'RADIUS','','',7931,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(29103,'8190095c','8826a4259ddc6fb9','SoNM','','','192.168.100.2','15731060','Ethernet','2019-02-18 04:10:03','2019-02-18 04:14:53',290,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(79859,'81d0e1a4','3b70134ef6ca3049','src_hostel','','','192.168.100.10','15786604','Ethernet','2019-10-10 16:34:54','2019-10-10 17:34:54',3600,'RADIUS','','',149049,310985,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(29105,'8190095e','54d087540305b5fd','SoNM','','','192.168.100.2','15731062','Ethernet','2019-02-18 04:14:54','2019-02-18 04:25:18',624,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(79858,'81d0e19f','d8615fcc45086a2d','cegrad','','','192.168.11.2','15786599','Ethernet','2019-10-10 16:10:06',NULL,1200,'RADIUS','',NULL,115630598,199642042,'service1','64:D1:54:E6:9A:C1','','Framed-User','PPP','192.168.5.202',0,NULL,''),(29107,'81900960','101b3bf5c38e0481','affiliation','','','192.168.100.2','15731064','Ethernet','2019-02-18 04:25:02','2019-02-18 04:40:01',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(29108,'81900961','4d06e6bf67eff577','SoNM','','','192.168.100.2','15731065','Ethernet','2019-02-18 04:25:18','2019-02-18 04:30:01',283,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(29109,'81900962','5ce3032c948d096d','pempamsie','','','192.168.100.2','15731066','Ethernet','2019-02-18 04:25:43','2019-02-18 04:45:40',1197,'RADIUS','','',2015133,54130091,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(29110,'81900963','47a26cc8b9bc3508','SoNM','','','192.168.100.2','15731067','Ethernet','2019-02-18 04:30:03','2019-02-18 04:36:50',407,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(79857,'81d0e19c','7559e79316f1587f','amanful','','','192.168.11.2','15786596','Ethernet','2019-10-10 16:00:05',NULL,1800,'RADIUS','',NULL,13168,18381,'service1','CC:2D:E0:39:AA:B2','','Framed-User','PPP','192.168.5.196',0,NULL,''),(29112,'81900965','d6d4a03ae8c93ee0','SoNM','','','192.168.100.2','15731069','Ethernet','2019-02-18 04:36:51','2019-02-18 04:43:18',387,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(29113,'81900966','295cc6d8050fa2ce','affiliation','','','192.168.100.2','15731070','Ethernet','2019-02-18 04:40:02','2019-02-18 04:55:01',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(79856,'81d0e1a3','f5d0b6f5b9653f30','mfantsipim','','','192.168.11.2','15786603','Ethernet','2019-10-10 16:30:03',NULL,0,'RADIUS','','',0,0,'service1','B4:FB:E4:3E:ED:24','','Framed-User','PPP','192.168.5.209',0,0,''),(29115,'81900968','76a39c7cbfc56d25','SoNM','','','192.168.100.2','15731072','Ethernet','2019-02-18 04:43:19','2019-02-18 04:44:39',81,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(29116,'81900969','11d18d93b31773a2','SoNM','','','192.168.100.2','15731073','Ethernet','2019-02-18 04:44:40','2019-02-18 04:45:19',39,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(29117,'8190096a','54af6d0a8ef994e3','SoNM','','','192.168.100.2','15731074','Ethernet','2019-02-18 04:45:20','2019-02-18 04:47:04',104,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(29118,'8190096b','791084f9bfd18140','pempamsie','','','192.168.100.2','15731075','Ethernet','2019-02-18 04:45:43','2019-02-18 05:05:40',1197,'RADIUS','','',1550269,49943580,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(29119,'8190096c','c05c163ee46f9dd3','SoNM','','','192.168.100.2','15731076','Ethernet','2019-02-18 04:47:05','2019-02-18 04:48:52',108,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(29120,'8190096d','2d5e8d31ade951b8','SoNM','','','192.168.100.2','15731077','Ethernet','2019-02-18 04:48:52','2019-02-18 04:52:12',200,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(79855,'81d0e19d','92287f797e61121d','affiliation','','','192.168.11.2','15786597','Ethernet','2019-10-10 16:10:03',NULL,1200,'RADIUS','',NULL,151008,245209,'service1','CC:2D:E0:EF:4B:AE','','Framed-User','PPP','192.168.5.197',0,NULL,''),(29122,'8190096f','5aed3a30d0e16be3','SoNM','','','192.168.100.2','15731081','Ethernet','2019-02-18 04:53:04','2019-02-18 04:54:57',113,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(29123,'81900970','075abb1856613e36','SoNM','','','192.168.100.2','15731082','Ethernet','2019-02-18 04:54:59','2019-02-18 04:57:58',179,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(29124,'81900971','a30ec2206a99369f','affiliation','','','192.168.100.2','15731083','Ethernet','2019-02-18 04:55:02','2019-02-18 05:10:01',899,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(29125,'81900972','1f529870f12f72c8','SoNM','','','192.168.100.2','15731084','Ethernet','2019-02-18 04:57:58','2019-02-18 05:01:04',186,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(79854,'81d0e1a1','d6554f2cb97461d3','SoNM','','','192.168.11.2','15786601','Ethernet','2019-10-10 16:25:03',NULL,300,'RADIUS','',NULL,37129,37681,'service1','24:A4:3C:32:37:49','','Framed-User','PPP','192.168.5.205',0,NULL,''),(29127,'81900974','79cdb8c4aa5bc27f','SoNM','','','192.168.100.2','15731086','Ethernet','2019-02-18 05:01:04','2019-02-18 05:03:44',160,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(29128,'81900975','748a6d493ba129fc','SoNM','','','192.168.100.2','15731087','Ethernet','2019-02-18 05:03:46','2019-02-18 05:10:01',376,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(29129,'81900976','520b9251d8bed15c','pempamsie','','','192.168.100.2','15731088','Ethernet','2019-02-18 05:05:43','2019-02-18 05:25:40',1197,'RADIUS','','',2261052,78925909,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(29130,'81900977','efa73c1a257a28f2','affiliation','','','192.168.100.2','15731089','Ethernet','2019-02-18 05:10:02','2019-02-18 05:25:01',900,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(29131,'81900978','7386b249d1c9c9d1','cegrad','','','192.168.100.2','15731090','Ethernet','2019-02-18 05:10:02','2019-02-18 06:10:01',3599,'RADIUS','','',7996,179,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(29132,'81900979','c4ab0a1edb66728c','SoNM','','','192.168.100.2','15731091','Ethernet','2019-02-18 05:10:03','2019-02-18 05:30:01',1199,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(29133,'8190097a','060746c52d181c0e','britwums','','','192.168.100.2','15731092','Ethernet','2019-02-18 05:10:03','2019-04-01 10:55:49',3649546,'RADIUS','','',12419996,121228377,'service1','FC:EC:DA:20:9C:83','','Framed-User','PPP','192.168.5.246',0,0,''),(79853,'81d0e19e','e2ca19bd4049ed12','mfantsipim','','','192.168.11.2','15786598','Ethernet','2019-10-10 16:10:03','2019-10-10 16:30:02',1199,'RADIUS','','',145081,135759,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.198',0,0,NULL),(79852,'81d0e1a2','2bf9e8ae24b872c1','baduwa','','','192.168.100.10','15786602','Ethernet','2019-10-10 16:27:27','2019-10-10 17:27:27',3600,'RADIUS','','',24031,35230,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(29136,'8190097d','6c61d07cc82e7283','affiliation','','','192.168.100.2','15731095','Ethernet','2019-02-18 05:25:02','2019-02-18 05:40:01',900,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(29137,'8190097e','b769791c72893087','pempamsie','','','192.168.100.2','15731096','Ethernet','2019-02-18 05:25:43','2019-02-18 05:45:40',1197,'RADIUS','','',6322567,142843138,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(29138,'8190097f','223b7a38f68e20a2','SoNM','','','192.168.100.2','15731097','Ethernet','2019-02-18 05:30:03','2019-02-18 05:50:01',1199,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(79851,'81d0e1a1','3aebaada2573648b','SoNM','','','192.168.100.10','15786601','Ethernet','2019-10-10 16:25:03','2019-10-10 18:25:02',7199,'RADIUS','','',935452812,1666217951,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(29140,'81900981','81ea7bf2ab8dd8aa','affiliation','','','192.168.100.2','15731099','Ethernet','2019-02-18 05:40:02','2019-02-18 05:55:01',900,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.9',0,0,''),(79850,'81d0e1a0','e416e1023529f3d2','anane-fenin','','','192.168.100.10','15786600','Ethernet','2019-10-10 16:10:52','2019-10-10 18:10:05',7153,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(29142,'81900983','64335384ea04d8e4','pempamsie','','','192.168.100.2','15731101','Ethernet','2019-02-18 05:45:43','2019-02-18 06:05:40',1198,'RADIUS','','',3839665,35601287,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(29143,'81900984','ebc31ae733e22321','SoNM','','','192.168.100.2','15731102','Ethernet','2019-02-18 05:50:03','2019-02-18 06:10:01',1199,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(79849,'81d0e19f','8e70894464c9ea93','cegrad','','','192.168.100.10','15786599','Ethernet','2019-10-10 16:10:06','2019-10-10 18:10:05',7199,'RADIUS','','',116074823,203380101,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(29145,'81900986','ddfa27fc4a8261c4','affiliation','','','192.168.100.2','15731104','Ethernet','2019-02-18 05:55:02','2019-02-18 06:10:01',900,'RADIUS','','',3285,3158,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(29147,'81900988','c7fe0b4d1fe510b9','pempamsie','','','192.168.100.2','15731106','Ethernet','2019-02-18 06:05:43','2019-02-18 06:25:40',1197,'RADIUS','','',2190573,67166227,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(79848,'81d0e19e','026b6908d928926f','mfantsipim','','','192.168.100.10','15786598','Ethernet','2019-10-10 16:10:03','2019-11-18 11:17:29',3352046,'RADIUS','','',111310,102956,'service1','B4:FB:E4:3E:ED:24','','Framed-User','PPP','192.168.5.198',0,0,''),(29148,'81900989','5a55e746ae8674ab','affiliation','','','192.168.100.2','15731107','Ethernet','2019-02-18 06:10:02','2019-02-18 06:25:01',900,'RADIUS','','',2910,1878,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(29149,'8190098a','0ceff916c02ddfd9','cegrad','','','192.168.100.2','15731108','Ethernet','2019-02-18 06:10:02','2019-02-18 07:10:01',3599,'RADIUS','','',34794,95840,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(29150,'8190098b','e6cc465a6f7f5d43','SoNM','','','192.168.100.2','15731109','Ethernet','2019-02-18 06:10:03','2019-02-18 06:30:01',1199,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(79847,'81d0e19d','1aebb62f5967041a','affiliation','','','192.168.100.10','15786597','Ethernet','2019-10-10 16:10:03','2019-10-10 18:10:03',7200,'RADIUS','','',1094080,1881194,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(79846,'81d0e19c','26e1a90ab43a251b','amanful','','','192.168.100.10','15786596','Ethernet','2019-10-10 16:00:05','2019-10-11 00:00:04',28798,'RADIUS','','',95298,65300,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(29153,'8190098e','0c6e5b58d69cfee3','affiliation','','','192.168.100.2','15731112','Ethernet','2019-02-18 06:25:02','2019-02-18 06:40:01',900,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(29154,'8190098f','57031f5952fde28c','pempamsie','','','192.168.100.2','15731113','Ethernet','2019-02-18 06:25:43','2019-02-18 06:45:40',1198,'RADIUS','','',8417083,197825890,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(29155,'81900990','550754aae58d4c4c','SoNM','','','192.168.100.2','15731114','Ethernet','2019-02-18 06:30:03','2019-02-18 06:50:01',1199,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(79845,'81d0e19b','2c46b1faf70d6b3d','mfantsipim','','','192.168.100.10','15786595','Ethernet','2019-10-10 15:50:03','2019-10-10 16:10:02',1199,'RADIUS','','',182843,162570,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(29157,'81900992','ed089ee256f9cf9e','affiliation','','','192.168.100.2','15731116','Ethernet','2019-02-18 06:40:02','2019-02-18 06:55:01',900,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(79844,'81d0e19a','1087198545226a38','ekpetis','','','192.168.100.10','15786594','Ethernet','2019-10-10 15:46:23','2019-10-14 18:05:46',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(29159,'81900994','3c43521f1ad66be3','pempamsie','','','192.168.100.2','15731118','Ethernet','2019-02-18 06:45:43','2019-02-18 07:05:40',1198,'RADIUS','','',9311486,240685493,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(29160,'81900995','3d120e6f293fe412','SoNM','','','192.168.100.2','15731119','Ethernet','2019-02-18 06:50:03','2019-02-18 07:10:01',1199,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(79843,'81d0e199','ad1cf800f8b5572e','britwums','','','192.168.100.10','15786593','Ethernet','2019-10-10 15:46:17','2019-10-10 19:10:02',12225,'RADIUS','','',28617044,664305560,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(29162,'81900997','a43222c422facd2b','affiliation','','','192.168.100.2','15731121','Ethernet','2019-02-18 06:55:02','2019-02-18 07:10:01',900,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(29164,'81900999','4e7d5d86ea5edb4e','pempamsie','','','192.168.100.2','15731123','Ethernet','2019-02-18 07:05:43','2019-02-18 07:25:40',1198,'RADIUS','','',2955737,68984709,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(79842,'81d0e198','46ccf683d1534b18','src_hostel','','','192.168.100.10','15786592','Ethernet','2019-10-10 15:34:55','2019-10-10 16:34:54',3599,'RADIUS','','',128547,243894,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(29165,'8190099a','650474447e7f2192','affiliation','','','192.168.100.2','15731124','Ethernet','2019-02-18 07:10:02','2019-02-18 07:25:01',900,'RADIUS','','',2158,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(29166,'8190099b','e5da254f94bd998c','cegrad','','','192.168.100.2','15731125','Ethernet','2019-02-18 07:10:02','2019-02-18 08:10:01',3599,'RADIUS','','',11308238,88065161,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(29167,'8190099c','24b240ca66fc4b37','SoNM','','','192.168.100.2','15731126','Ethernet','2019-02-18 07:10:03','2019-02-18 07:30:01',1199,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(79841,'81d0e197','e968363aeb098bb3','mfantsipim','','','192.168.100.10','15786591','Ethernet','2019-10-10 15:30:03','2019-10-10 15:50:02',1199,'RADIUS','','',147220,133287,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(29170,'8190099f','d5f5d30c1cb572ed','affiliation','','','192.168.100.2','15731129','Ethernet','2019-02-18 07:25:02','2019-02-18 07:40:01',900,'RADIUS','','',2604,796,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(29171,'819009a0','44697cbfab5a5378','pempamsie','','','192.168.100.2','15731130','Ethernet','2019-02-18 07:25:43','2019-02-18 07:45:40',1198,'RADIUS','','',13124121,41924540,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(29172,'819009a1','f6427ea219e1ec92','SoNM','','','192.168.100.2','15731131','Ethernet','2019-02-18 07:30:03','2019-02-18 07:50:01',1199,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(79840,'81d0e196','3090d5d8c3909aed','baduwa','','','192.168.100.10','15786590','Ethernet','2019-10-10 15:27:27','2019-10-10 16:27:27',3600,'RADIUS','','',27992,46014,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(29174,'819009a3','64af1c9b7b58fa8c','mfantsipim','','','192.168.100.2','15731133','Ethernet','2019-02-18 07:32:11','2019-02-18 07:50:00',1070,'RADIUS','','',8059,11474,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(29175,'819009a4','f31d6a50ae7c65cd','affiliation','','','192.168.100.2','15731134','Ethernet','2019-02-18 07:40:02','2019-02-18 07:55:01',900,'RADIUS','','',2614250,24905826,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(79839,'81d0e195','dda66deebb41b969','pempamsie','','','192.168.100.10','15786589','Ethernet','2019-10-10 15:25:43','2019-10-10 17:45:42',8399,'RADIUS','','',252505648,4621675360,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(29177,'819009a6','2b42ffdd75c1fd96','pempamsie','','','192.168.100.2','15731136','Ethernet','2019-02-18 07:45:43','2019-02-18 08:05:40',1198,'RADIUS','','',80428623,184238885,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(29178,'819009a7','9281f8250a4a21f6','mfantsipim','','','192.168.100.2','15731137','Ethernet','2019-02-18 07:50:02','2019-02-18 08:10:00',1199,'RADIUS','','',7939,11457,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(29179,'819009a8','3581653b512e03ce','SoNM','','','192.168.100.2','15731138','Ethernet','2019-02-18 07:50:03','2019-02-18 08:10:01',1199,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(79838,'81d0e194','1ba189f9da3415d0','mfantsipim','','','192.168.100.10','15786588','Ethernet','2019-10-10 15:10:03','2019-10-10 15:30:02',1199,'RADIUS','','',173232,137583,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(29181,'819009aa','bc26246017be67ed','affiliation','','','192.168.100.2','15731140','Ethernet','2019-02-18 07:55:02','2019-02-18 08:10:01',900,'RADIUS','','',770991,10103247,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(79837,'81d0e193','75f0d488419bdd24','mfantsipim','','','192.168.100.10','15786587','Ethernet','2019-10-10 14:50:03','2019-10-10 15:10:02',1199,'RADIUS','','',142456,137890,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(29183,'819009ac','422ebb8f21b9d24d','pempamsie','','','192.168.100.2','15731142','Ethernet','2019-02-18 08:05:43','2019-02-18 08:25:40',1198,'RADIUS','','',145254211,230051332,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(29184,'819009ad','cce6e1fcbf9e8b7f','mfantsipim','','','192.168.100.2','15731143','Ethernet','2019-02-18 08:10:02','2019-02-18 08:30:00',1199,'RADIUS','','',7936,11026,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(29185,'819009ae','15682fdfba6cf79e','affiliation','','','192.168.100.2','15731144','Ethernet','2019-02-18 08:10:02','2019-02-18 08:25:01',900,'RADIUS','','',441799,775810,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(29186,'819009af','52a5a6f2e77a9c33','cegrad','','','192.168.100.2','15731145','Ethernet','2019-02-18 08:10:03','2019-02-18 09:10:01',3599,'RADIUS','','',11561921,82174853,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(29187,'819009b0','97144446a8d719f2','SoNM','','','192.168.100.2','15731146','Ethernet','2019-02-18 08:10:03','2019-02-18 08:30:02',1199,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(79836,'81d0e192','89e9b9ac32442173','src_hostel','','','192.168.100.10','15786586','Ethernet','2019-10-10 14:34:54','2019-10-10 15:34:54',3600,'RADIUS','','',207353,571212,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(29190,'819009b3','5918bd0afbda5ed6','affiliation','','','192.168.100.2','15731149','Ethernet','2019-02-18 08:25:02','2019-02-18 08:40:01',900,'RADIUS','','',291383,1682867,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(79835,'81d0e191','5233fed001d9df98','mfantsipim','','','192.168.100.10','15786585','Ethernet','2019-10-10 14:30:03','2019-10-10 14:50:01',1199,'RADIUS','','',176278,153502,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(29191,'819009b4','8c59bbdafcd1a260','pempamsie','','','192.168.100.2','15731150','Ethernet','2019-02-18 08:25:43','2019-02-18 08:45:40',1198,'RADIUS','','',103087278,245805062,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(29192,'819009b5','b768a6b2bca2c266','mfantsipim','','','192.168.100.2','15731151','Ethernet','2019-02-18 08:30:02','2019-02-18 08:50:00',1199,'RADIUS','','',19876,42124,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(29193,'819009b6','5dae5cefcf9ccf85','SoNM','','','192.168.100.2','15731152','Ethernet','2019-02-18 08:30:03','2019-02-18 08:50:01',1198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(79834,'81d0e190','751238d94a2310c8','baduwa','','','192.168.100.10','15786584','Ethernet','2019-10-10 14:27:27','2019-10-10 15:27:27',3599,'RADIUS','','',56480,113509,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(29195,'819009b8','c0208013645cfe38','affiliation','','','192.168.100.2','15731154','Ethernet','2019-02-18 08:40:02','2019-02-18 08:55:01',900,'RADIUS','','',298286,1541487,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(29197,'819009ba','be4e34a4153f71b1','pempamsie','','','192.168.100.2','15731156','Ethernet','2019-02-18 08:45:43','2019-02-18 09:05:40',1198,'RADIUS','','',71306645,276928760,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(79833,'81d0e18f','419f7a568606ec06','SoNM','','','192.168.100.10','15786583','Ethernet','2019-10-10 14:25:03','2019-10-10 16:25:02',7200,'RADIUS','','',338124,584708,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(29198,'819009bb','bf12b1cdcef2014c','mfantsipim','','','192.168.100.2','15731157','Ethernet','2019-02-18 08:50:02','2019-02-18 09:10:00',1199,'RADIUS','','',19596,30120,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(29199,'819009bc','c8181787768c075d','SoNM','','','192.168.100.2','15731158','Ethernet','2019-02-18 08:50:03','2019-02-18 09:10:01',1199,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(29201,'819009be','169b3217a34e343e','affiliation','','','192.168.100.2','15731160','Ethernet','2019-02-18 08:55:02','2019-02-18 09:10:01',900,'RADIUS','','',283557,3212516,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.16',0,0,''),(29203,'819009c0','8f54c1d3cd80f76d','pempamsie','','','192.168.100.2','15731162','Ethernet','2019-02-18 09:05:43','2019-02-18 09:25:40',1198,'RADIUS','','',84382299,293568429,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(79832,'81d0e18e','ad0ebb63330de07d','britwums','','','192.168.100.10','15786582','Ethernet','2019-10-10 14:10:06','2019-10-10 15:46:16',5771,'RADIUS','','',2643053,12631410,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(29204,'819009c1','b757711789828ff0','mfantsipim','','','192.168.100.2','15731163','Ethernet','2019-02-18 09:10:02','2019-02-18 09:30:00',1199,'RADIUS','','',19768,35594,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(29205,'819009c2','d06bf888dd1b18b2','affiliation','','','192.168.100.2','15731164','Ethernet','2019-02-18 09:10:02','2019-02-18 09:25:01',900,'RADIUS','','',166510,731101,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(29206,'819009c3','7531a04f59b2025b','cegrad','','','192.168.100.2','15731165','Ethernet','2019-02-18 09:10:03','2019-04-01 10:55:49',3635146,'RADIUS','','',6395057,40456393,'service1','64:D1:54:E6:9A:C1','','Framed-User','PPP','192.168.5.51',0,0,''),(29207,'819009c4','ecb0f26810de2299','SoNM','','','192.168.100.2','15731166','Ethernet','2019-02-18 09:10:03','2019-02-18 09:30:02',1199,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(79831,'81d0e18d','6fe36ffcdc55d951','cegrad','','','192.168.100.10','15786581','Ethernet','2019-10-10 14:10:06','2019-10-10 16:10:05',7200,'RADIUS','','',891090057,2234023294,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(79830,'81d0e18c','4fc010aebe69259f','anane-fenin','','','192.168.100.10','15786580','Ethernet','2019-10-10 14:10:04','2019-10-10 16:10:51',7247,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(29210,'819009c7','e1ad6c0ffa927a45','affiliation','','','192.168.100.2','15731169','Ethernet','2019-02-18 09:25:02','2019-02-18 09:40:01',900,'RADIUS','','',235703,1532565,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(29211,'819009c8','68872538d1304939','pempamsie','','','192.168.100.2','15731170','Ethernet','2019-02-18 09:25:43','2019-02-18 09:45:41',1198,'RADIUS','','',46464394,319146003,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(29212,'819009c9','91090b146524fb55','mfantsipim','','','192.168.100.2','15731171','Ethernet','2019-02-18 09:30:02','2019-02-18 09:50:00',1199,'RADIUS','','',16571,30282,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(29213,'819009ca','5591b72e2453e70d','SoNM','','','192.168.100.2','15731172','Ethernet','2019-02-18 09:30:03','2019-02-18 09:50:01',1199,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(79829,'81d0e18b','e844d26fd66315a9','mfantsipim','','','192.168.100.10','15786579','Ethernet','2019-10-10 14:10:03','2019-10-10 14:30:02',1199,'RADIUS','','',198119,167683,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(29215,'819009cc','f32e3cd788d7a739','affiliation','','','192.168.100.2','15731174','Ethernet','2019-02-18 09:40:02','2019-02-18 09:55:02',900,'RADIUS','','',821127,3952507,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(79828,'81d0e18a','c5d3d900bf5636da','affiliation','','','192.168.100.10','15786578','Ethernet','2019-10-10 14:10:03','2019-10-10 16:10:02',7200,'RADIUS','','',2674868,32944643,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(29217,'819009ce','96e62512dffb2652','pempamsie','','','192.168.100.2','15731176','Ethernet','2019-02-18 09:45:43','2019-04-01 10:55:49',3633006,'RADIUS','','',68821827,221418452,'service1','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.5.117',0,0,''),(29218,'819009cf','9e5592737ff7d1b6','mfantsipim','','','192.168.100.2','15731177','Ethernet','2019-02-18 09:50:02','2019-04-01 10:55:49',3632747,'RADIUS','','',27366,64365,'service1','B4:FB:E4:3E:ED:24','','Framed-User','PPP','192.168.5.119',0,0,''),(29219,'819009d0','9e0c5b64fc6fda65','SoNM','','','192.168.100.2','15731178','Ethernet','2019-02-18 09:50:03','2019-04-01 10:55:49',3632746,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','','Framed-User','PPP','192.168.5.121',0,0,''),(79827,'81d0e189','89fe8696cf126761','mfantsipim','','','192.168.100.10','15786577','Ethernet','2019-10-10 13:50:03','2019-10-10 14:10:01',1199,'RADIUS','','',169948,150380,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(29221,'819009d2','afc7bac24843e161','affiliation','','','192.168.100.2','15731180','Ethernet','2019-02-18 09:55:02','2019-04-01 10:55:49',3632447,'RADIUS','','',1177772,625843,'service1','CC:2D:E0:EF:4B:AE','','Framed-User','PPP','192.168.5.148',0,0,''),(79826,'81d0e188','a1325bb90b36f0bc','src_hostel','','','192.168.100.10','15786576','Ethernet','2019-10-10 13:34:54','2019-10-10 14:34:54',3600,'RADIUS','','',3455285,112836248,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(29223,'8190125b','d6eb3d3e84792e4f','mfantsipim','','','192.168.100.2','15733367','Ethernet','2019-02-18 13:49:48','2019-02-18 13:50:01',12,'RADIUS','','',113,200,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(29224,'8190125c','dc41fa26af637b89','mfantsipim','','','192.168.100.2','15733368','Ethernet','2019-02-18 13:50:02','2019-02-18 14:10:01',1198,'RADIUS','','',11589,36868,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(29225,'8190125e','b2e68e7009705de0','pempamsie','','','192.168.100.2','15733370','Ethernet','2019-02-18 13:50:37','2019-02-18 13:53:53',196,'RADIUS','','',3051593,67330425,'service1','E4:8D:8C:06:AD:0D','NAS-Request','Framed-User','PPP','192.168.5.38',0,0,''),(29226,'8190125f','aefc3cb73b45d588','britwums','','','192.168.100.2','15733371','Ethernet','2019-02-18 13:50:42','2019-02-18 15:10:03',4762,'RADIUS','','',220591,495045,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(29227,'81901260','c48f2ca09453a564','SoNM','','','192.168.100.2','15733372','Ethernet','2019-02-18 13:50:47','2019-02-18 14:10:01',1154,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(29228,'81901261','1f63c742b6b92dfd','affiliation','','','192.168.100.2','15733373','Ethernet','2019-02-18 13:50:54','2019-02-18 14:10:01',1147,'RADIUS','','',1150566,2161941,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(29229,'81901262','c422a1c7a7459a2f','cegrad','','','192.168.100.2','15733374','Ethernet','2019-02-18 13:51:06','2019-02-18 14:10:03',1137,'RADIUS','','',92211552,58676155,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(29231,'81901264','9d31f9a826b64f05','adukpos','','','192.168.100.2','15733376','Ethernet','2019-02-18 13:51:51','2019-02-18 17:27:35',12944,'RADIUS','','',206,222,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(29232,'81901265','13c15774d0849470','pempamsie','','','192.168.100.2','15733377','Ethernet','2019-02-18 13:53:54','2019-02-18 14:03:15',562,'RADIUS','','',26467939,260577298,'service1','E4:8D:8C:06:AD:0D','NAS-Request','Framed-User','PPP','192.168.5.172',0,0,''),(79825,'81d0e187','11262855aac223c3','mfantsipim','','','192.168.100.10','15786575','Ethernet','2019-10-10 13:30:03','2019-10-10 13:50:02',1199,'RADIUS','','',158405,149944,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(29234,'81901267','b37f161bb7a8be8d','pempamsie','','','192.168.100.2','15733379','Ethernet','2019-02-18 14:03:16','2019-02-18 14:05:41',145,'RADIUS','','',6220350,80665281,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(79824,'81d0e186','c2a57032edcfacd1','baduwa','','','192.168.100.10','15786574','Ethernet','2019-10-10 13:27:27','2019-10-10 14:27:27',3599,'RADIUS','','',37219,63508,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(29235,'81901268','8b900844bd582082','pempamsie','','','192.168.100.2','15733380','Ethernet','2019-02-18 14:05:43','2019-02-18 14:12:45',422,'RADIUS','','',11128708,258400598,'service1','E4:8D:8C:06:AD:0D','NAS-Request','Framed-User','PPP','192.168.5.38',0,0,''),(29236,'81901269','3c126e82aa7ce756','SoNM','','','192.168.100.2','15733381','Ethernet','2019-02-18 14:10:01','2019-02-18 16:10:01',7200,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(29237,'8190126a','9ee0fabcd3f623fb','affiliation','','','192.168.100.2','15733382','Ethernet','2019-02-18 14:10:02','2019-02-18 16:10:01',7199,'RADIUS','','',3973432,14779154,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(29238,'8190126b','7eb0b1b41d27eb90','mfantsipim','','','192.168.100.2','15733383','Ethernet','2019-02-18 14:10:02','2019-02-18 14:30:01',1198,'RADIUS','','',21856,52938,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(29239,'8190126c','46b766e529d00ec1','cegrad','','','192.168.100.2','15733384','Ethernet','2019-02-18 14:10:03','2019-02-18 16:10:03',7199,'RADIUS','','',481854933,219309572,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(29241,'8190126e','edcbb06d0be56369','pempamsie','','','192.168.100.2','15733386','Ethernet','2019-02-18 14:12:45','2019-02-18 14:16:12',207,'RADIUS','','',965053,74,'service1','E4:8D:8C:06:AD:0D','NAS-Request','Framed-User','PPP','192.168.5.11',0,0,''),(29242,'8190126f','d1ad302ab05164a6','pempamsie','','','192.168.100.2','15733387','Ethernet','2019-02-18 14:16:13','2019-02-18 14:21:53',341,'RADIUS','','',13335561,108755848,'service1','E4:8D:8C:06:AD:0D','NAS-Request','Framed-User','PPP','192.168.5.52',0,0,''),(79823,'81d0e185','68dc1e172ce3c08d','mfantsipim','','','192.168.100.10','15786573','Ethernet','2019-10-10 13:10:03','2019-10-10 13:30:01',1199,'RADIUS','','',160978,143082,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(29244,'81901271','f4fa155c5933fdda','pempamsie','','','192.168.100.2','15733389','Ethernet','2019-02-18 14:21:54','2019-02-18 14:25:41',227,'RADIUS','','',696809,172,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(29245,'81901272','2bf18a6a44e0b3cf','pempamsie','','','192.168.100.2','15733390','Ethernet','2019-02-18 14:25:43','2019-02-18 14:45:41',1197,'RADIUS','','',24751170,544679524,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(29246,'81901273','7b08b91943c2e838','mfantsipim','','','192.168.100.2','15733391','Ethernet','2019-02-18 14:30:02','2019-02-18 14:50:01',1198,'RADIUS','','',20086,37135,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(79822,'81d0e184','94ab1027fa550a8d','pempamsie','','','192.168.100.10','15786572','Ethernet','2019-10-10 13:05:43','2019-10-10 15:25:42',8400,'RADIUS','','',481085912,4150701912,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(79821,'81d0e183','882449de5ee60a80','mfantsipim','','','192.168.100.10','15786571','Ethernet','2019-10-10 12:50:03','2019-10-10 13:10:02',1199,'RADIUS','','',235741,149580,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(29249,'81901276','bde6cb7403cc1abf','pempamsie','','','192.168.100.2','15733394','Ethernet','2019-02-18 14:45:43','2019-02-18 15:05:41',1197,'RADIUS','','',33537861,475428847,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(29250,'81901277','f89c0f660336df14','mfantsipim','','','192.168.100.2','15733395','Ethernet','2019-02-18 14:50:02','2019-02-18 15:10:01',1198,'RADIUS','','',11770,23886,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(79820,'81d0e182','e4766f5e00134c42','src_hostel','','','192.168.100.10','15786570','Ethernet','2019-10-10 12:34:54','2019-10-10 13:34:54',3599,'RADIUS','','',2357249,70434149,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(79819,'81d0e181','551123b5aabf70bf','mfantsipim','','','192.168.100.10','15786569','Ethernet','2019-10-10 12:30:03','2019-10-10 12:50:02',1199,'RADIUS','','',215811,153896,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(29253,'8190127a','89c87d5548bd1dc3','pempamsie','','','192.168.100.2','15733398','Ethernet','2019-02-18 15:05:43','2019-02-18 15:25:41',1197,'RADIUS','','',47698262,575894114,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(29254,'8190127b','8a7c9e9af6ba9dcb','mfantsipim','','','192.168.100.2','15733399','Ethernet','2019-02-18 15:10:02','2019-02-18 15:30:01',1199,'RADIUS','','',13525,19860,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(29255,'8190127c','5725e885a976fdd8','britwums','','','192.168.100.2','15733400','Ethernet','2019-02-18 15:10:04','2019-02-18 20:10:03',18000,'RADIUS','','',26261983,116777570,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(79818,'81d0e180','e474366987a0ffa9','baduwa','','','192.168.100.10','15786568','Ethernet','2019-10-10 12:27:27','2019-10-10 13:27:27',3599,'RADIUS','','',38003,59410,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(79817,'81d0e17f','118bb70d323068cc','SoNM','','','192.168.100.10','15786567','Ethernet','2019-10-10 12:25:03','2019-10-10 14:25:02',7200,'RADIUS','','',2832850,78303443,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(29258,'8190127f','6d112ebf760d54e1','pempamsie','','','192.168.100.2','15733403','Ethernet','2019-02-18 15:25:43','2019-02-18 15:45:41',1198,'RADIUS','','',41395472,408152800,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(29259,'81901280','3035df8a585e13d0','mfantsipim','','','192.168.100.2','15733404','Ethernet','2019-02-18 15:30:02','2019-02-18 15:50:01',1199,'RADIUS','','',5194,6162,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(79816,'81d0e17e','9be0736d452f8122','cegrad','','','192.168.100.10','15786566','Ethernet','2019-10-10 12:10:06','2019-10-10 14:10:05',7200,'RADIUS','','',154719990,697774486,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(29262,'81901283','d9753b69c389f26b','pempamsie','','','192.168.100.2','15733407','Ethernet','2019-02-18 15:45:43','2019-02-18 16:05:41',1198,'RADIUS','','',65988596,644239524,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(29263,'81901284','2873b5c28fa023d4','mfantsipim','','','192.168.100.2','15733408','Ethernet','2019-02-18 15:50:02','2019-02-18 16:10:01',1199,'RADIUS','','',7219,11579,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(79815,'81d0e17d','01df05665cd961cd','anane-fenin','','','192.168.100.10','15786565','Ethernet','2019-10-10 12:10:04','2019-10-10 14:10:03',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(79814,'81d0e17c','2e7ad43892bad0f1','mfantsipim','','','192.168.100.10','15786564','Ethernet','2019-10-10 12:10:03','2019-10-10 12:30:01',1199,'RADIUS','','',244059,155972,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(29266,'81901287','6915128164c22c1d','pempamsie','','','192.168.100.2','15733411','Ethernet','2019-02-18 16:05:43','2019-02-18 16:25:41',1198,'RADIUS','','',123231510,701127966,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(29267,'81901288','afc0c2fd5f0278cb','SoNM','','','192.168.100.2','15733412','Ethernet','2019-02-18 16:10:01','2019-02-18 18:10:01',7199,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(29268,'81901289','84487b36b53cd130','mfantsipim','','','192.168.100.2','15733414','Ethernet','2019-02-18 16:10:02','2019-02-18 16:30:01',1199,'RADIUS','','',4129,2787,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(29269,'8190128a','ddefa8cb343ee8a6','affiliation','','','192.168.100.2','15733413','Ethernet','2019-02-18 16:10:02','2019-02-18 18:10:02',7199,'RADIUS','','',1512628,22542873,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.12',0,0,''),(29270,'8190128b','3d741292af5dc9a9','cegrad','','','192.168.100.2','15733415','Ethernet','2019-02-18 16:10:03','2019-02-18 18:10:03',7199,'RADIUS','','',16567056,241639824,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(79813,'81d0e17b','2eb283a62d9de6e7','affiliation','','','192.168.100.10','15786563','Ethernet','2019-10-10 12:10:03','2019-10-10 14:10:02',7200,'RADIUS','','',4605357,66082614,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(79812,'81d0e17a','3348895a93f967b3','mfantsipim','','','192.168.100.10','15786562','Ethernet','2019-10-10 11:50:03','2019-10-10 12:10:02',1199,'RADIUS','','',148887,308286,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(29273,'8190128e','bdb24cff8923d582','pempamsie','','','192.168.100.2','15733418','Ethernet','2019-02-18 16:25:43','2019-02-18 16:45:41',1198,'RADIUS','','',144261822,402537113,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(29274,'8190128f','6bf5ac5ea8355957','mfantsipim','','','192.168.100.2','15733419','Ethernet','2019-02-18 16:30:02','2019-02-18 16:50:01',1199,'RADIUS','','',5854,11561,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(79811,'81d0e179','6be6305df1aa77f6','mfantsipim','','','192.168.100.10','15786561','Ethernet','2019-10-10 11:39:57','2019-10-10 11:50:01',605,'RADIUS','','',73902,166551,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(29277,'81901292','d520ec6ed5c285ac','pempamsie','','','192.168.100.2','15733422','Ethernet','2019-02-18 16:45:43','2019-02-18 17:05:41',1198,'RADIUS','','',98575639,441602045,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(29278,'81901293','aebd24dfc06f144c','mfantsipim','','','192.168.100.2','15733423','Ethernet','2019-02-18 16:50:02','2019-02-18 17:10:01',1199,'RADIUS','','',6566,8018,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(79810,'81d0e178','7a596c86be06225c','cegrad','','','192.168.100.10','15786560','Ethernet','2019-10-10 11:39:56','2019-10-10 12:10:05',1810,'RADIUS','','',17140767,107176272,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(79809,'81d0e177','9a32b4f405005751','baduwa','','','192.168.100.10','15786559','Ethernet','2019-10-10 11:39:49','2019-10-10 12:27:27',2858,'RADIUS','','',34480,60767,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(29281,'81901296','b224c0cfd230dc29','pempamsie','','','192.168.100.2','15733426','Ethernet','2019-02-18 17:05:43','2019-02-18 17:25:41',1198,'RADIUS','','',51038897,283443145,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(29282,'81901297','67bdb51ad8829f97','mfantsipim','','','192.168.100.2','15733427','Ethernet','2019-02-18 17:10:02','2019-02-18 17:30:01',1199,'RADIUS','','',5059,5444,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(79808,'81d0e176','03e5674006106472','src_hostel','','','192.168.100.10','15786558','Ethernet','2019-10-10 11:34:54','2019-10-10 12:34:54',3599,'RADIUS','','',128688,253980,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(79807,'81d0e175','130be4227a16d5f5','pempamsie','','','192.168.100.10','15786557','Ethernet','2019-10-10 10:45:43','2019-10-10 13:05:42',8400,'RADIUS','','',422203488,3353603948,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(29285,'8190129a','8239437fd133ee63','pempamsie','','','192.168.100.2','15733430','Ethernet','2019-02-18 17:25:43','2019-02-18 17:45:41',1197,'RADIUS','','',9191371,265278876,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(29286,'8190129b','c06da189310878a9','adukpos','','','192.168.100.2','15733431','Ethernet','2019-02-18 17:27:35','2019-04-01 10:55:49',3605294,'RADIUS','','',342176013,1465379779,'service1','68:7F:74:26:E7:E3','','Framed-User','PPP','192.168.5.60',0,0,''),(29287,'8190129c','b2ca745582a2bf6e','mfantsipim','','','192.168.100.2','15733432','Ethernet','2019-02-18 17:30:02','2019-02-18 17:50:01',1199,'RADIUS','','',3780,1892,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(79806,'81d0e174','2c1a421578f491f7','src_hostel','','','192.168.100.10','15786556','Ethernet','2019-10-10 10:34:54','2019-10-10 11:34:54',3599,'RADIUS','','',862195,18892613,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(79805,'81d0e173','e94630a27f3b6c4e','SoNM','','','192.168.100.10','15786555','Ethernet','2019-10-10 10:25:04','2019-10-10 12:25:02',7199,'RADIUS','','',5422287,150383089,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(29290,'8190129f','132231fa2cea7089','pempamsie','','','192.168.100.2','15733435','Ethernet','2019-02-18 17:45:43','2019-02-18 18:05:41',1198,'RADIUS','','',8408506,126898505,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(29291,'819012a0','90e3cb653a4d4fde','mfantsipim','','','192.168.100.2','15733436','Ethernet','2019-02-18 17:50:02','2019-02-18 18:10:01',1199,'RADIUS','','',3780,1817,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(87205,'81d1ace9','217fcc7e854b32f9','anane-fenin','','','192.168.100.10','15838974','Ethernet','2019-11-14 14:10:43','2019-11-14 16:10:06',7163,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(79804,'81d0e172','3421782b310174a5','anane-fenin','','','192.168.100.10','15786554','Ethernet','2019-10-10 10:10:05','2019-10-10 12:10:03',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(29294,'819012a3','c4b30598d4d269c4','pempamsie','','','192.168.100.2','15733439','Ethernet','2019-02-18 18:05:43','2019-02-18 18:25:41',1198,'RADIUS','','',18308010,110062576,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(29295,'819012a4','988016defc8a33ee','SoNM','','','192.168.100.2','15733440','Ethernet','2019-02-18 18:10:01','2019-02-18 20:10:01',7199,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(29296,'819012a5','abdd22ebe125781c','mfantsipim','','','192.168.100.2','15733441','Ethernet','2019-02-18 18:10:02','2019-02-18 18:30:01',1199,'RADIUS','','',3780,1742,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(29297,'819012a6','7fb36ff8cca83bf5','affiliation','','','192.168.100.2','15733442','Ethernet','2019-02-18 18:10:03','2019-02-18 20:10:02',7199,'RADIUS','','',916978,4519767,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(29298,'819012a7','b06399dbfc06f57d','cegrad','','','192.168.100.2','15733443','Ethernet','2019-02-18 18:10:04','2019-02-18 20:10:03',7199,'RADIUS','','',58764,117794,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(79803,'81d0e171','578bc47e03c83df5','affiliation','','','192.168.100.10','15786553','Ethernet','2019-10-10 10:10:03','2019-10-10 12:10:02',7199,'RADIUS','','',4172245,66847893,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(79802,'81d0e16d','8141be73c59ca297','baduwa','','','192.168.11.2','15786549','Ethernet','2019-10-10 09:27:28',NULL,2400,'RADIUS','',NULL,14193,21964,'service1','74:4D:28:8A:10:AF','','Framed-User','PPP','192.168.5.114',0,NULL,''),(29301,'819012aa','29b83e8b088b9dca','pempamsie','','','192.168.100.2','15733446','Ethernet','2019-02-18 18:25:43','2019-02-18 18:45:41',1198,'RADIUS','','',19548939,70124611,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(29302,'819012ab','86228187ba8e443e','mfantsipim','','','192.168.100.2','15733447','Ethernet','2019-02-18 18:30:02','2019-02-18 18:50:01',1199,'RADIUS','','',3780,1817,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(79801,'81d0e0e6','c7b24746a0aaf5de','ekpetis','','','192.168.11.2','15786412','Ethernet','2019-10-09 16:47:05',NULL,0,'RADIUS','',NULL,0,0,'service1','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.5.64',0,NULL,''),(79800,'81d0e170','b9bab5a921ee1948','mfantsipim','','','192.168.100.10','15786552','Ethernet','2019-10-10 09:50:03','2019-10-10 11:39:57',6593,'RADIUS','','',11680,11660,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(29305,'819012ae','3ec167f3adb8fc6c','pempamsie','','','192.168.100.2','15733450','Ethernet','2019-02-18 18:45:43','2019-02-18 19:05:41',1198,'RADIUS','','',16532413,267715676,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(29306,'819012af','dd751eb478e304b1','mfantsipim','','','192.168.100.2','15733451','Ethernet','2019-02-18 18:50:02','2019-02-18 19:10:01',1199,'RADIUS','','',3729,1541,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(79799,'81d0e16f','657e324905b8e064','src_hostel','','','192.168.100.10','15786551','Ethernet','2019-10-10 09:34:54','2019-10-10 10:34:54',3600,'RADIUS','','',112156,212400,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(29309,'819012b2','8d2a351a73679313','pempamsie','','','192.168.100.2','15733454','Ethernet','2019-02-18 19:05:43','2019-02-18 19:25:41',1198,'RADIUS','','',21482625,193645311,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(29310,'819012b3','cfe88a4dd8ab38ce','mfantsipim','','','192.168.100.2','15733455','Ethernet','2019-02-18 19:10:02','2019-02-18 19:30:01',1199,'RADIUS','','',3780,2042,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(79798,'81d0e16e','8a14967d7f12eef8','mfantsipim','','','192.168.100.10','15786550','Ethernet','2019-10-10 09:30:03','2019-10-10 09:50:02',1199,'RADIUS','','',220110,196849,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(79797,'81d0e16d','5412f547dd8f0614','baduwa','','','192.168.100.10','15786549','Ethernet','2019-10-10 09:27:28','2019-10-10 11:39:49',7941,'RADIUS','','',14193,21964,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(29313,'819012b6','44f5c84e3986f740','pempamsie','','','192.168.100.2','15733458','Ethernet','2019-02-18 19:25:43','2019-02-18 19:45:41',1198,'RADIUS','','',26670510,279358496,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(29314,'819012b7','6c867fb26852f668','mfantsipim','','','192.168.100.2','15733459','Ethernet','2019-02-18 19:30:02','2019-02-18 19:50:01',1199,'RADIUS','','',3729,1991,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(79796,'81d0e16c','337aa8f0bec56b1b','britwums','','','192.168.100.10','15786548','Ethernet','2019-10-10 09:10:06','2019-10-10 14:10:06',17999,'RADIUS','','',7014281,14241343,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(79795,'81d0e16b','7cd35a9066f8690c','mfantsipim','','','192.168.100.10','15786547','Ethernet','2019-10-10 09:10:03','2019-10-10 09:30:01',1199,'RADIUS','','',213000,223230,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(29317,'819012ba','7a2a5e211a201613','pempamsie','','','192.168.100.2','15733462','Ethernet','2019-02-18 19:45:43','2019-02-18 20:05:41',1198,'RADIUS','','',61360942,268538486,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(29318,'819012bb','1ac7bd8ca49dd235','mfantsipim','','','192.168.100.2','15733463','Ethernet','2019-02-18 19:50:02','2019-02-18 20:10:01',1199,'RADIUS','','',3780,2066,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(79794,'81d0e16a','0e83619c02b17ef1','mfantsipim','','','192.168.100.10','15786546','Ethernet','2019-10-10 08:50:03','2019-10-10 09:10:01',1199,'RADIUS','','',184427,191123,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(79793,'81d0e169','bcf45183eb93b30d','src_hostel','','','192.168.100.10','15786545','Ethernet','2019-10-10 08:34:54','2019-10-10 09:34:53',3600,'RADIUS','','',120751,215821,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(29321,'819012be','6ba9c9669b1dddcc','pempamsie','','','192.168.100.2','15733466','Ethernet','2019-02-18 20:05:43','2019-02-18 20:25:41',1198,'RADIUS','','',47530890,288789845,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(29322,'819012bf','20bb1436ec92350c','SoNM','','','192.168.100.2','15733467','Ethernet','2019-02-18 20:10:01','2019-02-18 22:10:01',7200,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(29323,'819012c0','cf5b803bb704c1f9','affiliation','','','192.168.100.2','15733468','Ethernet','2019-02-18 20:10:02','2019-02-18 22:10:02',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(29324,'819012c1','5c6e1bdd58108b23','mfantsipim','','','192.168.100.2','15733469','Ethernet','2019-02-18 20:10:03','2019-02-18 20:30:01',1199,'RADIUS','','',3780,2042,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(29325,'819012c2','476113310e7db991','cegrad','','','192.168.100.2','15733470','Ethernet','2019-02-18 20:10:04','2019-02-18 22:10:03',7199,'RADIUS','','',67899,277936,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(29326,'819012c3','aeca7ce48f6f1b73','britwums','','','192.168.100.2','15733471','Ethernet','2019-02-18 20:10:04','2019-02-19 01:10:03',17999,'RADIUS','','',12306394,158457852,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(79792,'81d0e168','cf21af6dcb28d47b','mfantsipim','','','192.168.100.10','15786544','Ethernet','2019-10-10 08:30:03','2019-10-10 08:50:01',1199,'RADIUS','','',175902,166747,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(79791,'81d0e167','9c79e237c127294a','baduwa','','','192.168.100.10','15786543','Ethernet','2019-10-10 08:27:28','2019-10-10 09:27:28',3600,'RADIUS','','',44951,77480,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(29329,'819012c6','9f223b5eb27682b3','pempamsie','','','192.168.100.2','15733474','Ethernet','2019-02-18 20:25:43','2019-02-18 20:45:41',1198,'RADIUS','','',57190787,342804311,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(29330,'819012c7','9b55695297e3324c','mfantsipim','','','192.168.100.2','15733475','Ethernet','2019-02-18 20:30:02','2019-02-18 20:50:01',1199,'RADIUS','','',3780,2117,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(79790,'81d0e166','c5a5e1e3b5ff0c93','pempamsie','','','192.168.100.10','15786542','Ethernet','2019-10-10 08:25:43','2019-10-10 10:45:42',8399,'RADIUS','','',414681027,2624638289,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(79789,'81d0e165','8f7dce7178c75edc','SoNM','','','192.168.100.10','15786541','Ethernet','2019-10-10 08:25:03','2019-10-10 10:25:02',7199,'RADIUS','','',227533,423558,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(29333,'819012ca','912d4d4c2ad16df0','pempamsie','','','192.168.100.2','15733478','Ethernet','2019-02-18 20:45:43','2019-02-18 21:05:41',1198,'RADIUS','','',64794396,475406377,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(29334,'819012cb','1d78f4f0dcab617d','mfantsipim','','','192.168.100.2','15733479','Ethernet','2019-02-18 20:50:02','2019-02-18 21:10:01',1199,'RADIUS','','',3780,1892,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(79788,'81d0e164','5855fa16300203ec','cegrad','','','192.168.100.10','15786540','Ethernet','2019-10-10 08:10:06','2019-10-10 11:39:56',12589,'RADIUS','','',62206557,1139243420,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(29337,'819012ce','a4d887c53c36c80a','pempamsie','','','192.168.100.2','15733482','Ethernet','2019-02-18 21:05:43','2019-02-18 21:25:41',1198,'RADIUS','','',79925067,265703056,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(29338,'819012cf','160c42be5e4c4d08','mfantsipim','','','192.168.100.2','15733483','Ethernet','2019-02-18 21:10:02','2019-02-18 21:30:01',1199,'RADIUS','','',3804,1707,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(79787,'81d0e163','666a15e81f3f2fe7','anane-fenin','','','192.168.100.10','15786539','Ethernet','2019-10-10 08:10:04','2019-10-10 10:10:03',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(79786,'81d0e162','65e94885594d20bb','mfantsipim','','','192.168.100.10','15786538','Ethernet','2019-10-10 08:10:03','2019-10-10 08:30:01',1199,'RADIUS','','',127035,126044,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(29341,'819012d2','d22cb5753f7f5588','pempamsie','','','192.168.100.2','15733486','Ethernet','2019-02-18 21:25:43','2019-02-18 21:45:41',1198,'RADIUS','','',81514057,186490448,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(29342,'819012d3','53c15eea3107a4dd','mfantsipim','','','192.168.100.2','15733487','Ethernet','2019-02-18 21:30:02','2019-02-18 21:50:01',1199,'RADIUS','','',3831,1793,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(79785,'81d0e161','8553346bf970bc0d','affiliation','','','192.168.100.10','15786537','Ethernet','2019-10-10 08:10:03','2019-10-10 10:10:02',7199,'RADIUS','','',37870321,1337180284,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(79784,'81d0e160','3401b7686244d605','amanful','','','192.168.100.10','15786536','Ethernet','2019-10-10 08:00:04','2019-10-10 16:00:04',28799,'RADIUS','','',89902,37759,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(29345,'819012d6','9c5b69f957304903','pempamsie','','','192.168.100.2','15733490','Ethernet','2019-02-18 21:45:43','2019-02-18 22:05:41',1198,'RADIUS','','',86541546,182579559,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(29346,'819012d7','f5a1e0e004f1bc92','mfantsipim','','','192.168.100.2','15733491','Ethernet','2019-02-18 21:50:02','2019-02-18 22:10:01',1199,'RADIUS','','',3927,2489,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(79783,'81d0e15f','31478fe97bd04f76','mfantsipim','','','192.168.100.10','15786535','Ethernet','2019-10-10 07:50:03','2019-10-10 08:10:01',1199,'RADIUS','','',134989,127770,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(79782,'81d0e15e','7f54750e3d4470ff','adukpos','','','192.168.100.10','15786534','Ethernet','2019-10-10 07:49:29','2019-10-12 22:57:02',227246,'RADIUS','','',199220065,1416461871,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(29349,'819012da','3cd4543268b0fef2','pempamsie','','','192.168.100.2','15733494','Ethernet','2019-02-18 22:05:43','2019-02-18 22:25:41',1197,'RADIUS','','',52275056,425087528,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.8',0,0,''),(29350,'819012db','250740f9ad15f731','affiliation','','','192.168.100.2','15733495','Ethernet','2019-02-18 22:10:02','2019-02-19 00:10:02',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.9',0,0,''),(29351,'819012dc','0abaee085c09b37d','mfantsipim','','','192.168.100.2','15733497','Ethernet','2019-02-18 22:10:02','2019-02-18 22:30:01',1199,'RADIUS','','',3729,1616,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(29352,'819012dd','90c18a0631d9e29e','SoNM','','','192.168.100.2','15733496','Ethernet','2019-02-18 22:10:02','2019-02-19 00:10:01',7199,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(29353,'819012de','7e469c389677fa31','cegrad','','','192.168.100.2','15733498','Ethernet','2019-02-18 22:10:04','2019-02-19 00:10:03',7200,'RADIUS','','',23771,8348,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(79781,'81d0e15d','725e14d452f1f32e','src_hostel','','','192.168.100.10','15786533','Ethernet','2019-10-10 07:34:54','2019-10-10 08:34:54',3600,'RADIUS','','',96170,192259,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(29356,'819012e1','575538d1e96a0084','pempamsie','','','192.168.100.2','15733501','Ethernet','2019-02-18 22:25:43','2019-02-18 22:45:41',1197,'RADIUS','','',46056036,402039810,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(29357,'819012e2','221dac260c9496f8','mfantsipim','','','192.168.100.2','15733502','Ethernet','2019-02-18 22:30:02','2019-02-18 22:50:01',1199,'RADIUS','','',3897,1744,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(79780,'81d0e15c','bd6b7f18e2bcfdf8','mfantsipim','','','192.168.100.10','15786532','Ethernet','2019-10-10 07:30:03','2019-10-10 07:50:01',1199,'RADIUS','','',137459,131333,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(79779,'81d0e15b','14634e37370faea9','baduwa','','','192.168.100.10','15786531','Ethernet','2019-10-10 07:27:28','2019-10-10 08:27:28',3600,'RADIUS','','',26142,35168,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(29360,'819012e5','fa71f7b7a0d63627','pempamsie','','','192.168.100.2','15733505','Ethernet','2019-02-18 22:45:43','2019-02-18 23:05:41',1197,'RADIUS','','',32947530,357293906,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(29361,'819012e6','266e323672554e24','mfantsipim','','','192.168.100.2','15733506','Ethernet','2019-02-18 22:50:02','2019-02-18 23:10:01',1198,'RADIUS','','',3780,1667,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(79778,'81d0e15a','c7840aa7a6dc1a1b','mfantsipim','','','192.168.100.10','15786530','Ethernet','2019-10-10 07:10:03','2019-10-10 07:30:01',1199,'RADIUS','','',145496,136404,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(79777,'81d0e159','563817cbde9f07c5','mfantsipim','','','192.168.100.10','15786529','Ethernet','2019-10-10 06:50:03','2019-10-10 07:10:01',1199,'RADIUS','','',134027,129295,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(29364,'819012e9','a08311ffc171e2f2','pempamsie','','','192.168.100.2','15733509','Ethernet','2019-02-18 23:05:43','2019-02-18 23:25:41',1197,'RADIUS','','',17053083,466487598,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(29365,'819012ea','f066e5b20bb7d446','mfantsipim','','','192.168.100.2','15733510','Ethernet','2019-02-18 23:10:02','2019-02-18 23:30:01',1198,'RADIUS','','',3780,1667,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(79776,'81d0e158','8023fef432b56f6d','src_hostel','','','192.168.100.10','15786528','Ethernet','2019-10-10 06:34:54','2019-10-10 07:34:54',3600,'RADIUS','','',9850385,260172843,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(79775,'81d0e157','28451f7b89cdf833','mfantsipim','','','192.168.100.10','15786527','Ethernet','2019-10-10 06:30:03','2019-10-10 06:50:01',1199,'RADIUS','','',125843,123312,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(29368,'819012ed','106afc30501d454b','pempamsie','','','192.168.100.2','15733513','Ethernet','2019-02-18 23:25:43','2019-02-18 23:45:41',1197,'RADIUS','','',12860237,347784955,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(29369,'819012ee','3a75c3988276392f','mfantsipim','','','192.168.100.2','15733514','Ethernet','2019-02-18 23:30:02','2019-02-18 23:50:01',1198,'RADIUS','','',3780,1667,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(79774,'81d0e156','f8a21a9976c11748','baduwa','','','192.168.100.10','15786526','Ethernet','2019-10-10 06:27:29','2019-10-10 07:27:28',3599,'RADIUS','','',27371,40939,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(29372,'819012f1','243bdff55ddb533e','pempamsie','','','192.168.100.2','15733517','Ethernet','2019-02-18 23:45:43','2019-02-19 00:05:41',1197,'RADIUS','','',10386370,287224588,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(29373,'819012f2','e6d0719145d7254a','mfantsipim','','','192.168.100.2','15733518','Ethernet','2019-02-18 23:50:02','2019-02-19 00:10:01',1198,'RADIUS','','',3729,1541,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(79773,'81d0e155','87c00418b2a5fcff','SoNM','','','192.168.100.10','15786525','Ethernet','2019-10-10 06:25:03','2019-10-10 08:25:02',7199,'RADIUS','','',161139,319229,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(79772,'81d0e154','4f9bed6fc76becfe','cegrad','','','192.168.100.10','15786524','Ethernet','2019-10-10 06:10:05','2019-10-10 08:10:05',7199,'RADIUS','','',55558451,272170294,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(29376,'819012f5','c55ecb427953121e','pempamsie','','','192.168.100.2','15733521','Ethernet','2019-02-19 00:05:43','2019-02-19 00:25:41',1197,'RADIUS','','',11539127,292728437,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(29377,'819012f6','3a0fe58f0722e201','SoNM','','','192.168.100.2','15733522','Ethernet','2019-02-19 00:10:02','2019-02-19 02:10:01',7200,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(29378,'819012f7','4802d7cfd5055c4b','affiliation','','','192.168.100.2','15733523','Ethernet','2019-02-19 00:10:02','2019-02-19 02:10:02',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(29379,'819012f8','4399ff9955143029','mfantsipim','','','192.168.100.2','15733524','Ethernet','2019-02-19 00:10:02','2019-02-19 00:30:01',1198,'RADIUS','','',3780,1667,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(29380,'819012f9','964402c3e66ee4de','cegrad','','','192.168.100.2','15733525','Ethernet','2019-02-19 00:10:04','2019-02-19 02:10:03',7200,'RADIUS','','',16979,2652,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(79771,'81d0e153','74b5aa62c1eb5cb9','anane-fenin','','','192.168.100.10','15786523','Ethernet','2019-10-10 06:10:04','2019-10-10 08:10:03',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(79770,'81d0e152','1967de020e3c4811','mfantsipim','','','192.168.100.10','15786522','Ethernet','2019-10-10 06:10:03','2019-10-10 06:30:01',1199,'RADIUS','','',145819,162209,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(29383,'819012fc','7360658ae0f38257','pempamsie','','','192.168.100.2','15733528','Ethernet','2019-02-19 00:25:43','2019-02-19 00:45:41',1197,'RADIUS','','',8710810,240778996,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(29384,'819012fd','58b024e217431b94','mfantsipim','','','192.168.100.2','15733529','Ethernet','2019-02-19 00:30:02','2019-02-19 00:50:01',1198,'RADIUS','','',12651,12661,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(79769,'81d0e151','66262a0894f64e49','affiliation','','','192.168.100.10','15786521','Ethernet','2019-10-10 06:10:03','2019-10-10 08:10:02',7200,'RADIUS','','',36144023,1273145207,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(79768,'81d0e150','593a0839d1fcc863','pempamsie','','','192.168.100.10','15786520','Ethernet','2019-10-10 06:05:43','2019-10-10 08:25:42',8399,'RADIUS','','',155612728,2057500605,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(29387,'81901300','a5da10349391e5ee','pempamsie','','','192.168.100.2','15733532','Ethernet','2019-02-19 00:45:43','2019-02-19 01:05:41',1198,'RADIUS','','',830317,2095588,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(29388,'81901301','bcff8e40875316ae','mfantsipim','','','192.168.100.2','15733533','Ethernet','2019-02-19 00:50:02','2019-02-19 01:10:01',1198,'RADIUS','','',5218,5157,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(79767,'81d0e14f','2449a013a947592d','mfantsipim','','','192.168.100.10','15786519','Ethernet','2019-10-10 05:50:03','2019-10-10 06:10:01',1199,'RADIUS','','',144154,157925,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(29391,'81901304','343fcc7761034d71','pempamsie','','','192.168.100.2','15733536','Ethernet','2019-02-19 01:05:43','2019-02-19 01:25:41',1197,'RADIUS','','',763939,1806611,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(29392,'81901305','1d5a738bba613343','mfantsipim','','','192.168.100.2','15733537','Ethernet','2019-02-19 01:10:03','2019-02-19 01:30:01',1198,'RADIUS','','',6228,6900,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(29393,'81901306','1c9ffcf9611244e9','britwums','','','192.168.100.2','15733538','Ethernet','2019-02-19 01:10:04','2019-02-19 06:10:04',18000,'RADIUS','','',77062631,712068899,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(79766,'81d0e14e','b10170ca439e1b13','src_hostel','','','192.168.100.10','15786518','Ethernet','2019-10-10 05:35:17','2019-10-10 06:34:53',3581,'RADIUS','','',99824,204627,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(79765,'81d0e14a','e554238a23ee2665','mfantsipim','','','192.168.100.10','15786514','Ethernet','2019-10-10 05:30:03','2019-10-10 05:50:01',1199,'RADIUS','','',165164,162488,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(29396,'81901309','48a81d863a140381','pempamsie','','','192.168.100.2','15733541','Ethernet','2019-02-19 01:25:43','2019-02-19 01:45:41',1198,'RADIUS','','',792221,6706292,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(29397,'8190130a','9068658e446bb0a4','mfantsipim','','','192.168.100.2','15733542','Ethernet','2019-02-19 01:30:02','2019-02-19 01:50:01',1199,'RADIUS','','',6933,8758,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(79764,'81d0e149','7c6dbd0a933f05b9','baduwa','','','192.168.100.10','15786513','Ethernet','2019-10-10 05:27:28','2019-10-10 06:27:28',3600,'RADIUS','','',45626,78580,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(79763,'81d0e148','6e8e4009dd3d6b45','baduwa','','','192.168.100.10','15786512','Ethernet','2019-10-10 05:24:48','2019-10-10 05:27:28',159,'RADIUS','','',3152,4215,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(29400,'8190130d','606a82defbc237ac','pempamsie','','','192.168.100.2','15733545','Ethernet','2019-02-19 01:45:44','2019-02-19 02:05:41',1197,'RADIUS','','',731615,1388825,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(29401,'8190130e','639175e5a58cb76e','mfantsipim','','','192.168.100.2','15733546','Ethernet','2019-02-19 01:50:02','2019-02-19 02:10:01',1199,'RADIUS','','',5192,4410,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(79762,'81d0e147','46d3f46a3a891c2a','mfantsipim','','','192.168.100.10','15786511','Ethernet','2019-10-10 05:10:03','2019-10-10 05:30:01',1199,'RADIUS','','',127669,140370,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(79761,'81d0e146','d583d160e65d8e49','mfantsipim','','','192.168.100.10','15786510','Ethernet','2019-10-10 04:50:03','2019-10-10 05:10:01',1199,'RADIUS','','',151161,167224,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(29404,'81901311','edfb26dd15b03ef4','pempamsie','','','192.168.100.2','15733549','Ethernet','2019-02-19 02:05:43','2019-02-19 02:25:41',1198,'RADIUS','','',4987740,4196019,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(29405,'81901312','71761aa76b54f124','SoNM','','','192.168.100.2','15733550','Ethernet','2019-02-19 02:10:02','2019-02-19 04:10:01',7199,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(29406,'81901313','dd254a4154ea2e60','affiliation','','','192.168.100.2','15733551','Ethernet','2019-02-19 02:10:02','2019-02-19 04:10:02',7200,'RADIUS','','',15782,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(29407,'81901314','23a82e74c9ece6d5','mfantsipim','','','192.168.100.2','15733552','Ethernet','2019-02-19 02:10:02','2019-02-19 02:30:01',1199,'RADIUS','','',3780,1667,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(29408,'81901315','f51c7309221eb4bf','cegrad','','','192.168.100.2','15733553','Ethernet','2019-02-19 02:10:04','2019-02-19 04:10:03',7199,'RADIUS','','',16852,2111,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(79760,'81d0e145','e394ef11e5e3c2f4','src_hostel','','','192.168.100.10','15786509','Ethernet','2019-10-10 04:34:54','2019-11-18 11:17:29',3393755,'RADIUS','','',101087,220338,'service1','D4:CA:6D:7A:F8:FF','','Framed-User','PPP','192.168.5.32',0,0,''),(29411,'81901318','f66dab8301977139','pempamsie','','','192.168.100.2','15733556','Ethernet','2019-02-19 02:25:43','2019-02-19 02:45:41',1198,'RADIUS','','',973410,20439742,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(29412,'81901319','e1630edade3b8b83','mfantsipim','','','192.168.100.2','15733557','Ethernet','2019-02-19 02:30:02','2019-02-19 02:50:01',1199,'RADIUS','','',3729,1541,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(79759,'81d0e144','d561aed1d7664513','mfantsipim','','','192.168.100.10','15786508','Ethernet','2019-10-10 04:30:03','2019-10-10 04:50:01',1199,'RADIUS','','',143250,155440,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(79758,'81d0e143','23d90cbc8c91de26','baduwa','','','192.168.100.10','15786507','Ethernet','2019-10-10 04:27:29','2019-10-10 05:24:48',3439,'RADIUS','','',30245,48873,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(29415,'8190131c','b5d6d86dd0d29acb','pempamsie','','','192.168.100.2','15733560','Ethernet','2019-02-19 02:45:43','2019-02-19 03:05:41',1198,'RADIUS','','',380899,721222,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(29416,'8190131d','03320bf7d54ae7e4','mfantsipim','','','192.168.100.2','15733561','Ethernet','2019-02-19 02:50:02','2019-02-19 10:06:23',26180,'RADIUS','','',2825,1262,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.16',0,0,''),(79757,'81d0e142','0ae2e170c23bdf69','SoNM','','','192.168.100.10','15786506','Ethernet','2019-10-10 04:25:03','2019-10-10 06:25:02',7200,'RADIUS','','',28531,27812,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(29419,'81901320','4f905efb3f8256af','pempamsie','','','192.168.100.2','15733564','Ethernet','2019-02-19 03:05:43','2019-02-19 03:25:41',1198,'RADIUS','','',469835,1208380,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(79756,'81d0e141','855546e4aa07fb8e','britwums','','','192.168.100.10','15786505','Ethernet','2019-10-10 04:10:06','2019-10-10 09:10:05',18000,'RADIUS','','',1045629,2746486,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(79755,'81d0e140','b6aa7a7b0f143ec5','cegrad','','','192.168.100.10','15786504','Ethernet','2019-10-10 04:10:05','2019-10-10 06:10:05',7199,'RADIUS','','',17883,5892,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(29422,'81901323','3c29304728e4a42f','pempamsie','','','192.168.100.2','15733567','Ethernet','2019-02-19 03:25:43','2019-02-19 03:45:41',1198,'RADIUS','','',5646523,65997285,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(79754,'81d0e13f','824c5c16d4a7a82e','anane-fenin','','','192.168.100.10','15786503','Ethernet','2019-10-10 04:10:03','2019-10-10 06:10:03',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(79753,'81d0e13d','8b701486926d2462','mfantsipim','','','192.168.100.10','15786501','Ethernet','2019-10-10 04:10:03','2019-10-10 04:30:01',1199,'RADIUS','','',132255,127966,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(29425,'81901326','c1924ec0744ad307','pempamsie','','','192.168.100.2','15733570','Ethernet','2019-02-19 03:45:44','2019-02-19 04:05:41',1198,'RADIUS','','',12665223,53119595,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(79752,'81d0e13e','be013b4fa6114b9a','affiliation','','','192.168.100.10','15786502','Ethernet','2019-10-10 04:10:03','2019-10-10 06:10:02',7200,'RADIUS','','',20116,7241,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(29428,'81901329','da57c817995966fb','pempamsie','','','192.168.100.2','15733573','Ethernet','2019-02-19 04:05:43','2019-02-19 04:25:41',1198,'RADIUS','','',8313359,203391975,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(29429,'8190132a','b0e780289f71af58','SoNM','','','192.168.100.2','15733574','Ethernet','2019-02-19 04:10:02','2019-02-19 06:10:01',7199,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(29430,'8190132b','aab7e921a320af73','affiliation','','','192.168.100.2','15733575','Ethernet','2019-02-19 04:10:02','2019-02-19 06:10:02',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(29431,'8190132c','798a4ce6700a2adc','cegrad','','','192.168.100.2','15733576','Ethernet','2019-02-19 04:10:04','2019-02-19 06:10:03',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(79751,'81d0e13c','da171675b873d9ec','mfantsipim','','','192.168.100.10','15786500','Ethernet','2019-10-10 03:50:03','2019-10-10 04:10:01',1199,'RADIUS','','',139580,133792,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(79750,'81d0e13b','6958748f518bb7ab','pempamsie','','','192.168.100.10','15786499','Ethernet','2019-10-10 03:45:43','2019-10-10 06:05:42',8400,'RADIUS','','',208557465,1465366559,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(29434,'8190132f','e696e5a561c9576f','pempamsie','','','192.168.100.2','15733579','Ethernet','2019-02-19 04:25:43','2019-02-19 04:45:41',1198,'RADIUS','','',5080134,158266729,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(79749,'81d0e13a','f200b2146e7cecd6','src_hostel','','','192.168.100.10','15786498','Ethernet','2019-10-10 03:34:54','2019-10-10 04:34:53',3600,'RADIUS','','',79292,167330,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(79748,'81d0e139','c8365e16e81928d8','mfantsipim','','','192.168.100.10','15786497','Ethernet','2019-10-10 03:30:03','2019-10-10 03:50:01',1199,'RADIUS','','',137298,131598,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(29437,'81901332','29c6fae82af19690','pempamsie','','','192.168.100.2','15733582','Ethernet','2019-02-19 04:45:43','2019-02-19 05:05:41',1198,'RADIUS','','',1206654,9828388,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(79747,'81d0e138','d5de27240ce5bbf0','baduwa','','','192.168.100.10','15786496','Ethernet','2019-10-10 03:27:29','2019-10-10 04:27:28',3600,'RADIUS','','',29413,48233,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(79746,'81d0e137','a6353451b9b7fb97','pempamsie','','','192.168.100.10','15786495','Ethernet','2019-10-10 03:26:01','2019-10-10 03:45:42',1182,'RADIUS','','',3731027,99614451,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(29440,'81901335','a80b6f69827322d1','pempamsie','','','192.168.100.2','15733585','Ethernet','2019-02-19 05:05:43','2019-02-19 05:25:41',1198,'RADIUS','','',14011393,134592267,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(79745,'81d0e136','d1c886d29b690707','mfantsipim','','','192.168.100.10','15786494','Ethernet','2019-10-10 03:10:03','2019-10-10 03:30:01',1199,'RADIUS','','',131203,126187,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(79744,'81d0e135','dd6a42ac6b3a9153','mfantsipim','','','192.168.100.10','15786493','Ethernet','2019-10-10 02:50:03','2019-10-10 03:10:01',1199,'RADIUS','','',131008,130203,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(29443,'81901338','48d61cce00952de8','pempamsie','','','192.168.100.2','15733588','Ethernet','2019-02-19 05:25:43','2019-02-19 05:45:41',1198,'RADIUS','','',18284005,151172105,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(79743,'81d0e134','15a064650111d07f','src_hostel','','','192.168.100.10','15786492','Ethernet','2019-10-10 02:34:54','2019-10-10 03:34:53',3600,'RADIUS','','',1851422,52202363,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(29446,'8190133b','696fbe6b89fdb678','pempamsie','','','192.168.100.2','15733591','Ethernet','2019-02-19 05:45:43','2019-02-19 06:05:41',1198,'RADIUS','','',27706829,215603684,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(79742,'81d0e133','cc8b4a09bcb271cb','mfantsipim','','','192.168.100.10','15786491','Ethernet','2019-10-10 02:30:03','2019-10-10 02:50:01',1199,'RADIUS','','',132741,127711,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(79741,'81d0e132','90349e116807a908','baduwa','','','192.168.100.10','15786490','Ethernet','2019-10-10 02:27:28','2019-10-10 03:27:28',3600,'RADIUS','','',33016,53421,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(79740,'81d0e131','c8fef04b87f719ad','SoNM','','','192.168.100.10','15786489','Ethernet','2019-10-10 02:25:02','2019-10-10 04:25:02',7200,'RADIUS','','',17723,3115,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(29449,'8190133e','af121ac9cbc5c821','pempamsie','','','192.168.100.2','15733594','Ethernet','2019-02-19 06:05:43','2019-02-19 06:25:41',1198,'RADIUS','','',45546841,377467262,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(29450,'8190133f','660d8b77862c82e5','SoNM','','','192.168.100.2','15733595','Ethernet','2019-02-19 06:10:02','2019-02-19 08:10:01',7200,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(29451,'81901340','9b017ba504f60040','affiliation','','','192.168.100.2','15733596','Ethernet','2019-02-19 06:10:02','2019-02-19 08:10:02',7199,'RADIUS','','',15988,165,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(29452,'81901341','1ba21ef2afdd0ac5','cegrad','','','192.168.100.2','15733597','Ethernet','2019-02-19 06:10:04','2019-02-19 08:10:03',7200,'RADIUS','','',14431121,293447767,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(29453,'81901342','fde7ad4593145177','britwums','','','192.168.100.2','15733598','Ethernet','2019-02-19 06:10:04','2019-02-19 11:10:04',17999,'RADIUS','','',22359657,130948961,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(79739,'81d0e130','40d3abf24b69949c','cegrad','','','192.168.100.10','15786488','Ethernet','2019-10-10 02:10:05','2019-10-10 04:10:05',7200,'RADIUS','','',18914,7115,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(79738,'81d0e12f','db6a02169052e55f','anane-fenin','','','192.168.100.10','15786487','Ethernet','2019-10-10 02:10:04','2019-10-10 04:10:03',7198,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(29456,'81901345','59fc0f907a4efe2b','pempamsie','','','192.168.100.2','15733601','Ethernet','2019-02-19 06:25:44','2019-02-19 06:45:41',1198,'RADIUS','','',29853376,474611382,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(79737,'81d0e12e','ad731db7044e5b40','mfantsipim','','','192.168.100.10','15786486','Ethernet','2019-10-10 02:10:03','2019-10-10 02:30:01',1199,'RADIUS','','',142090,143018,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(79736,'81d0e12d','efc516146ca2a938','affiliation','','','192.168.100.10','15786485','Ethernet','2019-10-10 02:10:03','2019-10-10 04:10:02',7200,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(29459,'81901348','ab392803beb9a033','pempamsie','','','192.168.100.2','15733604','Ethernet','2019-02-19 06:45:43','2019-02-19 07:05:41',1198,'RADIUS','','',16016931,339152011,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(79735,'81d0e12c','5e416688392ae2da','mfantsipim','','','192.168.11.2','15786484','Ethernet','2019-10-10 01:50:02','2019-10-10 02:10:01',1199,'RADIUS','','',157189,166609,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.228',0,0,NULL),(79734,'81d0e12b','48b0158e71b71415','src_hostel','','','192.168.11.2','15786483','Ethernet','2019-10-10 01:34:53',NULL,2101,'RADIUS','',NULL,51380,110203,'service1','D4:CA:6D:7A:F8:FF','','Framed-User','PPP','192.168.5.227',0,NULL,''),(29462,'8190134b','51305b74f682642a','pempamsie','','','192.168.100.2','15733607','Ethernet','2019-02-19 07:05:43','2019-02-19 07:25:41',1197,'RADIUS','','',10539310,195536709,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(79733,'81d0e12c','27ee7249935dd7cc','mfantsipim','','','192.168.100.10','15786484','Ethernet','2019-10-10 01:50:03','2019-11-18 11:17:29',3403646,'RADIUS','','',117559,123761,'service1','B4:FB:E4:3E:ED:24','','Framed-User','PPP','192.168.5.228',0,0,''),(29465,'8190134e','16e33d0465cc5dd7','pempamsie','','','192.168.100.2','15733610','Ethernet','2019-02-19 07:25:43','2019-02-19 07:45:41',1197,'RADIUS','','',16925283,132048161,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(79732,'81d0e12b','3e34b021f9c8effd','src_hostel','','','192.168.100.10','15786483','Ethernet','2019-10-10 01:34:54','2019-10-10 02:34:53',3600,'RADIUS','','',81133,174269,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(79731,'81d0e12a','6b6074b7b9f483ff','mfantsipim','','','192.168.100.10','15786482','Ethernet','2019-10-10 01:30:03','2019-10-10 01:50:01',1199,'RADIUS','','',152955,170769,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(29468,'81901351','f726005bc8ce84e2','pempamsie','','','192.168.100.2','15733613','Ethernet','2019-02-19 07:45:43','2019-02-19 08:05:41',1197,'RADIUS','','',22154806,257976898,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(79730,'81d0e129','77022a022a37d642','baduwa','','','192.168.100.10','15786481','Ethernet','2019-10-10 01:27:28','2019-10-10 02:27:28',3600,'RADIUS','','',23943,33476,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(79729,'81d0e128','02ced7a772e47129','pempamsie','','','192.168.100.10','15786480','Ethernet','2019-10-10 01:25:43','2019-10-10 03:26:00',7218,'RADIUS','','',97181916,1653255587,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(29471,'81901354','458065695b88f328','pempamsie','','','192.168.100.2','15733616','Ethernet','2019-02-19 08:05:43','2019-02-19 08:25:41',1197,'RADIUS','','',61402525,243687357,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(29472,'81901355','bc49a9819c175cd7','SoNM','','','192.168.100.2','15733617','Ethernet','2019-02-19 08:10:02','2019-02-19 10:10:01',7200,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(29473,'81901356','31e8017b1ac727c0','affiliation','','','192.168.100.2','15733618','Ethernet','2019-02-19 08:10:02','2019-02-19 09:06:59',3416,'RADIUS','','',1386533,9878538,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(29474,'81901357','6a15dd4c9dab8074','cegrad','','','192.168.100.2','15733619','Ethernet','2019-02-19 08:10:04','2019-02-19 10:10:04',7200,'RADIUS','','',57101548,1700987418,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(79728,'81d0e127','a3dd71d6afd717de','mfantsipim','','','192.168.100.10','15786479','Ethernet','2019-10-10 01:10:03','2019-10-10 01:30:01',1199,'RADIUS','','',145623,159660,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(79727,'81d0e126','096c09a802271cc6','mfantsipim','','','192.168.100.10','15786478','Ethernet','2019-10-10 00:50:03','2019-10-10 01:10:01',1199,'RADIUS','','',155535,149196,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(29477,'8190135a','d0344d362765abfc','pempamsie','','','192.168.100.2','15733622','Ethernet','2019-02-19 08:25:43','2019-02-19 08:45:41',1197,'RADIUS','','',23819265,462583395,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(79726,'81d0e125','061cd0863158cd07','src_hostel','','','192.168.100.10','15786477','Ethernet','2019-10-10 00:34:55','2019-10-10 01:34:53',3599,'RADIUS','','',1703798,60705790,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(29480,'8190135d','c5ed1e830f4c75a0','pempamsie','','','192.168.100.2','15733625','Ethernet','2019-02-19 08:45:43','2019-02-19 09:05:41',1197,'RADIUS','','',21755255,400855373,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(79725,'81d0e124','0f2d585de73f832c','mfantsipim','','','192.168.100.10','15786476','Ethernet','2019-10-10 00:30:03','2019-10-10 00:50:01',1199,'RADIUS','','',128367,125482,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(79724,'81d0e123','80e8ad803f08f4d4','baduwa','','','192.168.100.10','15786475','Ethernet','2019-10-10 00:27:28','2019-10-10 01:27:28',3600,'RADIUS','','',27421,42271,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(29483,'81901360','ac8790372e48ab9e','pempamsie','','','192.168.100.2','15733628','Ethernet','2019-02-19 09:05:43','2019-02-19 09:25:41',1197,'RADIUS','','',26364247,474930193,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(29484,'81901361','2a1290daadff3231','affiliation','','','192.168.100.2','15733629','Ethernet','2019-02-19 09:06:59','2019-02-19 09:08:18',79,'RADIUS','','',386,242,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(29485,'81901362','c422a9b0a1f28c29','affiliation','','','192.168.100.2','15733630','Ethernet','2019-02-19 09:08:18','2019-02-19 09:15:02',403,'RADIUS','','',25345,106059,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(79723,'81d0e122','ad3c1cbf0f66a32a','SoNM','','','192.168.100.10','15786474','Ethernet','2019-10-10 00:25:02','2019-10-10 02:25:02',7200,'RADIUS','','',20433,8650,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(29487,'81901364','c27f3f53ca561e1a','affiliation','','','192.168.100.2','15733632','Ethernet','2019-02-19 09:15:02','2019-02-19 10:10:01',3300,'RADIUS','','',260229,1225548,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(79722,'81d0e121','d231ce8f35fd414e','anane-fenin','','','192.168.100.10','15786473','Ethernet','2019-10-10 00:10:39','2019-10-10 02:10:03',7164,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(29489,'81901366','61d626803bd26389','pempamsie','','','192.168.100.2','15733634','Ethernet','2019-02-19 09:25:43','2019-02-19 09:45:41',1198,'RADIUS','','',34817280,554397548,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(79721,'81d0e120','d815114552036563','cegrad','','','192.168.100.10','15786471','Ethernet','2019-10-10 00:10:05','2019-10-10 02:10:05',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(79720,'81d0e11f','278cbbae4b29435b','affiliation','','','192.168.100.10','15786468','Ethernet','2019-10-10 00:10:03','2019-10-10 02:10:02',7200,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(29492,'81901369','15d234f13dd059b6','pempamsie','','','192.168.100.2','15733637','Ethernet','2019-02-19 09:45:43','2019-02-19 10:05:41',1197,'RADIUS','','',38468923,756795438,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(79719,'81d0e11e','05cf3617fa434c45','mfantsipim','','','192.168.100.10','15786469','Ethernet','2019-10-10 00:10:03','2019-10-10 00:30:01',1199,'RADIUS','','',121836,120507,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(29495,'8190136c','28280b3fc7a5e687','pempamsie','','','192.168.100.2','15733640','Ethernet','2019-02-19 10:05:43','2019-02-19 10:25:41',1197,'RADIUS','','',52767248,910491802,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(29496,'8190136d','dd3e6518f0ce2f62','mfantsipim','','','192.168.100.2','15733641','Ethernet','2019-02-19 10:06:23','2019-02-19 10:10:00',217,'RADIUS','','',3540,11222,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(29497,'8190136e','1965c9f599279f50','mfantsipim','','','192.168.100.2','15733642','Ethernet','2019-02-19 10:10:01','2019-02-19 10:30:00',1199,'RADIUS','','',15719,34576,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(29498,'8190136f','ec0367c2db1c7b93','affiliation','','','192.168.100.2','15733643','Ethernet','2019-02-19 10:10:02','2019-02-19 10:23:11',789,'RADIUS','','',24156,70921,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(29499,'81901370','eae27ebdf3708766','SoNM','','','192.168.100.2','15733644','Ethernet','2019-02-19 10:10:02','2019-02-19 12:10:01',7200,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(79718,'81d0e11d','c5df80bc615d0ee8','amanful','','','192.168.100.10','15786467','Ethernet','2019-10-10 00:00:04','2019-10-10 08:00:03',28799,'RADIUS','','',90265,56305,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(29500,'81901371','a8737283086245a7','cegrad','','','192.168.100.2','15733645','Ethernet','2019-02-19 10:10:04','2019-02-19 12:10:04',7200,'RADIUS','','',67885926,1234165632,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(79717,'81d0e11c','33acc2ab2185a8b9','mfantsipim','','','192.168.100.10','15786466','Ethernet','2019-10-09 23:50:03','2019-10-10 00:10:01',1198,'RADIUS','','',138682,150630,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(29503,'81901374','00a2f068cc485740','affiliation','','','192.168.100.2','15733648','Ethernet','2019-02-19 10:23:11','2019-02-19 12:10:01',6410,'RADIUS','','',4391997,43532303,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(29504,'81901375','68141e11f7ea2d54','pempamsie','','','192.168.100.2','15733649','Ethernet','2019-02-19 10:25:43','2019-02-19 10:45:41',1198,'RADIUS','','',41327789,655303018,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(29505,'81901376','28050d31a0bf2019','mfantsipim','','','192.168.100.2','15733650','Ethernet','2019-02-19 10:30:01','2019-02-19 10:50:00',1199,'RADIUS','','',8168,13955,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(79716,'81d0e11b','7e42a0ef48563c0d','src_hostel','','','192.168.100.10','15786465','Ethernet','2019-10-09 23:34:54','2019-10-10 00:34:53',3599,'RADIUS','','',1596943,15418358,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(79715,'81d0e11a','2a07be2328134930','mfantsipim','','','192.168.100.10','15786464','Ethernet','2019-10-09 23:30:03','2019-10-09 23:50:01',1198,'RADIUS','','',170847,195624,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(29508,'81901379','d9afd33d2d3815b4','pempamsie','','','192.168.100.2','15733653','Ethernet','2019-02-19 10:45:43','2019-02-19 11:05:41',1198,'RADIUS','','',38257613,615099961,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(29509,'8190137a','088a9d74fb4cdbac','mfantsipim','','','192.168.100.2','15733654','Ethernet','2019-02-19 10:50:01','2019-02-19 11:10:00',1199,'RADIUS','','',9901,15853,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(79714,'81d0e119','d04146df4fa68356','baduwa','','','192.168.100.10','15786463','Ethernet','2019-10-09 23:27:29','2019-10-10 00:27:28',3599,'RADIUS','','',23975,32730,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(29512,'8190137d','5165333ce9e04936','pempamsie','','','192.168.100.2','15733657','Ethernet','2019-02-19 11:05:43','2019-02-19 11:25:41',1198,'RADIUS','','',57542114,721988360,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(29513,'8190137e','fcb25ad31fa88055','mfantsipim','','','192.168.100.2','15733658','Ethernet','2019-02-19 11:10:01','2019-02-19 11:30:00',1199,'RADIUS','','',8664,13643,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(79713,'81d0e118','f857af5c328c12a3','britwums','','','192.168.100.10','15786462','Ethernet','2019-10-09 23:10:06','2019-10-10 04:10:05',17999,'RADIUS','','',10639158,534595713,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(29514,'8190137f','a5c1cf66a0400c51','britwums','','','192.168.100.2','15733659','Ethernet','2019-02-19 11:10:04','2019-02-19 16:10:04',18000,'RADIUS','','',35048949,432182759,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(79712,'81d0e117','67df3cf24b3d8455','mfantsipim','','','192.168.100.10','15786461','Ethernet','2019-10-09 23:10:03','2019-10-09 23:30:01',1198,'RADIUS','','',131451,126475,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(29517,'81901382','341c8cb127d0317c','pempamsie','','','192.168.100.2','15733662','Ethernet','2019-02-19 11:25:43','2019-02-19 11:45:41',1198,'RADIUS','','',31444075,534559997,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(29518,'81901383','b8afd0495766f046','mfantsipim','','','192.168.100.2','15733663','Ethernet','2019-02-19 11:30:01','2019-02-19 11:50:00',1199,'RADIUS','','',8862,14396,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(79711,'81d0e116','81e3d07e7f509b3b','pempamsie','','','192.168.100.10','15786460','Ethernet','2019-10-09 23:05:43','2019-10-10 01:25:42',8399,'RADIUS','','',204182588,1174096892,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(79710,'81d0e115','cb6ae4d694b02d53','mfantsipim','','','192.168.100.10','15786459','Ethernet','2019-10-09 22:50:03','2019-10-09 23:10:01',1198,'RADIUS','','',123649,122464,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(29521,'81901386','a46cd6eaced1e7b5','pempamsie','','','192.168.100.2','15733666','Ethernet','2019-02-19 11:45:43','2019-02-19 12:05:41',1198,'RADIUS','','',34805381,569221848,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(29522,'81901387','0ee34d0145053a67','mfantsipim','','','192.168.100.2','15733667','Ethernet','2019-02-19 11:50:01','2019-02-19 12:10:00',1199,'RADIUS','','',6899,9781,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(79709,'81d0e114','c784ee12aaabd209','src_hostel','','','192.168.100.10','15786458','Ethernet','2019-10-09 22:34:54','2019-10-09 23:34:53',3599,'RADIUS','','',4986217,28687384,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(79708,'81d0e113','2c7e8c734aa9ff14','mfantsipim','','','192.168.100.10','15786457','Ethernet','2019-10-09 22:30:03','2019-10-09 22:50:01',1198,'RADIUS','','',120916,119575,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(29525,'8190138b','cf8edc2743ec8b32','pempamsie','','','192.168.100.2','15733671','Ethernet','2019-02-19 12:05:43','2019-02-19 12:25:41',1198,'RADIUS','','',36082220,717205358,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(29526,'8190138c','b5439fcf29a698b6','mfantsipim','','','192.168.100.2','15733673','Ethernet','2019-02-19 12:10:01','2019-02-19 12:30:00',1199,'RADIUS','','',9810,16524,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(29527,'8190138d','2a3dc79d139b38ca','affiliation','','','192.168.100.2','15733672','Ethernet','2019-02-19 12:10:01','2019-02-19 14:10:01',7200,'RADIUS','','',4305087,35395635,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(29528,'8190138e','4b233b2f22819008','SoNM','','','192.168.100.2','15733674','Ethernet','2019-02-19 12:10:02','2019-02-19 14:10:02',7199,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(29529,'8190138f','8753074fe4ef06a7','cegrad','','','192.168.100.2','15733675','Ethernet','2019-02-19 12:10:04','2019-02-19 14:10:04',7200,'RADIUS','','',88197782,878220350,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(79707,'81d0e112','8b8fa21d03a18541','baduwa','','','192.168.100.10','15786456','Ethernet','2019-10-09 22:27:28','2019-10-09 23:27:28',3599,'RADIUS','','',24165,34154,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(79706,'81d0e111','9cb0b1e09e281881','SoNM','','','192.168.100.10','15786455','Ethernet','2019-10-09 22:25:02','2019-10-10 00:25:02',7199,'RADIUS','','',23422,14542,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(29532,'81901392','6d536fe44a1f80e4','pempamsie','','','192.168.100.2','15733678','Ethernet','2019-02-19 12:25:43','2019-02-19 12:45:41',1198,'RADIUS','','',37063422,884415586,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(29533,'81901393','898c4eb50c2d783f','mfantsipim','','','192.168.100.2','15733679','Ethernet','2019-02-19 12:30:01','2019-02-19 12:50:00',1199,'RADIUS','','',7330,10979,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(79705,'81d0e110','2be4053d253b7e55','cegrad','','','192.168.100.10','15786454','Ethernet','2019-10-09 22:10:05','2019-10-10 00:10:05',7200,'RADIUS','','',16828,2360,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(29536,'81901396','fee9990576166f3b','pempamsie','','','192.168.100.2','15733682','Ethernet','2019-02-19 12:45:43','2019-02-19 13:05:41',1198,'RADIUS','','',40278665,849951625,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(29537,'81901397','2942e506595b9fba','mfantsipim','','','192.168.100.2','15733683','Ethernet','2019-02-19 12:50:01','2019-02-19 13:10:00',1199,'RADIUS','','',8673,14836,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(79704,'81d0e10f','c8a7396f6728ac89','anane-fenin','','','192.168.100.10','15786453','Ethernet','2019-10-09 22:10:03','2019-10-10 00:10:03',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(79703,'81d0e10e','f2c51a936f19af19','mfantsipim','','','192.168.100.10','15786452','Ethernet','2019-10-09 22:10:03','2019-10-09 22:30:01',1198,'RADIUS','','',124755,123098,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(29540,'8190139a','b2542bdbc1b33479','pempamsie','','','192.168.100.2','15733686','Ethernet','2019-02-19 13:05:43','2019-02-19 13:25:41',1198,'RADIUS','','',42786875,841034910,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(29541,'8190139b','4184a56dd49b8d49','mfantsipim','','','192.168.100.2','15733687','Ethernet','2019-02-19 13:10:01','2019-02-19 13:30:00',1199,'RADIUS','','',6868,10162,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(79702,'81d0e10d','c9188b3e8f56e8bb','affiliation','','','192.168.100.10','15786451','Ethernet','2019-10-09 22:10:02','2019-10-10 00:10:02',7199,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(79701,'81d0e10c','d75937f019138793','mfantsipim','','','192.168.100.10','15786450','Ethernet','2019-10-09 21:50:02','2019-10-09 22:10:01',1199,'RADIUS','','',128517,125375,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(29544,'8190139e','059a2ff86d6e178d','pempamsie','','','192.168.100.2','15733690','Ethernet','2019-02-19 13:25:43','2019-02-19 13:45:41',1198,'RADIUS','','',32719536,593930865,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(29545,'8190139f','0064e63ad645bd37','mfantsipim','','','192.168.100.2','15733691','Ethernet','2019-02-19 13:30:01','2019-02-19 13:50:00',1199,'RADIUS','','',6372,8479,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(79700,'81d0e10b','30b6f46d94b804c1','src_hostel','','','192.168.100.10','15786449','Ethernet','2019-10-09 21:34:54','2019-10-09 22:34:53',3599,'RADIUS','','',208665,439031,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(29548,'819013a2','e8a9edd009d42007','pempamsie','','','192.168.100.2','15733694','Ethernet','2019-02-19 13:45:44','2019-02-19 14:05:41',1197,'RADIUS','','',25977932,365245349,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.12',0,0,''),(29549,'819013a3','187ea4f9ff867d42','mfantsipim','','','192.168.100.2','15733695','Ethernet','2019-02-19 13:50:01','2019-02-19 14:10:00',1199,'RADIUS','','',4490,3827,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(79699,'81d0e10a','694914f8bea4cf40','mfantsipim','','','192.168.100.10','15786448','Ethernet','2019-10-09 21:30:02','2019-10-09 21:50:01',1199,'RADIUS','','',131249,127011,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(79698,'81d0e109','9ce47a4458bb14f1','baduwa','','','192.168.100.10','15786447','Ethernet','2019-10-09 21:27:28','2019-10-09 22:27:28',3599,'RADIUS','','',37651,57959,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(29552,'819013a6','a9cc128a353b9557','pempamsie','','','192.168.100.2','15733698','Ethernet','2019-02-19 14:05:43','2019-02-19 14:25:41',1198,'RADIUS','','',44329945,507375693,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(29553,'819013a7','b75bdb4ba0a24b5e','mfantsipim','','','192.168.100.2','15733699','Ethernet','2019-02-19 14:10:01','2019-02-19 14:30:00',1199,'RADIUS','','',4039,2326,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(29554,'819013a8','17fcf3b0d05d0e0f','affiliation','','','192.168.100.2','15733700','Ethernet','2019-02-19 14:10:01','2019-02-19 14:32:45',1364,'RADIUS','','',616328,3690757,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(29555,'819013a9','44b4261b7e425792','SoNM','','','192.168.100.2','15733701','Ethernet','2019-02-19 14:10:02','2019-02-19 16:10:02',7199,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(79697,'81d0e108','23c4654ddfde94b4','mfantsipim','','','192.168.100.10','15786446','Ethernet','2019-10-09 21:10:02','2019-10-09 21:30:01',1199,'RADIUS','','',125570,122859,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(29556,'819013aa','d870debee625feec','cegrad','','','192.168.100.2','15733702','Ethernet','2019-02-19 14:10:04','2019-02-19 16:10:04',7199,'RADIUS','','',655931583,605153034,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(79696,'81d0e107','3f098eebd9dee18e','mfantsipim','','','192.168.100.10','15786445','Ethernet','2019-10-09 20:50:02','2019-10-09 21:10:01',1199,'RADIUS','','',134144,129028,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(29559,'819013ad','e76d9824d76d4d05','pempamsie','','','192.168.100.2','15733705','Ethernet','2019-02-19 14:25:43','2019-02-19 14:45:41',1198,'RADIUS','','',43143329,690824383,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(29560,'819013ae','60bdeea08a3632c0','mfantsipim','','','192.168.100.2','15733706','Ethernet','2019-02-19 14:30:01','2019-02-19 14:50:00',1199,'RADIUS','','',6780,8984,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(79695,'81d0e106','4f68368162af915a','pempamsie','','','192.168.100.10','15786444','Ethernet','2019-10-09 20:45:43','2019-10-09 23:05:42',8400,'RADIUS','','',155622851,2476649492,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(29562,'819013b0','3c41339b40afc154','affiliation','','','192.168.100.2','15733708','Ethernet','2019-02-19 14:32:46','2019-02-19 15:30:41',3476,'RADIUS','','',1131823,3131364,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(79694,'81d0e105','7af9cc18d5d8fe3d','src_hostel','','','192.168.100.10','15786443','Ethernet','2019-10-09 20:34:54','2019-10-09 21:34:53',3600,'RADIUS','','',215306,496893,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(29564,'819013b2','41c8d32472f87de6','pempamsie','','','192.168.100.2','15733710','Ethernet','2019-02-19 14:45:43','2019-02-19 15:05:41',1198,'RADIUS','','',22885936,409145572,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(29565,'819013b3','1a7d19fea90a26db','mfantsipim','','','192.168.100.2','15733711','Ethernet','2019-02-19 14:50:01','2019-02-19 15:10:00',1199,'RADIUS','','',11679,22597,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(79693,'81d0e104','ff9bf96c9075bfe4','mfantsipim','','','192.168.100.10','15786442','Ethernet','2019-10-09 20:30:02','2019-10-09 20:50:01',1199,'RADIUS','','',123977,122328,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(79692,'81d0e103','c169ddb3719137cd','baduwa','','','192.168.100.10','15786441','Ethernet','2019-10-09 20:27:28','2019-10-09 21:27:28',3599,'RADIUS','','',34448,49257,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(29568,'819013b6','52cdca27da8040a3','pempamsie','','','192.168.100.2','15733714','Ethernet','2019-02-19 15:05:43','2019-02-19 15:25:41',1198,'RADIUS','','',82971881,543272380,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(29569,'819013b7','ff362576acddf39e','mfantsipim','','','192.168.100.2','15733715','Ethernet','2019-02-19 15:10:01','2019-02-19 15:30:00',1199,'RADIUS','','',8861,11459,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(79691,'81d0e102','e031b5deac0a5a00','SoNM','','','192.168.100.10','15786440','Ethernet','2019-10-09 20:25:02','2019-10-09 22:25:02',7199,'RADIUS','','',37063,45629,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(29572,'819013bb','5839c5276fb10c4b','pempamsie','','','192.168.100.2','15733719','Ethernet','2019-02-19 15:25:43','2019-02-19 15:45:41',1198,'RADIUS','','',43172145,558543577,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(29573,'819013bd','2c1e189fa7a5e9e0','mfantsipim','','','192.168.100.2','15733721','Ethernet','2019-02-19 15:30:01','2019-02-19 15:50:00',1199,'RADIUS','','',5123,5224,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(79690,'81d0e101','0e76aee09b073481','anane-fenin','','','192.168.100.10','15786438','Ethernet','2019-10-09 20:10:08','2019-10-09 22:10:03',7195,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(29575,'819013c0','700469d0629f1cbc','affiliation','','','192.168.100.2','15733724','Ethernet','2019-02-19 15:30:42','2019-02-19 16:10:02',2360,'RADIUS','','',270180,1672786,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(79689,'81d0e100','62facbd722f3535c','cegrad','','','192.168.100.10','15786439','Ethernet','2019-10-09 20:10:06','2019-10-09 22:10:05',7198,'RADIUS','','',5103063,64607270,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(29577,'819013c3','2d464b8195e971ed','pempamsie','','','192.168.100.2','15733727','Ethernet','2019-02-19 15:45:43','2019-02-19 16:05:41',1198,'RADIUS','','',56306609,715767330,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(29578,'819013c4','0da88d107bdf3022','mfantsipim','','','192.168.100.2','15733728','Ethernet','2019-02-19 15:50:01','2019-02-19 16:10:00',1199,'RADIUS','','',5372,6123,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(79688,'81d0e0ff','cd9aa29537c90a97','mfantsipim','','','192.168.100.10','15786436','Ethernet','2019-10-09 20:10:03','2019-10-09 20:30:01',1199,'RADIUS','','',122576,120865,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(79687,'81d0e0fe','02c471795eb554ef','affiliation','','','192.168.100.10','15786437','Ethernet','2019-10-09 20:10:02','2019-10-09 22:10:02',7200,'RADIUS','','',18903,4351,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(29581,'819013c9','8e333c461513ce75','pempamsie','','','192.168.100.2','15733733','Ethernet','2019-02-19 16:05:43','2019-02-19 16:25:41',1197,'RADIUS','','',31502928,539170728,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(29582,'819013ca','6fe6de41f67c1859','mfantsipim','','','192.168.100.2','15733734','Ethernet','2019-02-19 16:10:01','2019-02-19 16:30:00',1199,'RADIUS','','',3906,2578,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(29583,'819013cb','e3381792ef200b05','SoNM','','','192.168.100.2','15733735','Ethernet','2019-02-19 16:10:02','2019-02-19 18:10:02',7200,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(29584,'819013cc','01ee84f546f54bc6','affiliation','','','192.168.100.2','15733736','Ethernet','2019-02-19 16:10:02','2019-02-19 18:10:02',7199,'RADIUS','','',925986,4458583,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(29585,'819013ce','e1ca6f17d8bb1cbd','cegrad','','','192.168.100.2','15733738','Ethernet','2019-02-19 16:10:04','2019-02-19 18:10:04',7200,'RADIUS','','',34295071,442887917,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(29586,'819013cf','8ca4cd9586bd9cc8','britwums','','','192.168.100.2','15733739','Ethernet','2019-02-19 16:10:04','2019-02-19 21:10:04',17999,'RADIUS','','',82303582,539162383,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(79686,'81d0e0fd','7d316a1391d457f4','mfantsipim','','','192.168.100.10','15786435','Ethernet','2019-10-09 19:50:03','2019-10-09 20:10:01',1199,'RADIUS','','',139851,132329,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(29589,'819013d3','cb51a75a7c8c432a','pempamsie','','','192.168.100.2','15733743','Ethernet','2019-02-19 16:25:43','2019-02-19 16:45:41',1197,'RADIUS','','',26642645,537395188,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(29590,'819013d4','7d9d7298d2417352','mfantsipim','','','192.168.100.2','15733744','Ethernet','2019-02-19 16:30:01','2019-02-19 16:50:00',1198,'RADIUS','','',3780,1967,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(79685,'81d0e0fc','37adaa4831b620f0','src_hostel','','','192.168.100.10','15786434','Ethernet','2019-10-09 19:34:54','2019-10-09 20:34:53',3600,'RADIUS','','',196584,401010,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(79684,'81d0e0fb','97bb3e68f8e2bef7','mfantsipim','','','192.168.100.10','15786433','Ethernet','2019-10-09 19:30:02','2019-10-09 19:50:01',1199,'RADIUS','','',127929,125634,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(29593,'819013d9','e5f04c07e994d0e0','pempamsie','','','192.168.100.2','15733749','Ethernet','2019-02-19 16:45:43','2019-02-19 17:05:41',1197,'RADIUS','','',20800257,482989967,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(29594,'819013da','85e4803acd7bf88b','mfantsipim','','','192.168.100.2','15733750','Ethernet','2019-02-19 16:50:01','2019-02-19 17:10:00',1198,'RADIUS','','',3904,2401,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(79683,'81d0e0fa','95536b6871ae1af8','baduwa','','','192.168.100.10','15786432','Ethernet','2019-10-09 19:27:28','2019-10-09 20:27:28',3600,'RADIUS','','',46191,75950,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(79682,'81d0e0f9','fb2234479e4f348e','mfantsipim','','','192.168.100.10','15786431','Ethernet','2019-10-09 19:10:02','2019-10-09 19:30:01',1199,'RADIUS','','',154906,139562,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(29597,'819013df','290141d1c70b4f30','pempamsie','','','192.168.100.2','15733755','Ethernet','2019-02-19 17:05:43','2019-02-19 17:25:41',1197,'RADIUS','','',20342495,358691357,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(29598,'819013e0','a7552f818ec3fb30','mfantsipim','','','192.168.100.2','15733756','Ethernet','2019-02-19 17:10:01','2019-02-19 17:30:00',1198,'RADIUS','','',9198,17325,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(79681,'81d0e0f8','06dd3c3145e71b35','mfantsipim','','','192.168.100.10','15786430','Ethernet','2019-10-09 18:50:02','2019-10-09 19:10:01',1199,'RADIUS','','',138714,131460,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(29601,'819013e5','b92702fabfc79438','pempamsie','','','192.168.100.2','15733761','Ethernet','2019-02-19 17:25:43','2019-02-19 17:45:41',1197,'RADIUS','','',27244794,393615621,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(29602,'819013e6','8ad0064c702ac2b9','mfantsipim','','','192.168.100.2','15733762','Ethernet','2019-02-19 17:30:01','2019-02-19 17:50:00',1198,'RADIUS','','',7524,11317,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(79680,'81d0e0f7','e15edcf74b0447de','src_hostel','','','192.168.100.10','15786429','Ethernet','2019-10-09 18:34:54','2019-10-09 19:34:53',3600,'RADIUS','','',1730532,28260175,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(79679,'81d0e0f6','e3504952fa1e76c4','mfantsipim','','','192.168.100.10','15786428','Ethernet','2019-10-09 18:30:02','2019-10-09 18:50:01',1199,'RADIUS','','',132996,127695,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(29605,'819013eb','4b701c2f0dd22d82','pempamsie','','','192.168.100.2','15733767','Ethernet','2019-02-19 17:45:43','2019-02-19 18:05:41',1197,'RADIUS','','',20244947,433290047,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(29606,'819013ec','e6c36e38fda19851','mfantsipim','','','192.168.100.2','15733768','Ethernet','2019-02-19 17:50:01','2019-02-19 18:10:00',1198,'RADIUS','','',3729,1841,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(79678,'81d0e0f5','5110f85799010258','baduwa','','','192.168.100.10','15786427','Ethernet','2019-10-09 18:27:28','2019-10-09 19:27:28',3600,'RADIUS','','',119313,161827,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(79677,'81d0e0f4','4db8867021833fbf','pempamsie','','','192.168.100.10','15786426','Ethernet','2019-10-09 18:25:43','2019-10-09 20:45:42',8400,'RADIUS','','',372756785,3823041461,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(29609,'819013f1','4457a1dee9f2ec11','pempamsie','','','192.168.100.2','15733773','Ethernet','2019-02-19 18:05:43','2019-02-19 18:25:41',1197,'RADIUS','','',13054298,353346291,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(29610,'819013f2','c2c7cdd6ab798ef1','mfantsipim','','','192.168.100.2','15733774','Ethernet','2019-02-19 18:10:02','2019-02-19 18:30:00',1198,'RADIUS','','',4830,5181,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(29611,'819013f3','9be43838a453fd6b','affiliation','','','192.168.100.2','15733775','Ethernet','2019-02-19 18:10:02','2019-02-19 20:10:02',7200,'RADIUS','','',18055,5325,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(29612,'819013f4','81a38aa3c2c949d4','SoNM','','','192.168.100.2','15733776','Ethernet','2019-02-19 18:10:03','2019-02-19 20:10:02',7198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(29613,'819013f6','43205205328a1b9e','cegrad','','','192.168.100.2','15733778','Ethernet','2019-02-19 18:10:05','2019-02-19 20:10:04',7199,'RADIUS','','',61558,183719,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(79676,'81d0e0f3','dd596588761c2845','SoNM','','','192.168.100.10','15786425','Ethernet','2019-10-09 18:25:02','2019-10-09 20:25:02',7200,'RADIUS','','',156509,215394,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(29616,'819013fa','71d144bc81634d9f','pempamsie','','','192.168.100.2','15733782','Ethernet','2019-02-19 18:25:47','2019-02-19 18:45:41',1194,'RADIUS','','',11154328,271268848,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(29617,'819013fb','24edcc38f9fa1576','mfantsipim','','','192.168.100.2','15733783','Ethernet','2019-02-19 18:30:01','2019-02-19 18:50:00',1198,'RADIUS','','',3780,2117,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(79675,'81d0e0f2','058bb84857875c81','anane-fenin','','','192.168.100.10','15786422','Ethernet','2019-10-09 18:10:07','2019-10-09 20:10:04',7196,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(79674,'81d0e0f1','75a884c95b2fb47d','britwums','','','192.168.100.10','15786424','Ethernet','2019-10-09 18:10:05','2019-10-09 23:10:05',17999,'RADIUS','','',2335464,15386728,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(79673,'81d0e0f0','339991958707a3c0','cegrad','','','192.168.100.10','15786423','Ethernet','2019-10-09 18:10:05','2019-10-09 20:10:05',7199,'RADIUS','','',4266205,30909332,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(29620,'81901400','8452e479f878671c','pempamsie','','','192.168.100.2','15733788','Ethernet','2019-02-19 18:45:43','2019-02-19 19:05:41',1197,'RADIUS','','',12474516,159321312,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(29621,'81901401','e114b8734bdcaf43','mfantsipim','','','192.168.100.2','15733789','Ethernet','2019-02-19 18:50:02','2019-02-19 19:10:00',1198,'RADIUS','','',4045,2697,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(79672,'81d0e0ef','14331e039446b740','affiliation','','','192.168.100.10','15786421','Ethernet','2019-10-09 18:10:02','2019-10-09 20:10:02',7200,'RADIUS','','',1911264,38995037,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(29624,'81901406','8d0df085bc9235c1','pempamsie','','','192.168.100.2','15733794','Ethernet','2019-02-19 19:05:43','2019-02-19 19:25:41',1197,'RADIUS','','',9775326,43307686,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(29625,'81901407','3d76ef00043609ed','mfantsipim','','','192.168.100.2','15733795','Ethernet','2019-02-19 19:10:01','2019-02-19 19:30:00',1199,'RADIUS','','',3780,2342,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(79671,'81d0e0ee','f6d236f766ff1435','mfantsipim','','','192.168.100.10','15786420','Ethernet','2019-10-09 18:10:02','2019-10-09 18:30:01',1199,'RADIUS','','',141442,131199,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(79670,'81d0e0ed','42c2d71e878fc60c','mfantsipim','','','192.168.100.10','15786419','Ethernet','2019-10-09 17:50:02','2019-10-09 18:10:01',1199,'RADIUS','','',139007,132341,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(29628,'8190140c','5d032410221f48b9','pempamsie','','','192.168.100.2','15733800','Ethernet','2019-02-19 19:25:44','2019-02-19 19:45:41',1197,'RADIUS','','',11454311,226918359,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(29629,'8190140d','ea6da59a0824564f','mfantsipim','','','192.168.100.2','15733801','Ethernet','2019-02-19 19:30:02','2019-02-19 19:50:00',1198,'RADIUS','','',3780,1892,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(79669,'81d0e0ec','511d3de8e20bc2f1','src_hostel','','','192.168.100.10','15786418','Ethernet','2019-10-09 17:34:54','2019-10-09 18:34:53',3600,'RADIUS','','',155667,286677,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(29632,'81901412','5d5f31d6b2fe1756','pempamsie','','','192.168.100.2','15733806','Ethernet','2019-02-19 19:45:43','2019-02-19 20:05:41',1198,'RADIUS','','',13836048,284031900,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(29633,'81901413','a3625814691f32b9','mfantsipim','','','192.168.100.2','15733807','Ethernet','2019-02-19 19:50:02','2019-02-19 20:10:00',1198,'RADIUS','','',3780,2042,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(79668,'81d0e0eb','edcd94da69f6f159','mfantsipim','','','192.168.100.10','15786417','Ethernet','2019-10-09 17:30:02','2019-10-09 17:50:01',1199,'RADIUS','','',192330,166039,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(79667,'81d0e0ea','41d6e1d0a6598a98','baduwa','','','192.168.100.10','15786416','Ethernet','2019-10-09 17:27:28','2019-10-09 18:27:28',3600,'RADIUS','','',57104,93945,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(29636,'81901418','9a51e9932ea533a1','pempamsie','','','192.168.100.2','15733812','Ethernet','2019-02-19 20:05:44','2019-02-19 20:25:41',1198,'RADIUS','','',14498233,365626440,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(29637,'81901419','7071154a234b76b6','mfantsipim','','','192.168.100.2','15733813','Ethernet','2019-02-19 20:10:01','2019-02-19 20:30:00',1199,'RADIUS','','',3845,2321,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(29638,'8190141a','27d68d1a854ae48f','affiliation','','','192.168.100.2','15733814','Ethernet','2019-02-19 20:10:02','2019-02-19 22:10:02',7200,'RADIUS','','',16167,788,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(29639,'8190141b','8d2748bf5a2835a5','SoNM','','','192.168.100.2','15733815','Ethernet','2019-02-19 20:10:02','2019-02-19 22:10:02',7200,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(29640,'8190141d','ff20fd6d06f2f165','cegrad','','','192.168.100.2','15733817','Ethernet','2019-02-19 20:10:05','2019-02-19 22:10:04',7199,'RADIUS','','',31844,37387,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(79666,'81d0e0e9','7579a37a76f81339','anane-fenin','','','192.168.100.10','15786415','Ethernet','2019-10-09 17:14:29','2019-10-09 18:10:04',3335,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(79665,'81d0e0e8','25c638b374f2cdce','mfantsipim','','','192.168.100.10','15786414','Ethernet','2019-10-09 17:10:02','2019-10-09 17:30:01',1199,'RADIUS','','',195086,160305,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(29643,'81901421','3e9c02ba9bbb22e4','pempamsie','','','192.168.100.2','15733821','Ethernet','2019-02-19 20:25:44','2019-02-19 20:45:41',1198,'RADIUS','','',17319287,387152647,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(29644,'81901422','e389302e93dfd5d9','mfantsipim','','','192.168.100.2','15733822','Ethernet','2019-02-19 20:30:02','2019-02-19 20:50:00',1198,'RADIUS','','',3785,1913,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(79664,'81d0e0e7','9ed174e5a7d0ad64','mfantsipim','','','192.168.100.10','15786413','Ethernet','2019-10-09 16:50:02','2019-10-09 17:10:01',1199,'RADIUS','','',210655,166782,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(80490,'81d0e3ec','9698c1e21f0bf0a3','capitalhill','','','192.168.100.10','15787188','Ethernet','2019-10-13 19:41:10','2019-10-14 12:41:20',61209,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(79663,'81d0e0e6','010044fdea1dcb68','ekpetis','','','192.168.100.10','15786412','Ethernet','2019-10-09 16:47:04','2019-10-10 15:46:22',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(29647,'81901427','860ce869290a7e48','pempamsie','','','192.168.100.2','15733827','Ethernet','2019-02-19 20:45:44','2019-02-19 21:05:41',1198,'RADIUS','','',19885872,467601158,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(29648,'81901428','d31110ff5a843161','mfantsipim','','','192.168.100.2','15733828','Ethernet','2019-02-19 20:50:02','2019-02-19 21:10:00',1199,'RADIUS','','',3780,2267,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(79662,'81d0e0e5','a1fdfa7602cc67ad','src_hostel','','','192.168.100.10','15786411','Ethernet','2019-10-09 16:34:53','2019-10-09 17:34:53',3600,'RADIUS','','',2454270,57969075,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(29651,'8190142d','a4db2026f6347bb8','pempamsie','','','192.168.100.2','15733833','Ethernet','2019-02-19 21:05:43','2019-02-19 21:25:41',1198,'RADIUS','','',22295958,593398178,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(29652,'8190142e','ea74741fa1b0e03e','mfantsipim','','','192.168.100.2','15733834','Ethernet','2019-02-19 21:10:02','2019-02-19 21:30:00',1199,'RADIUS','','',12624,14548,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(29653,'81901430','bb0a790782096ddb','britwums','','','192.168.100.2','15733836','Ethernet','2019-02-19 21:10:05','2019-02-20 02:10:04',18000,'RADIUS','','',33012599,513048032,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(79661,'81d0e0e4','f60a174397292b4a','mfantsipim','','','192.168.100.10','15786410','Ethernet','2019-10-09 16:30:02','2019-10-09 16:50:01',1199,'RADIUS','','',176605,159478,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(79660,'81d0e0e3','852219fa5a9d2c90','baduwa','','','192.168.100.10','15786409','Ethernet','2019-10-09 16:27:28','2019-10-09 17:27:28',3600,'RADIUS','','',27708,37125,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(29656,'81901434','71ef4ef7d2020a1e','pempamsie','','','192.168.100.2','15733840','Ethernet','2019-02-19 21:25:44','2019-02-19 21:45:41',1198,'RADIUS','','',19696824,537033259,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(29657,'81901435','1941b086b610c892','mfantsipim','','','192.168.100.2','15733841','Ethernet','2019-02-19 21:30:01','2019-02-19 21:50:00',1199,'RADIUS','','',3729,1841,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(79659,'81d0e0e2','393af618067a0aad','SoNM','','','192.168.100.10','15786408','Ethernet','2019-10-09 16:25:02','2019-10-09 18:25:02',7200,'RADIUS','','',132580,240995,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(29660,'8190143a','eaa300614d6e7661','pempamsie','','','192.168.100.2','15733846','Ethernet','2019-02-19 21:45:43','2019-02-19 22:05:41',1198,'RADIUS','','',18755958,413091092,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(29661,'8190143b','0ef637f8bfb8f4ac','mfantsipim','','','192.168.100.2','15733847','Ethernet','2019-02-19 21:50:01','2019-02-19 22:10:00',1199,'RADIUS','','',3780,1892,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(79658,'81d0e0e1','138d7753edd4e753','cegrad','','','192.168.100.10','15786407','Ethernet','2019-10-09 16:10:05','2019-10-09 18:10:05',7199,'RADIUS','','',475075220,314264332,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(79657,'81d0e0e0','9577bc237b03ee71','affiliation','','','192.168.100.10','15786406','Ethernet','2019-10-09 16:10:02','2019-10-09 18:10:02',7200,'RADIUS','','',5872389,67692604,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(29664,'81901440','962b27e5c9f2b6ed','pempamsie','','','192.168.100.2','15733852','Ethernet','2019-02-19 22:05:44','2019-02-19 22:25:41',1198,'RADIUS','','',21940804,486697371,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(29665,'81901441','35548536f9d3593c','affiliation','','','192.168.100.2','15733855','Ethernet','2019-02-19 22:10:02','2019-02-20 00:10:02',7200,'RADIUS','','',18261,5021,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(29666,'81901442','0684011e1ad95a4a','SoNM','','','192.168.100.2','15733854','Ethernet','2019-02-19 22:10:02','2019-02-20 00:10:02',7200,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(29667,'81901443','00a64658cc68deeb','mfantsipim','','','192.168.100.2','15733853','Ethernet','2019-02-19 22:10:02','2019-02-19 22:30:00',1198,'RADIUS','','',3836,2114,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(29668,'81901445','ee893148447610a9','cegrad','','','192.168.100.2','15733857','Ethernet','2019-02-19 22:10:05','2019-02-20 00:10:04',7199,'RADIUS','','',33093,37904,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(79656,'81d0e0df','c3d105857864c8dd','mfantsipim','','','192.168.100.10','15786405','Ethernet','2019-10-09 16:10:02','2019-10-09 16:30:01',1199,'RADIUS','','',239797,157064,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(79655,'81d0e0de','9e6825c9876c77df','pempamsie','','','192.168.100.10','15786404','Ethernet','2019-10-09 16:05:44','2019-10-09 18:25:42',8399,'RADIUS','','',835448693,6171803956,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(29671,'81901449','5a1c609bcf1d97bc','pempamsie','','','192.168.100.2','15733861','Ethernet','2019-02-19 22:25:43','2019-02-19 22:45:41',1198,'RADIUS','','',15705807,444611361,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(29672,'8190144a','c975b941c8b60263','mfantsipim','','','192.168.100.2','15733862','Ethernet','2019-02-19 22:30:02','2019-02-19 22:50:00',1199,'RADIUS','','',3780,2117,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(79654,'81d0e0dd','819a47b0be301181','amanful','','','192.168.100.10','15786403','Ethernet','2019-10-09 16:00:05','2019-10-10 00:00:03',28799,'RADIUS','','',86221,41944,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(79653,'81d0e0dc','1f572e9be4727ce7','mfantsipim','','','192.168.100.10','15786402','Ethernet','2019-10-09 15:50:02','2019-10-09 16:10:01',1199,'RADIUS','','',202610,179248,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(29675,'8190144f','9f10fffeab217e68','pempamsie','','','192.168.100.2','15733867','Ethernet','2019-02-19 22:45:44','2019-02-19 23:05:41',1198,'RADIUS','','',11085005,309520358,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(29676,'81901450','95e5a8ab86c391f8','mfantsipim','','','192.168.100.2','15733868','Ethernet','2019-02-19 22:50:02','2019-02-19 23:10:00',1198,'RADIUS','','',3729,1991,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(79652,'81d0e0db','f48df3490503c3fc','src_hostel','','','192.168.100.10','15786401','Ethernet','2019-10-09 15:34:53','2019-10-09 16:34:53',3600,'RADIUS','','',139891,270472,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(29679,'81901464','8780103433cddf52','pempamsie','','','192.168.100.2','15733888','Ethernet','2019-02-19 23:05:44','2019-02-19 23:25:41',1198,'RADIUS','','',10255391,173226096,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(29680,'81901474','f3c90c17faa252ae','mfantsipim','','','192.168.100.2','15733904','Ethernet','2019-02-19 23:10:01','2019-02-19 23:30:00',1199,'RADIUS','','',3729,1691,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(79651,'81d0e0da','42907182167a4682','mfantsipim','','','192.168.100.10','15786400','Ethernet','2019-10-09 15:30:02','2019-10-09 15:50:01',1199,'RADIUS','','',216731,187557,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(79650,'81d0e0d9','7e4f4489a5504448','baduwa','','','192.168.100.10','15786399','Ethernet','2019-10-09 15:27:28','2019-10-09 16:27:28',3600,'RADIUS','','',23396,33127,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(29683,'81901479','67fff2871c2bb430','pempamsie','','','192.168.100.2','15733909','Ethernet','2019-02-19 23:25:44','2019-02-19 23:45:41',1198,'RADIUS','','',22587482,159225202,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(29684,'8190147a','e500eaf3c53edcdd','mfantsipim','','','192.168.100.2','15733910','Ethernet','2019-02-19 23:30:01','2019-02-19 23:50:00',1199,'RADIUS','','',3780,1742,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(79649,'81d0e0d8','23dcfa2f70fc6f22','mfantsipim','','','192.168.100.10','15786398','Ethernet','2019-10-09 15:10:02','2019-10-09 15:30:01',1199,'RADIUS','','',992070,1918552,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(79648,'81d0e018','3634fac989ffa43e','anane-fenin','','','192.168.11.2','15786206','Ethernet','2019-10-08 14:10:06',NULL,89701,'RADIUS','',NULL,0,0,'service1','D4:CA:6D:47:4D:B7','','Framed-User','PPP','192.168.5.133',0,NULL,''),(29687,'8190147f','5c7484e968200aca','pempamsie','','','192.168.100.2','15733915','Ethernet','2019-02-19 23:45:43','2019-02-20 00:05:41',1198,'RADIUS','','',20920963,134297258,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(29688,'81901480','4c85e47a4bd512b2','mfantsipim','','','192.168.100.2','15733916','Ethernet','2019-02-19 23:50:01','2019-02-20 00:10:00',1199,'RADIUS','','',3729,1991,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(79647,'81d0e09f','c1b7e1e982c29d91','amanful','','','192.168.11.2','15786341','Ethernet','2019-10-09 08:00:05',NULL,25500,'RADIUS','',NULL,87732,59527,'service1','CC:2D:E0:39:AA:B2','','Framed-User','PPP','192.168.5.157',0,NULL,''),(79646,'81d0e0d2','7c6fed092b07d1d2','cegrad','','','192.168.11.2','15786392','Ethernet','2019-10-09 14:10:05',NULL,3300,'RADIUS','',NULL,1451633,2068784,'service1','64:D1:54:E6:9A:C1','','Framed-User','PPP','192.168.5.28',0,NULL,''),(29691,'81901485','5c15b1321d0370d8','pempamsie','','','192.168.100.2','15733921','Ethernet','2019-02-20 00:05:44','2019-02-20 00:25:41',1198,'RADIUS','','',8952959,326904627,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(29692,'81901486','2e59e75064714bb6','mfantsipim','','','192.168.100.2','15733922','Ethernet','2019-02-20 00:10:02','2019-02-20 00:30:02',1199,'RADIUS','','',3780,1892,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.161',0,2,''),(29693,'81901487','0975fafbce552967','SoNM','','','192.168.100.2','15733924','Ethernet','2019-02-20 00:10:02','2019-02-20 02:10:02',7199,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(79645,'81d0e0d1','400fa4ef07c6ceef','affiliation','','','192.168.11.2','15786391','Ethernet','2019-10-09 14:10:02',NULL,3301,'RADIUS','',NULL,917259,2308771,'service1','CC:2D:E0:EF:4B:AE','','Framed-User','PPP','192.168.5.26',0,NULL,''),(29694,'81901489','e29e65a7959dd539','affiliation','','','192.168.100.2','15733923','Ethernet','2019-02-20 00:10:03','2019-02-20 02:10:02',7198,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.16',0,0,''),(29695,'8190148a','2e8463d859e7819e','cegrad','','','192.168.100.2','15733926','Ethernet','2019-02-20 00:10:05','2019-02-20 02:10:04',7200,'RADIUS','','',16820,2987,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(79644,'81d0e0d7','48a986035b282fee','mfantsipim','','','192.168.11.2','15786397','Ethernet','2019-10-09 14:50:01',NULL,901,'RADIUS','',NULL,1224776,6675716,'service1','B4:FB:E4:3E:ED:24','','Framed-User','PPP','192.168.5.36',0,NULL,''),(29698,'8190148e','7d53f8a7b633010b','pempamsie','','','192.168.100.2','15733930','Ethernet','2019-02-20 00:25:44','2019-02-20 00:45:41',1198,'RADIUS','','',7683037,260193015,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(29699,'8190148f','603b04fc11ee1f50','mfantsipim','','','192.168.100.2','15733931','Ethernet','2019-02-20 00:30:01','2019-02-20 00:50:00',1199,'RADIUS','','',3780,2042,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(79643,'81d0e0d3','03b9eb88e0343b10','SoNM','','','192.168.11.2','15786393','Ethernet','2019-10-09 14:25:01',NULL,2401,'RADIUS','',NULL,41613,80916,'service1','24:A4:3C:32:37:49','','Framed-User','PPP','192.168.5.29',0,NULL,''),(79642,'81d0e0d6','7ac4b5151112eea3','src_hostel','','','192.168.11.2','15786396','Ethernet','2019-10-09 14:34:52',NULL,1801,'RADIUS','',NULL,71093,150107,'service1','D4:CA:6D:7A:F8:FF','','Framed-User','PPP','192.168.5.33',0,NULL,''),(29702,'81901494','bb8c6dbb96c6371e','pempamsie','','','192.168.100.2','15733936','Ethernet','2019-02-20 00:45:44','2019-02-20 01:05:41',1198,'RADIUS','','',6769281,223663303,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(29703,'81901495','b62b2b1df533e4b7','mfantsipim','','','192.168.100.2','15733937','Ethernet','2019-02-20 00:50:02','2019-02-20 01:10:00',1199,'RADIUS','','',4112,2901,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(79641,'81d0e0d7','7dbf818c6345e6d3','mfantsipim','','','192.168.100.10','15786397','Ethernet','2019-10-09 14:50:02','2019-10-09 15:10:01',1199,'RADIUS','','',1778526,7361168,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(79640,'81d0e0d6','e2a93cdbc19ebb7d','src_hostel','','','192.168.100.10','15786396','Ethernet','2019-10-09 14:34:53','2019-10-09 15:34:53',3600,'RADIUS','','',122299,257952,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(29706,'8190149a','c8484a4c896474ea','pempamsie','','','192.168.100.2','15733942','Ethernet','2019-02-20 01:05:44','2019-02-20 01:25:41',1197,'RADIUS','','',7726867,189007993,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(29707,'8190149b','785661c8ba13bb20','mfantsipim','','','192.168.100.2','15733943','Ethernet','2019-02-20 01:10:02','2019-02-20 01:30:00',1199,'RADIUS','','',3780,1817,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(79639,'81d0e0d5','610d7bc24b20fced','mfantsipim','','','192.168.100.10','15786395','Ethernet','2019-10-09 14:30:02','2019-10-09 14:50:01',1199,'RADIUS','','',10255571,431552934,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(79638,'81d0e0d4','f37e414774d7ad32','baduwa','','','192.168.100.10','15786394','Ethernet','2019-10-09 14:27:28','2019-10-09 15:27:28',3600,'RADIUS','','',23847,33343,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(29710,'819014a0','a1e7f7e359ec7589','pempamsie','','','192.168.100.2','15733948','Ethernet','2019-02-20 01:25:43','2019-02-20 01:45:41',1197,'RADIUS','','',6093011,143098463,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(29711,'819014a1','5d78bf431407940f','mfantsipim','','','192.168.100.2','15733949','Ethernet','2019-02-20 01:30:02','2019-02-20 01:50:00',1199,'RADIUS','','',3778,1839,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(79637,'81d0e0d3','1ab24303df8dffd8','SoNM','','','192.168.100.10','15786393','Ethernet','2019-10-09 14:25:02','2019-10-09 16:25:02',7200,'RADIUS','','',118141,216353,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(79636,'81d0e0d2','0f9d9badd7f83f24','cegrad','','','192.168.100.10','15786392','Ethernet','2019-10-09 14:10:05','2019-10-09 16:10:04',7200,'RADIUS','','',5069975,5183412,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(29714,'819014a6','39ad863ec68dd0a3','pempamsie','','','192.168.100.2','15733954','Ethernet','2019-02-20 01:45:44','2019-02-20 02:05:41',1197,'RADIUS','','',2922081,55079753,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(29715,'819014a7','1f5a139e7645c620','mfantsipim','','','192.168.100.2','15733955','Ethernet','2019-02-20 01:50:02','2019-02-20 02:10:00',1199,'RADIUS','','',3780,1742,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(79635,'81d0e0d1','fffe0b75b674b4f8','affiliation','','','192.168.100.10','15786391','Ethernet','2019-10-09 14:10:02','2019-10-09 16:10:02',7200,'RADIUS','','',1638628,4517672,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(79634,'81d0e0d0','388fda005c8fa400','mfantsipim','','','192.168.100.10','15786390','Ethernet','2019-10-09 14:10:02','2019-10-09 14:30:01',1199,'RADIUS','','',2268708,71734988,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(29718,'819014ac','5c80fae81df53ee4','pempamsie','','','192.168.100.2','15733960','Ethernet','2019-02-20 02:05:44','2019-02-20 02:25:41',1197,'RADIUS','','',629170,8240622,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(29719,'819014ad','1f28f17e3a847941','mfantsipim','','','192.168.100.2','15733961','Ethernet','2019-02-20 02:10:02','2019-02-20 02:30:00',1199,'RADIUS','','',3729,1616,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(29720,'819014ae','002695c13dd4ab58','SoNM','','','192.168.100.2','15733962','Ethernet','2019-02-20 02:10:02','2019-02-20 04:10:02',7199,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(29721,'819014af','c623b41a2f6d59d9','affiliation','','','192.168.100.2','15733963','Ethernet','2019-02-20 02:10:02','2019-02-20 04:10:02',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(29722,'819014b1','19860c1668dd61c1','cegrad','','','192.168.100.2','15733965','Ethernet','2019-02-20 02:10:05','2019-02-20 04:10:04',7199,'RADIUS','','',20857,10677,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(29723,'819014b2','cf5055cfffc312e4','britwums','','','192.168.100.2','15733966','Ethernet','2019-02-20 02:10:05','2019-02-20 07:10:04',17999,'RADIUS','','',78235968,224776258,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(79633,'81d0e0cf','faa158e41a3623a6','mfantsipim','','','192.168.100.10','15786389','Ethernet','2019-10-09 13:50:03','2019-10-09 14:10:01',1199,'RADIUS','','',56080,76807,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(29726,'819014b6','e684db8bf1104a01','pempamsie','','','192.168.100.2','15733970','Ethernet','2019-02-20 02:25:44','2019-02-20 02:45:41',1197,'RADIUS','','',332128,601308,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(29727,'819014b7','bc61fa85cd098ef9','mfantsipim','','','192.168.100.2','15733971','Ethernet','2019-02-20 02:30:02','2019-02-20 02:50:00',1199,'RADIUS','','',3780,1667,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(79632,'81d0e0ce','7086c8b4ffc9eeab','pempamsie','','','192.168.100.10','15786388','Ethernet','2019-10-09 13:45:43','2019-10-09 16:05:42',8399,'RADIUS','','',260051162,5860913868,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(79631,'81d0e0cd','296a3b60a987bca9','src_hostel','','','192.168.100.10','15786387','Ethernet','2019-10-09 13:34:53','2019-10-09 14:34:53',3599,'RADIUS','','',1298149,46941402,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(29730,'819014bc','9a40eb7552a8367d','pempamsie','','','192.168.100.2','15733976','Ethernet','2019-02-20 02:45:44','2019-02-20 03:05:41',1197,'RADIUS','','',885516,21855702,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(29731,'819014bd','c2c7d5dae2a8711e','mfantsipim','','','192.168.100.2','15733977','Ethernet','2019-02-20 02:50:02','2019-02-20 03:10:00',1199,'RADIUS','','',3780,1742,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(79630,'81d0e0cc','687c5c5e76693db2','mfantsipim','','','192.168.100.10','15786386','Ethernet','2019-10-09 13:30:02','2019-10-09 13:50:01',1199,'RADIUS','','',173526,151650,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.16',0,0,''),(79629,'81d0e0cb','dce22ff69132fbb9','baduwa','','','192.168.100.10','15786385','Ethernet','2019-10-09 13:27:28','2019-10-09 14:27:28',3599,'RADIUS','','',37260,65532,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.12',0,0,''),(29734,'819014c2','453a3b289e1db38c','pempamsie','','','192.168.100.2','15733982','Ethernet','2019-02-20 03:05:44','2019-02-20 03:25:41',1197,'RADIUS','','',429210,663358,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(29735,'819014c3','5ad05909891a1662','mfantsipim','','','192.168.100.2','15733983','Ethernet','2019-02-20 03:10:02','2019-02-20 03:30:00',1199,'RADIUS','','',3780,1667,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(79628,'81d0e0ca','84e5a3d50e229f54','britwums','','','192.168.100.10','15786384','Ethernet','2019-10-09 13:17:57','2019-10-09 18:10:05',17528,'RADIUS','','',5996289,22627495,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(79627,'81d0e0c9','1460339088aac789','britwums','','','192.168.100.10','15786383','Ethernet','2019-10-09 13:17:50','2019-10-09 13:17:56',7,'RADIUS','','',62,74,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(29738,'819014c8','dc7b0cfe20ca5072','pempamsie','','','192.168.100.2','15733988','Ethernet','2019-02-20 03:25:44','2019-02-20 03:45:41',1197,'RADIUS','','',172299,383097,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(29739,'819014c9','ce7a9accfd5451ab','mfantsipim','','','192.168.100.2','15733989','Ethernet','2019-02-20 03:30:02','2019-02-20 03:50:00',1198,'RADIUS','','',3780,1667,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(79626,'81d0e0c8','a3514f3be6ae6e00','britwums','','','192.168.100.10','15786382','Ethernet','2019-10-09 13:10:05','2019-10-09 13:17:50',464,'RADIUS','','',1110,74,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(29742,'819014ce','507bc12656b7cbc2','pempamsie','','','192.168.100.2','15733994','Ethernet','2019-02-20 03:45:44','2019-02-20 04:05:41',1197,'RADIUS','','',416509,1041207,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(29743,'819014cf','0195a6ec9a9e81f5','mfantsipim','','','192.168.100.2','15733995','Ethernet','2019-02-20 03:50:02','2019-02-20 04:10:00',1198,'RADIUS','','',3729,1541,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(79625,'81d0e0c7','03d8b1b2a86a6d21','mfantsipim','','','192.168.100.10','15786381','Ethernet','2019-10-09 13:10:02','2019-10-09 13:30:01',1199,'RADIUS','','',147977,147588,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(79624,'81d0e0c6','178db5bbba2c2b7d','mfantsipim','','','192.168.100.10','15786380','Ethernet','2019-10-09 12:50:02','2019-10-09 13:10:01',1199,'RADIUS','','',129060,127638,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(29746,'819014d4','592bf61fb2354e43','pempamsie','','','192.168.100.2','15734000','Ethernet','2019-02-20 04:05:44','2019-02-20 04:25:41',1197,'RADIUS','','',2803039,3205520,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(29747,'819014d5','6167382e8271fd08','mfantsipim','','','192.168.100.2','15734001','Ethernet','2019-02-20 04:10:02','2019-02-20 04:30:00',1198,'RADIUS','','',3792,1884,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(29748,'819014d6','44568834eb5f49ab','SoNM','','','192.168.100.2','15734002','Ethernet','2019-02-20 04:10:02','2019-02-20 06:10:02',7200,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(29749,'819014d7','d9ad7b6e72e75737','affiliation','','','192.168.100.2','15734003','Ethernet','2019-02-20 04:10:02','2019-02-20 06:10:02',7200,'RADIUS','','',16973,2120,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(29750,'819014d9','2d04c67d02d931be','cegrad','','','192.168.100.2','15734005','Ethernet','2019-02-20 04:10:05','2019-02-20 06:10:04',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(79623,'81d0e0c5','6c13c44985d9f958','src_hostel','','','192.168.100.10','15786379','Ethernet','2019-10-09 12:34:53','2019-10-09 13:34:53',3600,'RADIUS','','',1269169,37915906,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(79622,'81d0e0c4','3b9839773a048d4e','mfantsipim','','','192.168.100.10','15786378','Ethernet','2019-10-09 12:30:02','2019-10-09 12:50:01',1198,'RADIUS','','',139567,135359,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(29753,'819014dd','2b4190cf0025a14f','pempamsie','','','192.168.100.2','15734009','Ethernet','2019-02-20 04:25:44','2019-02-20 04:45:41',1197,'RADIUS','','',1258098,1873676,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(29754,'819014de','d79b42b03b9a87fb','mfantsipim','','','192.168.100.2','15734010','Ethernet','2019-02-20 04:30:02','2019-02-20 04:50:00',1198,'RADIUS','','',3780,1667,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(79621,'81d0e0c3','fb536554dff80a30','baduwa','','','192.168.100.10','15786377','Ethernet','2019-10-09 12:27:28','2019-10-09 13:27:28',3599,'RADIUS','','',37815,63723,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(29757,'819014e3','1092dd4465878866','pempamsie','','','192.168.100.2','15734015','Ethernet','2019-02-20 04:45:44','2019-02-20 05:05:41',1197,'RADIUS','','',1778400,31114164,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(29758,'819014e4','a26102f3092bbf6c','mfantsipim','','','192.168.100.2','15734016','Ethernet','2019-02-20 04:50:02','2019-02-20 05:10:00',1198,'RADIUS','','',3729,1616,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(79620,'81d0e0c2','1528a8638496a5bf','SoNM','','','192.168.100.10','15786376','Ethernet','2019-10-09 12:25:02','2019-10-09 14:25:02',7199,'RADIUS','','',198494,401110,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(79619,'81d0e0c1','defbf42502e6f7eb','pempamsie','','','192.168.100.10','15786375','Ethernet','2019-10-09 12:21:44','2019-10-09 13:45:42',5038,'RADIUS','','',307514302,1814383227,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(29761,'819014e9','29565f61d0f8640f','pempamsie','','','192.168.100.2','15734021','Ethernet','2019-02-20 05:05:44','2019-02-20 05:25:41',1198,'RADIUS','','',3142543,145376635,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(29762,'819014ea','0a6700994267a8f6','mfantsipim','','','192.168.100.2','15734022','Ethernet','2019-02-20 05:10:02','2019-02-20 05:30:00',1198,'RADIUS','','',3780,1817,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(79618,'81d0e0c0','1087cfac98ad8a92','cegrad','','','192.168.100.10','15786374','Ethernet','2019-10-09 12:10:05','2019-10-09 14:10:04',7200,'RADIUS','','',29195089,504686131,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(79617,'81d0e0bf','ebba0e6dabcc071b','affiliation','','','192.168.100.10','15786373','Ethernet','2019-10-09 12:10:02','2019-10-09 14:10:02',7199,'RADIUS','','',10205429,268454516,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(29765,'819014ef','3d066c5fe3631730','pempamsie','','','192.168.100.2','15734027','Ethernet','2019-02-20 05:25:44','2019-02-20 05:45:41',1198,'RADIUS','','',1851334,119489013,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(29766,'819014f0','0661a8d180053227','mfantsipim','','','192.168.100.2','15734028','Ethernet','2019-02-20 05:30:02','2019-02-20 05:50:00',1198,'RADIUS','','',3780,1667,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(79616,'81d0e0be','44d8828b65394396','mfantsipim','','','192.168.100.10','15786372','Ethernet','2019-10-09 12:10:02','2019-10-09 12:30:01',1198,'RADIUS','','',156540,143626,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(79615,'81d0e0bd','a27d794248802849','mfantsipim','','','192.168.100.10','15786371','Ethernet','2019-10-09 11:50:02','2019-10-09 12:10:01',1199,'RADIUS','','',194724,141241,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(29769,'819014f5','47d2972234932a6e','pempamsie','','','192.168.100.2','15734033','Ethernet','2019-02-20 05:45:44','2019-02-20 06:05:41',1198,'RADIUS','','',4842252,169618613,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(29770,'819014f6','eba285d49d086736','mfantsipim','','','192.168.100.2','15734034','Ethernet','2019-02-20 05:50:02','2019-02-20 06:10:00',1198,'RADIUS','','',3843,2010,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(79614,'81d0e0bc','9a7845a87297fa59','src_hostel','','','192.168.100.10','15786370','Ethernet','2019-10-09 11:34:53','2019-10-09 12:34:53',3599,'RADIUS','','',60791,109535,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(29773,'819014fb','0e7951f17746ba83','pempamsie','','','192.168.100.2','15734039','Ethernet','2019-02-20 06:05:44','2019-02-20 06:25:41',1198,'RADIUS','','',12237365,315964407,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(29774,'819014fc','7afac297648b2370','mfantsipim','','','192.168.100.2','15734040','Ethernet','2019-02-20 06:10:02','2019-02-20 06:30:00',1198,'RADIUS','','',3906,2503,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(29775,'819014fd','0f2df60f570c3195','SoNM','','','192.168.100.2','15734041','Ethernet','2019-02-20 06:10:02','2019-02-20 08:10:02',7200,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(29776,'819014fe','a26f8567ec6a427b','affiliation','','','192.168.100.2','15734042','Ethernet','2019-02-20 06:10:02','2019-02-20 08:10:02',7200,'RADIUS','','',1135213,13263826,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(79613,'81d0e0bb','df30e4de1178c70c','mfantsipim','','','192.168.100.10','15786369','Ethernet','2019-10-09 11:30:02','2019-10-09 11:50:01',1199,'RADIUS','','',121607,120405,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(29777,'81901500','6f04f10daf6f3b61','cegrad','','','192.168.100.2','15734044','Ethernet','2019-02-20 06:10:05','2019-02-20 08:10:04',7199,'RADIUS','','',25199239,367408764,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(79612,'81d0e0ba','ca9da68c674de228','baduwa','','','192.168.100.10','15786368','Ethernet','2019-10-09 11:27:29','2019-10-09 12:27:28',3598,'RADIUS','','',24495,34751,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(29780,'81901504','36b17d9ae0ce6700','pempamsie','','','192.168.100.2','15734048','Ethernet','2019-02-20 06:25:44','2019-02-20 06:45:41',1198,'RADIUS','','',46547323,320940391,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(29781,'81901505','a38e9de63c3af0c4','mfantsipim','','','192.168.100.2','15734049','Ethernet','2019-02-20 06:30:02','2019-02-20 06:50:00',1199,'RADIUS','','',3981,2913,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(79611,'81d0e0b9','dad0e42f09c66a37','pempamsie','','','192.168.100.10','15786367','Ethernet','2019-10-09 11:25:42','2019-10-09 12:21:44',3362,'RADIUS','','',41017687,1002121422,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(79610,'81d0e0b8','4bff3f09bf03ffc6','pempamsie','','','192.168.100.10','15786366','Ethernet','2019-10-09 11:15:38','2019-10-09 11:25:42',603,'RADIUS','','',8448909,47001279,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(29784,'8190150a','c6981c0ffa966d9d','pempamsie','','','192.168.100.2','15734054','Ethernet','2019-02-20 06:45:44','2019-02-20 07:05:41',1198,'RADIUS','','',70911003,357209910,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(29785,'8190150b','0fde392cad39d75a','mfantsipim','','','192.168.100.2','15734055','Ethernet','2019-02-20 06:50:02','2019-02-20 07:10:00',1198,'RADIUS','','',4200,3354,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(29786,'8190150e','5aecca4dda3a9ddb','pempamsie','','','192.168.100.2','15734058','Ethernet','2019-02-20 07:05:44','2019-02-20 07:25:41',1198,'RADIUS','','',82891019,287847513,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(79609,'81d0e0b7','52f6855f7e7c6036','mfantsipim','','','192.168.100.10','15786365','Ethernet','2019-10-09 11:10:02','2019-10-09 11:30:01',1199,'RADIUS','','',126179,124221,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(79608,'81d0e0b6','ed1e98c4413e4913','mfantsipim','','','192.168.100.10','15786364','Ethernet','2019-10-09 10:50:02','2019-10-09 11:10:01',1198,'RADIUS','','',129600,126578,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(29788,'81901510','6f1a957bda8fd163','mfantsipim','','','192.168.100.2','15734060','Ethernet','2019-02-20 07:10:02','2019-02-20 07:30:00',1199,'RADIUS','','',4107,3613,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(29790,'81901513','4b83c8bda66c72d0','britwums','','','192.168.100.2','15734063','Ethernet','2019-02-20 07:10:05','2019-02-20 12:10:05',17999,'RADIUS','','',24506465,125717889,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(79607,'81d0e0b5','437347aea79d9c65','src_hostel','','','192.168.100.10','15786363','Ethernet','2019-10-09 10:34:53','2019-10-09 11:34:53',3600,'RADIUS','','',69976,135029,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(29792,'81901516','5429b4bc3f920455','pempamsie','','','192.168.100.2','15734066','Ethernet','2019-02-20 07:25:44','2019-02-20 07:45:41',1198,'RADIUS','','',80891488,251281247,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(29793,'81901517','9b707ecf69e37951','mfantsipim','','','192.168.100.2','15734067','Ethernet','2019-02-20 07:30:02','2019-02-20 07:50:00',1199,'RADIUS','','',4284,4336,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(79606,'81d0e0b4','2e43edd77ac4dd69','mfantsipim','','','192.168.100.10','15786362','Ethernet','2019-10-09 10:30:02','2019-10-09 10:50:01',1199,'RADIUS','','',152230,128885,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(79605,'81d0e0b3','4507933b8aa366fd','baduwa','','','192.168.100.10','15786361','Ethernet','2019-10-09 10:27:28','2019-10-09 11:27:28',3600,'RADIUS','','',22554,29656,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(29796,'8190151c','17f72eaafbd33bd6','pempamsie','','','192.168.100.2','15734072','Ethernet','2019-02-20 07:45:44','2019-02-20 08:05:41',1198,'RADIUS','','',86884402,283343455,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(29797,'8190151d','8d466a13c94ad8ea','mfantsipim','','','192.168.100.2','15734073','Ethernet','2019-02-20 07:50:02','2019-02-20 08:10:00',1199,'RADIUS','','',8254,12064,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(79604,'81d0e0b2','6f9e9933937c69a1','SoNM','','','192.168.100.10','15786360','Ethernet','2019-10-09 10:25:02','2019-10-09 12:25:02',7199,'RADIUS','','',299630,581344,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(29800,'81901522','13b804e2c247f8e4','pempamsie','','','192.168.100.2','15734078','Ethernet','2019-02-20 08:05:44','2019-02-20 08:25:41',1198,'RADIUS','','',19377781,198112752,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(29801,'81901523','3d06e4cd3d4660f2','mfantsipim','','','192.168.100.2','15734079','Ethernet','2019-02-20 08:10:02','2019-02-20 08:30:00',1199,'RADIUS','','',5773,6993,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(29802,'81901524','35877952fec21c56','SoNM','','','192.168.100.2','15734080','Ethernet','2019-02-20 08:10:02','2019-02-20 09:41:36',5494,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(29803,'81901525','02092679d3c8ba71','affiliation','','','192.168.100.2','15734081','Ethernet','2019-02-20 08:10:02','2019-02-20 10:10:02',7200,'RADIUS','','',5520001,61970624,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(79603,'81d0e0b1','86632147e37e3675','cegrad','','','192.168.100.10','15786359','Ethernet','2019-10-09 10:10:05','2019-10-09 12:10:04',7200,'RADIUS','','',41484993,204666131,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(29805,'81901528','ff45da3a87eb28b3','cegrad','','','192.168.100.2','15734084','Ethernet','2019-02-20 08:10:05','2019-02-20 09:41:06',5462,'RADIUS','','',42501475,1375381876,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(79602,'81d0e0b0','6df6f275276ee86c','affiliation','','','192.168.100.10','15786358','Ethernet','2019-10-09 10:10:02','2019-10-09 12:10:02',7200,'RADIUS','','',18336457,482639136,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(29807,'8190152b','5a4562e8293b0a21','pempamsie','','','192.168.100.2','15734087','Ethernet','2019-02-20 08:25:44','2019-02-20 08:45:41',1198,'RADIUS','','',62301437,411421390,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(29808,'8190152c','c864e786e72d7ae6','mfantsipim','','','192.168.100.2','15734088','Ethernet','2019-02-20 08:30:02','2019-02-20 08:50:00',1199,'RADIUS','','',11048,20924,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(79601,'81d0e0af','7a3249e5e9988256','mfantsipim','','','192.168.100.10','15786357','Ethernet','2019-10-09 10:10:02','2019-10-09 10:30:01',1199,'RADIUS','','',153068,146348,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(79600,'81d0e0ae','ebfdc9b8ae4781ea','mfantsipim','','','192.168.100.10','15786356','Ethernet','2019-10-09 09:50:02','2019-10-09 10:10:01',1199,'RADIUS','','',135104,133219,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(29811,'81901531','7abc099fc1ff182d','pempamsie','','','192.168.100.2','15734093','Ethernet','2019-02-20 08:45:44','2019-02-20 09:05:41',1198,'RADIUS','','',42688010,505934503,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(29812,'81901532','c915607b72a19882','mfantsipim','','','192.168.100.2','15734094','Ethernet','2019-02-20 08:50:02','2019-02-20 09:10:00',1199,'RADIUS','','',12291,16536,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(79599,'81d0e0ad','1c93227873b99075','src_hostel','','','192.168.100.10','15786355','Ethernet','2019-10-09 09:34:53','2019-10-09 10:34:53',3600,'RADIUS','','',88562,157622,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(29815,'81901537','3848b223a915f861','pempamsie','','','192.168.100.2','15734099','Ethernet','2019-02-20 09:05:44','2019-02-20 09:25:41',1198,'RADIUS','','',58606707,679472249,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(79598,'81d0e0ac','cc1042e410b015ad','mfantsipim','','','192.168.100.10','15786354','Ethernet','2019-10-09 09:30:02','2019-10-09 09:50:01',1199,'RADIUS','','',136865,129736,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(29816,'81901538','408cbbebaf6c17af','mfantsipim','','','192.168.100.2','15734100','Ethernet','2019-02-20 09:10:02','2019-02-20 09:30:00',1199,'RADIUS','','',4100,3222,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(79597,'81d0e0ab','ba828c4b70cc97f6','baduwa','','','192.168.100.10','15786353','Ethernet','2019-10-09 09:27:28','2019-10-09 10:27:28',3600,'RADIUS','','',28309,45094,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(29819,'8190153d','008dbca05ae238fe','pempamsie','','','192.168.100.2','15734105','Ethernet','2019-02-20 09:25:46','2019-02-20 09:45:41',1196,'RADIUS','','',57750842,777818191,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(79596,'81d0e0aa','be988cb3e4885d9a','mfantsipim','','','192.168.100.10','15786352','Ethernet','2019-10-09 09:10:02','2019-10-09 09:30:01',1199,'RADIUS','','',141978,135076,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(29820,'8190153e','e1da1a4e8420076f','mfantsipim','','','192.168.100.2','15734106','Ethernet','2019-02-20 09:30:02','2019-02-20 09:50:00',1199,'RADIUS','','',13533,15074,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(79595,'81d0e0a9','7bdaa847726e5c75','pempamsie','','','192.168.100.10','15786351','Ethernet','2019-10-09 09:05:43','2019-10-09 11:15:37',7794,'RADIUS','','',529505610,3921369861,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(29823,'81901543','6302ec5c85ce8891','cegrad','','','192.168.100.2','15734111','Ethernet','2019-02-20 09:41:08','2019-02-20 10:10:02',1734,'RADIUS','','',12552451,323273237,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(29824,'81901544','7ee024e16e15744f','SoNM','','','192.168.100.2','15734112','Ethernet','2019-02-20 09:41:37','2019-02-20 10:10:02',1705,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(29825,'81901545','9ab3671bf10253f3','pempamsie','','','192.168.100.2','15734113','Ethernet','2019-02-20 09:45:44','2019-02-20 10:05:41',1198,'RADIUS','','',46139726,611093103,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(29826,'81901546','c3c5ddc15185ca49','mfantsipim','','','192.168.100.2','15734114','Ethernet','2019-02-20 09:50:02','2019-02-20 10:10:00',1199,'RADIUS','','',272341,558687,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(79594,'81d0e0a5','24bd67fca01b7551','baduwa','','','192.168.11.2','15786347','Ethernet','2019-10-09 08:27:28',NULL,2100,'RADIUS','',NULL,19359,31452,'service1','74:4D:28:8A:10:AF','','Framed-User','PPP','192.168.5.165',0,NULL,''),(79593,'81d0e0a8','3d8e99422a0605d1','mfantsipim','','','192.168.100.10','15786350','Ethernet','2019-10-09 08:50:02','2019-10-09 09:10:01',1199,'RADIUS','','',132349,129949,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(29829,'8190154b','1f03e73b982cb2d8','pempamsie','','','192.168.100.2','15734119','Ethernet','2019-02-20 10:05:44','2019-02-20 10:25:41',1197,'RADIUS','','',32637812,549335987,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(29830,'8190154c','a107600e10fc1fd6','mfantsipim','','','192.168.100.2','15734120','Ethernet','2019-02-20 10:10:02','2019-02-20 10:30:00',1199,'RADIUS','','',10372580,19225767,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(29831,'8190154d','0c27501ce21f5b0a','SoNM','','','192.168.100.2','15734121','Ethernet','2019-02-20 10:10:02','2019-02-20 12:10:02',7200,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(29832,'8190154e','1c0b70f28e39cd44','cegrad','','','192.168.100.2','15734122','Ethernet','2019-02-20 10:10:02','2019-02-20 12:10:02',7200,'RADIUS','','',68217175,830415994,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(29833,'8190154f','936034b068f15929','affiliation','','','192.168.100.2','15734123','Ethernet','2019-02-20 10:10:02','2019-02-20 12:10:02',7199,'RADIUS','','',4559701,85644914,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(79592,'81d0e0a7','168d04971244c74f','src_hostel','','','192.168.100.10','15786349','Ethernet','2019-10-09 08:34:53','2019-10-09 09:34:53',3600,'RADIUS','','',180461,590361,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(79591,'81d0e0a6','04be667c4b8df500','mfantsipim','','','192.168.100.10','15786348','Ethernet','2019-10-09 08:30:02','2019-10-09 08:50:01',1199,'RADIUS','','',131128,126952,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(29836,'81901554','18ec0fdbe078481f','pempamsie','','','192.168.100.2','15734128','Ethernet','2019-02-20 10:25:44','2019-02-20 10:45:41',1197,'RADIUS','','',52905564,650615922,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(29837,'81901555','2e40c054399d5a1c','mfantsipim','','','192.168.100.2','15734129','Ethernet','2019-02-20 10:30:03','2019-02-20 10:50:00',1198,'RADIUS','','',3858328,3399742,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(79590,'81d0e0a5','8e7c9e9e39cac521','baduwa','','','192.168.100.10','15786347','Ethernet','2019-10-09 08:27:28','2019-10-09 09:27:28',3600,'RADIUS','','',31699,51233,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(29840,'8190155a','40e70cfbd71bb7ed','pempamsie','','','192.168.100.2','15734134','Ethernet','2019-02-20 10:45:44','2019-02-20 11:05:41',1197,'RADIUS','','',65326733,894048595,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(29841,'8190155b','e5de3fc3dcdf02d9','mfantsipim','','','192.168.100.2','15734135','Ethernet','2019-02-20 10:50:02','2019-02-20 11:10:00',1199,'RADIUS','','',2708598,3389276,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(79589,'81d0e0a4','b4a589577abf2962','SoNM','','','192.168.100.10','15786346','Ethernet','2019-10-09 08:25:02','2019-10-09 10:25:02',7200,'RADIUS','','',5028024,16744267,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(79588,'81d0e0a3','a6d01065d48beb0f','britwums','','','192.168.100.10','15786345','Ethernet','2019-10-09 08:10:05','2019-10-09 13:10:05',17999,'RADIUS','','',530880,7138144,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(29844,'81901560','f913e42842e7890d','pempamsie','','','192.168.100.2','15734140','Ethernet','2019-02-20 11:05:44','2019-02-20 11:25:41',1197,'RADIUS','','',87880076,1034050838,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(29845,'81901561','bfc84d5670d5f489','mfantsipim','','','192.168.100.2','15734141','Ethernet','2019-02-20 11:10:02','2019-02-20 11:30:00',1199,'RADIUS','','',5032239,4517751,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(79587,'81d0e0a2','64414c8b70fee5b5','cegrad','','','192.168.100.10','15786344','Ethernet','2019-10-09 08:10:05','2019-10-09 10:10:04',7200,'RADIUS','','',1042720256,1305768193,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(79586,'81d0e0a1','e948726b2f2036f2','affiliation','','','192.168.100.10','15786343','Ethernet','2019-10-09 08:10:02','2019-10-09 10:10:02',7200,'RADIUS','','',2569968,31745695,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(29848,'81901566','52b5774e45e13c4e','pempamsie','','','192.168.100.2','15734146','Ethernet','2019-02-20 11:25:44','2019-02-20 11:45:41',1197,'RADIUS','','',97311408,853181554,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(29849,'81901567','820eb9cdaa9e7b67','mfantsipim','','','192.168.100.2','15734147','Ethernet','2019-02-20 11:30:02','2019-02-20 11:50:00',1199,'RADIUS','','',6283737,50822208,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(79585,'81d0e0a0','ae178620f4654c55','mfantsipim','','','192.168.100.10','15786342','Ethernet','2019-10-09 08:10:02','2019-10-09 08:30:01',1199,'RADIUS','','',123110,121287,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(29852,'8190156c','df2f91302c4f4fa5','pempamsie','','','192.168.100.2','15734152','Ethernet','2019-02-20 11:45:44','2019-02-20 12:05:41',1197,'RADIUS','','',82020085,855688900,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(79584,'81d0e09b','5399b3a40e6bf425','baduwa','','','192.168.11.2','15786337','Ethernet','2019-10-09 07:27:28',NULL,2400,'RADIUS','',NULL,35654,62772,'service1','74:4D:28:8A:10:AF','','Framed-User','PPP','192.168.5.151',0,NULL,''),(29853,'8190156d','03dc86e743ebfccc','mfantsipim','','','192.168.100.2','15734153','Ethernet','2019-02-20 11:50:02','2019-02-20 11:58:26',504,'RADIUS','','',21647759,30162043,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.13',0,0,''),(79583,'81d0e09f','86d20aa9f54ccb62','amanful','','','192.168.100.10','15786341','Ethernet','2019-10-09 08:00:04','2019-10-09 16:00:03',28798,'RADIUS','','',95322,59527,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(29855,'81901570','1e97781280591f66','mfantsipim','','','192.168.100.2','15734156','Ethernet','2019-02-20 11:58:26','2019-02-20 12:10:00',695,'RADIUS','','',1742,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(79582,'81d0e09e','dfc9b6480ee9bd21','mfantsipim','','','192.168.100.10','15786340','Ethernet','2019-10-09 07:50:02','2019-10-09 08:10:01',1199,'RADIUS','','',127089,123949,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(29857,'81901573','5cf42e240ff5d2a5','pempamsie','','','192.168.100.2','15734159','Ethernet','2019-02-20 12:05:45','2019-02-20 12:25:41',1196,'RADIUS','','',57809046,1115289990,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(29858,'81901575','3a92366659c2fb21','mfantsipim','','','192.168.100.2','15734160','Ethernet','2019-02-20 12:10:02','2019-02-20 12:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(29859,'81901574','29e922539f7a6c7a','SoNM','','','192.168.100.2','15734161','Ethernet','2019-02-20 12:10:02','2019-02-20 14:10:02',7200,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(29860,'81901576','de8f76984d0b3a9a','cegrad','','','192.168.100.2','15734162','Ethernet','2019-02-20 12:10:02','2019-02-20 14:10:02',7200,'RADIUS','','',26693986,337723935,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(29861,'81901577','6740f08f56325f74','affiliation','','','192.168.100.2','15734163','Ethernet','2019-02-20 12:10:02','2019-02-20 14:10:02',7200,'RADIUS','','',4783052,98615026,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(79581,'81d0e09d','0063573c3a4b62d4','src_hostel','','','192.168.100.10','15786339','Ethernet','2019-10-09 07:34:53','2019-10-09 08:34:53',3600,'RADIUS','','',131314,253093,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(29863,'8190157a','a4e5532a5fb686bd','britwums','','','192.168.100.2','15734166','Ethernet','2019-02-20 12:10:05','2019-02-20 17:10:05',17999,'RADIUS','','',28726885,172195703,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(29865,'8190157d','2197f442d86eaae9','pempamsie','','','192.168.100.2','15734169','Ethernet','2019-02-20 12:25:44','2019-02-20 12:45:41',1197,'RADIUS','','',112982775,846578882,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(79580,'81d0e09c','47aae333350d3f3a','mfantsipim','','','192.168.100.10','15786338','Ethernet','2019-10-09 07:30:02','2019-10-09 07:50:01',1199,'RADIUS','','',128379,124713,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(29866,'8190157e','4e8a0b35512edd24','mfantsipim','','','192.168.100.2','15734170','Ethernet','2019-02-20 12:30:02','2019-02-20 12:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(79579,'81d0e09b','03d1bcbdbf675c54','baduwa','','','192.168.100.10','15786337','Ethernet','2019-10-09 07:27:28','2019-10-09 08:27:28',3600,'RADIUS','','',48843,85679,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(29869,'81901583','9f908c0967c68cf3','pempamsie','','','192.168.100.2','15734175','Ethernet','2019-02-20 12:45:44','2019-02-20 13:05:41',1197,'RADIUS','','',62918664,1057226104,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(29870,'81901584','0b30d42bd1926d3c','mfantsipim','','','192.168.100.2','15734176','Ethernet','2019-02-20 12:50:02','2019-02-20 13:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(79578,'81d0e09a','3d7b89c8a9a07f48','mfantsipim','','','192.168.100.10','15786336','Ethernet','2019-10-09 07:10:02','2019-10-09 07:30:01',1199,'RADIUS','','',147071,136881,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(79577,'81d0e099','4685444538eac56c','mfantsipim','','','192.168.100.10','15786335','Ethernet','2019-10-09 06:50:02','2019-10-09 07:10:01',1199,'RADIUS','','',128873,125094,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(29873,'81901589','343d367deaecb832','pempamsie','','','192.168.100.2','15734181','Ethernet','2019-02-20 13:05:44','2019-02-20 13:25:41',1197,'RADIUS','','',70119819,1132804050,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(29874,'8190158a','a5998e0eca2fec57','mfantsipim','','','192.168.100.2','15734182','Ethernet','2019-02-20 13:10:02','2019-02-20 13:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(79576,'81d0e098','e3819b73f494b851','pempamsie','','','192.168.100.10','15786334','Ethernet','2019-10-09 06:45:43','2019-10-09 09:05:43',8400,'RADIUS','','',375185561,4116440399,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(79575,'81d0e097','bf06e3565cc92942','src_hostel','','','192.168.100.10','15786333','Ethernet','2019-10-09 06:34:53','2019-10-09 07:34:53',3600,'RADIUS','','',116807,247211,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(29877,'8190158f','f9d71d7c150b5cc0','pempamsie','','','192.168.100.2','15734187','Ethernet','2019-02-20 13:25:44','2019-02-20 13:45:41',1197,'RADIUS','','',54346410,870974897,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(29878,'81901590','828f1ddfc53fdb85','mfantsipim','','','192.168.100.2','15734188','Ethernet','2019-02-20 13:30:02','2019-02-20 13:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(79574,'81d0e096','8a1b0d542e985368','mfantsipim','','','192.168.100.10','15786332','Ethernet','2019-10-09 06:30:02','2019-10-09 06:50:01',1199,'RADIUS','','',133124,129365,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(79573,'81d0e095','909efc179c3b3512','baduwa','','','192.168.100.10','15786331','Ethernet','2019-10-09 06:27:28','2019-10-09 07:27:28',3600,'RADIUS','','',45451,85586,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(29881,'81901595','d348ac7e861f877e','pempamsie','','','192.168.100.2','15734193','Ethernet','2019-02-20 13:45:44','2019-02-20 14:05:41',1197,'RADIUS','','',34614269,725097061,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(29882,'81901596','9bced0132c425765','mfantsipim','','','192.168.100.2','15734194','Ethernet','2019-02-20 13:50:02','2019-02-20 14:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(79572,'81d0e094','9139eb4fc703fa88','SoNM','','','192.168.100.10','15786330','Ethernet','2019-10-09 06:25:03','2019-10-09 08:25:02',7199,'RADIUS','','',3192027,50535523,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(79571,'81d0e093','1cd173b32ca25cfa','pempamsie','','','192.168.100.10','15786329','Ethernet','2019-10-09 06:17:45','2019-10-09 06:45:43',1678,'RADIUS','','',47100852,680000685,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(29885,'8190159b','bc849c138a3751f0','pempamsie','','','192.168.100.2','15734199','Ethernet','2019-02-20 14:05:44','2019-02-20 14:25:41',1198,'RADIUS','','',76032732,631972574,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(29886,'8190159c','1c5a4c6ad4a1a99e','mfantsipim','','','192.168.100.2','15734200','Ethernet','2019-02-20 14:10:02','2019-02-20 14:30:00',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(29887,'8190159d','d281fb9a98a26396','SoNM','','','192.168.100.2','15734201','Ethernet','2019-02-20 14:10:02','2019-02-20 16:10:02',7200,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(29888,'8190159e','433aede857a855cf','cegrad','','','192.168.100.2','15734202','Ethernet','2019-02-20 14:10:02','2019-02-20 16:10:02',7200,'RADIUS','','',33081253,777211883,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(29889,'8190159f','60183138885b2952','affiliation','','','192.168.100.2','15734203','Ethernet','2019-02-20 14:10:02','2019-02-20 16:10:02',7200,'RADIUS','','',2411795,20466579,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(79570,'81d0e092','562d74871e7b08dd','cegrad','','','192.168.100.10','15786328','Ethernet','2019-10-09 06:10:04','2019-10-09 08:10:04',7199,'RADIUS','','',227417540,1017312760,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(29892,'819015a4','ded25d8488c80e2a','pempamsie','','','192.168.100.2','15734208','Ethernet','2019-02-20 14:25:44','2019-02-20 14:45:41',1198,'RADIUS','','',125175751,760931484,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(29893,'819015a5','66d0811d324ccf29','mfantsipim','','','192.168.100.2','15734209','Ethernet','2019-02-20 14:30:02','2019-02-20 14:50:00',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(79569,'81d0e091','e86dfa59177550ac','affiliation','','','192.168.100.10','15786327','Ethernet','2019-10-09 06:10:02','2019-10-09 08:10:02',7200,'RADIUS','','',2336047,17506023,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(79568,'81d0e090','2592a1e576e70d4b','mfantsipim','','','192.168.100.10','15786326','Ethernet','2019-10-09 06:10:02','2019-10-09 06:30:01',1199,'RADIUS','','',127067,123256,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(29896,'819015aa','af318a78a6ec0def','pempamsie','','','192.168.100.2','15734214','Ethernet','2019-02-20 14:45:44','2019-02-20 15:05:41',1197,'RADIUS','','',51108080,794774907,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(29897,'819015ab','7273653802b8c6e5','mfantsipim','','','192.168.100.2','15734215','Ethernet','2019-02-20 14:50:02','2019-02-20 15:10:00',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(79567,'81d0e08f','2c8e0c23ba1fba26','mfantsipim','','','192.168.100.10','15786325','Ethernet','2019-10-09 05:50:02','2019-10-09 06:10:01',1199,'RADIUS','','',132604,126834,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(29900,'819015b0','5418de0889ce0c29','pempamsie','','','192.168.100.2','15734220','Ethernet','2019-02-20 15:05:44','2019-02-20 15:25:41',1198,'RADIUS','','',78534704,798113036,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(79566,'81d0e08e','66bbd24d132eac91','src_hostel','','','192.168.100.10','15786324','Ethernet','2019-10-09 05:34:53','2019-10-09 06:34:53',3600,'RADIUS','','',85335,164187,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(29901,'819015b1','43cbd2c45e468926','mfantsipim','','','192.168.100.2','15734221','Ethernet','2019-02-20 15:10:02','2019-02-20 15:30:00',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(79565,'81d0e08d','6e4ed113ad2fb8db','mfantsipim','','','192.168.100.10','15786323','Ethernet','2019-10-09 05:30:02','2019-10-09 05:50:01',1199,'RADIUS','','',128260,123854,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(29904,'819015b6','dc88ca18bec0c700','pempamsie','','','192.168.100.2','15734226','Ethernet','2019-02-20 15:25:44','2019-02-20 15:45:41',1198,'RADIUS','','',50779197,754886607,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(29905,'819015b7','bc7cd8e95dba1713','mfantsipim','','','192.168.100.2','15734227','Ethernet','2019-02-20 15:30:02','2019-02-20 15:50:00',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(79564,'81d0e08c','dc616b409eb33ab9','baduwa','','','192.168.100.10','15786322','Ethernet','2019-10-09 05:27:29','2019-10-09 06:27:28',3599,'RADIUS','','',23177,23497,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(79563,'81d0e08b','4f06738290ef5524','mfantsipim','','','192.168.100.10','15786321','Ethernet','2019-10-09 05:10:02','2019-10-09 05:30:01',1199,'RADIUS','','',125976,122880,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(29908,'819015bc','74aed32079c1fd1e','pempamsie','','','192.168.100.2','15734232','Ethernet','2019-02-20 15:45:44','2019-02-20 16:05:41',1198,'RADIUS','','',63450754,768071544,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(29909,'819015bd','d4a7d9f1f1589752','mfantsipim','','','192.168.100.2','15734233','Ethernet','2019-02-20 15:50:02','2019-02-20 16:10:00',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(79562,'81d0e08a','a609309de6c42d4d','mfantsipim','','','192.168.100.10','15786320','Ethernet','2019-10-09 04:50:02','2019-10-09 05:10:01',1199,'RADIUS','','',128771,125651,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(79561,'81d0e089','9d1445dd6e996cf1','src_hostel','','','192.168.100.10','15786319','Ethernet','2019-10-09 04:34:53','2019-10-09 05:34:53',3600,'RADIUS','','',81947,125229,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(29912,'819015c2','87f718861f87486c','pempamsie','','','192.168.100.2','15734238','Ethernet','2019-02-20 16:05:44','2019-02-20 16:25:41',1198,'RADIUS','','',55215656,710006372,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(29913,'819015c3','e36556ba3f79a426','mfantsipim','','','192.168.100.2','15734239','Ethernet','2019-02-20 16:10:02','2019-02-20 16:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(29914,'819015c4','a1224d5f54f713ea','SoNM','','','192.168.100.2','15734240','Ethernet','2019-02-20 16:10:02','2019-02-20 17:05:24',3321,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(29915,'819015c5','f060aee49ae7ae9a','cegrad','','','192.168.100.2','15734241','Ethernet','2019-02-20 16:10:02','2019-02-20 17:04:53',3290,'RADIUS','','',28964627,523566703,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(29916,'819015c6','1c3c56bb922b70e8','affiliation','','','192.168.100.2','15734242','Ethernet','2019-02-20 16:10:02','2019-02-20 18:10:02',7200,'RADIUS','','',5169998,31038234,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(79560,'81d0e088','4b6949d98ac19a84','mfantsipim','','','192.168.100.10','15786318','Ethernet','2019-10-09 04:30:02','2019-10-09 04:50:01',1199,'RADIUS','','',128597,124929,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(29919,'819015cb','787286c56e5a68ab','pempamsie','','','192.168.100.2','15734247','Ethernet','2019-02-20 16:25:44','2019-02-20 16:45:41',1198,'RADIUS','','',66586592,1014657163,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(29920,'819015cc','05e61bc9d3984431','mfantsipim','','','192.168.100.2','15734248','Ethernet','2019-02-20 16:30:02','2019-02-20 16:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(79559,'81d0e087','6254bd6d23240caf','baduwa','','','192.168.100.10','15786317','Ethernet','2019-10-09 04:27:28','2019-10-09 05:27:28',3600,'RADIUS','','',8846,74,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(79558,'81d0e086','49be84bc82276d26','pempamsie','','','192.168.100.10','15786316','Ethernet','2019-10-09 04:25:43','2019-10-09 06:17:43',6721,'RADIUS','','',185454018,2595270512,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(29923,'819015d1','577fdc55f556a6bf','pempamsie','','','192.168.100.2','15734253','Ethernet','2019-02-20 16:45:44','2019-02-20 17:05:41',1198,'RADIUS','','',133031326,738229860,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(29924,'819015d2','919f117c85e95e1d','mfantsipim','','','192.168.100.2','15734254','Ethernet','2019-02-20 16:50:02','2019-02-20 17:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(79557,'81d0e085','3e4e71e051e60318','SoNM','','','192.168.100.10','15786315','Ethernet','2019-10-09 04:25:02','2019-10-09 06:25:02',7200,'RADIUS','','',29158,28942,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(29927,'819015d7','f83031ea4d4acf82','cegrad','','','192.168.100.2','15734259','Ethernet','2019-02-20 17:04:53','2019-02-20 18:10:01',3909,'RADIUS','','',26702829,456511911,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(79556,'81d0e084','fcf87890dcce4b2a','cegrad','','','192.168.100.10','15786314','Ethernet','2019-10-09 04:10:04','2019-10-09 06:10:04',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(29928,'819015d8','f214c20b2e4f6745','SoNM','','','192.168.100.2','15734260','Ethernet','2019-02-20 17:05:25','2019-02-20 18:10:02',3877,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(29929,'819015d9','e071c0510f922ed0','pempamsie','','','192.168.100.2','15734261','Ethernet','2019-02-20 17:05:44','2019-02-20 17:25:41',1198,'RADIUS','','',72042797,376176241,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(29930,'819015da','af8789562f2e1ec0','mfantsipim','','','192.168.100.2','15734262','Ethernet','2019-02-20 17:10:02','2019-02-20 17:30:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(79555,'81d0e083','e82bb3dd8bbac96d','affiliation','','','192.168.100.10','15786313','Ethernet','2019-10-09 04:10:02','2019-10-09 06:10:02',7200,'RADIUS','','',22895,12219,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(29932,'819015dd','5940dd4ac3108c2b','britwums','','','192.168.100.2','15734265','Ethernet','2019-02-20 17:10:05','2019-02-20 22:10:05',17999,'RADIUS','','',32965171,205945825,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(79554,'81d0e082','96b37fa20648877d','mfantsipim','','','192.168.100.10','15786312','Ethernet','2019-10-09 04:10:02','2019-10-09 04:30:01',1199,'RADIUS','','',122389,120892,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(29934,'819015e0','a690354c45e8203b','pempamsie','','','192.168.100.2','15734268','Ethernet','2019-02-20 17:25:44','2019-02-20 17:45:41',1198,'RADIUS','','',26116596,529394874,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(29935,'819015e1','9fe57e9a60e4cd74','mfantsipim','','','192.168.100.2','15734269','Ethernet','2019-02-20 17:30:02','2019-02-20 17:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(79553,'81d0e081','cf268598772e1692','mfantsipim','','','192.168.100.10','15786311','Ethernet','2019-10-09 03:50:02','2019-10-09 04:10:01',1199,'RADIUS','','',127370,124476,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(79552,'81d0e080','dcbd0e5f460fcc39','src_hostel','','','192.168.100.10','15786310','Ethernet','2019-10-09 03:34:54','2019-10-09 04:34:53',3599,'RADIUS','','',61018,113210,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(29938,'819015e6','efebb21e8303ccb8','pempamsie','','','192.168.100.2','15734274','Ethernet','2019-02-20 17:45:44','2019-02-20 18:05:41',1198,'RADIUS','','',24271187,598213670,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(29939,'819015e7','004d10db3c676db0','mfantsipim','','','192.168.100.2','15734275','Ethernet','2019-02-20 17:50:02','2019-02-20 18:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(79551,'81d0e07f','d91fc8ac64efa629','mfantsipim','','','192.168.100.10','15786309','Ethernet','2019-10-09 03:30:02','2019-10-09 03:50:01',1199,'RADIUS','','',128636,124214,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(79550,'81d0e07e','611b612e7ef0acd4','baduwa','','','192.168.100.10','15786308','Ethernet','2019-10-09 03:27:28','2019-10-09 04:27:28',3600,'RADIUS','','',11978,7082,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(29942,'819015ec','d76a1933fcaad300','pempamsie','','','192.168.100.2','15734280','Ethernet','2019-02-20 18:05:44','2019-04-01 10:55:49',3430205,'RADIUS','','',15538680,354465553,'service1','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.5.188',0,0,''),(29943,'819015ed','5f22ddaae1d5a75f','cegrad','','','192.168.100.2','15734281','Ethernet','2019-02-20 18:10:02','2019-02-20 20:10:01',7200,'RADIUS','','',323867375,790632575,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(29944,'819015ee','e8ad3b9bdaaeee10','SoNM','','','192.168.100.2','15734282','Ethernet','2019-02-20 18:10:02','2019-02-20 20:10:02',7200,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(29945,'819015ef','926d598f3f1a9091','mfantsipim','','','192.168.100.2','15734283','Ethernet','2019-02-20 18:10:02','2019-02-20 18:30:01',1199,'RADIUS','','',2862,84,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(29946,'819015f0','2accd5d4b9ec572f','affiliation','','','192.168.100.2','15734284','Ethernet','2019-02-20 18:10:03','2019-02-20 20:10:02',7200,'RADIUS','','',674073,4532412,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(79549,'81d0e07d','8cfa8d2410d02f00','britwums','','','192.168.100.10','15786307','Ethernet','2019-10-09 03:10:05','2019-10-09 08:10:05',18000,'RADIUS','','',392511,431587,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(29949,'819015f8','9d27d03ea49d26b4','pempamsie','','','192.168.100.2','15734292','Ethernet','2019-02-20 18:26:03','2019-02-20 18:45:41',1179,'RADIUS','','',21160610,418171206,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(79548,'81d0e07c','33b5ec57cbdb11eb','mfantsipim','','','192.168.100.10','15786306','Ethernet','2019-10-09 03:10:02','2019-10-09 03:30:01',1199,'RADIUS','','',129132,124739,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(29950,'819015f9','6a1f68ac35a6a89b','mfantsipim','','','192.168.100.2','15734293','Ethernet','2019-02-20 18:30:02','2019-02-20 18:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(79547,'81d0e07b','0c951708e1b413ec','mfantsipim','','','192.168.100.10','15786305','Ethernet','2019-10-09 02:50:02','2019-10-09 03:10:01',1199,'RADIUS','','',130354,125893,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(29953,'819015fe','f05256222d9cd768','pempamsie','','','192.168.100.2','15734298','Ethernet','2019-02-20 18:45:44','2019-02-20 19:05:41',1198,'RADIUS','','',25068212,473289856,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(29954,'819015ff','5634b995ab1c3cc8','mfantsipim','','','192.168.100.2','15734299','Ethernet','2019-02-20 18:50:02','2019-02-20 19:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(79546,'81d0e07a','9c5b47a4b2aa944d','src_hostel','','','192.168.100.10','15786304','Ethernet','2019-10-09 02:34:53','2019-10-09 03:34:53',3600,'RADIUS','','',39736,66651,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(79545,'81d0e079','487a8af195ae3ca5','mfantsipim','','','192.168.100.10','15786303','Ethernet','2019-10-09 02:30:02','2019-10-09 02:50:01',1199,'RADIUS','','',128540,123867,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(29957,'81901604','3ba510cab3113c5e','pempamsie','','','192.168.100.2','15734304','Ethernet','2019-02-20 19:05:44','2019-02-20 19:25:41',1198,'RADIUS','','',19200191,324355709,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(29958,'81901605','a40b135fcacee889','mfantsipim','','','192.168.100.2','15734305','Ethernet','2019-02-20 19:10:02','2019-02-20 19:30:01',1199,'RADIUS','','',2862,1001,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(79544,'81d0e078','c5652037c434a494','baduwa','','','192.168.100.10','15786302','Ethernet','2019-10-09 02:27:28','2019-10-09 03:27:28',3600,'RADIUS','','',11052,4734,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(79543,'81d0e077','3b0646864b14e1ff','SoNM','','','192.168.100.10','15786301','Ethernet','2019-10-09 02:25:06','2019-10-09 04:25:02',7199,'RADIUS','','',16397,74,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(29961,'8190160a','1510548023f124ec','pempamsie','','','192.168.100.2','15734310','Ethernet','2019-02-20 19:25:44','2019-02-20 19:45:41',1197,'RADIUS','','',24420737,506676937,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(29962,'8190160b','a43385c21e43f323','mfantsipim','','','192.168.100.2','15734311','Ethernet','2019-02-20 19:30:02','2019-02-20 19:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(79542,'81d0e076','83f63fc51e54363e','cegrad','','','192.168.100.10','15786300','Ethernet','2019-10-09 02:10:04','2019-10-09 04:10:04',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(29965,'81901610','f312f605435f7806','pempamsie','','','192.168.100.2','15734316','Ethernet','2019-02-20 19:45:44','2019-02-20 20:05:41',1197,'RADIUS','','',23377943,466573976,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(29966,'81901611','d99c066300570761','mfantsipim','','','192.168.100.2','15734317','Ethernet','2019-02-20 19:50:02','2019-02-20 20:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(79541,'81d0e075','b35fc85ffa6bbff5','affiliation','','','192.168.100.10','15786299','Ethernet','2019-10-09 02:10:02','2019-10-09 04:10:02',7199,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(79540,'81d0e074','0dc71dcaa1bfd21c','mfantsipim','','','192.168.100.10','15786298','Ethernet','2019-10-09 02:10:02','2019-10-09 02:30:01',1199,'RADIUS','','',127821,123597,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(29969,'81901616','d4beb736cc75ca88','pempamsie','','','192.168.100.2','15734322','Ethernet','2019-02-20 20:05:44','2019-02-20 20:25:41',1197,'RADIUS','','',42470358,425861772,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.9',0,0,''),(29970,'81901617','0d341165864b9a19','cegrad','','','192.168.100.2','15734323','Ethernet','2019-02-20 20:10:02','2019-02-20 22:10:01',7200,'RADIUS','','',127340008,3832234,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(29971,'81901618','eb4188c2a7ed48b4','SoNM','','','192.168.100.2','15734324','Ethernet','2019-02-20 20:10:02','2019-02-20 22:10:02',7200,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(29972,'81901619','1a313a638c3abd92','mfantsipim','','','192.168.100.2','15734325','Ethernet','2019-02-20 20:10:02','2019-02-20 20:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(29973,'8190161a','eef13265fe32fa27','affiliation','','','192.168.100.2','15734326','Ethernet','2019-02-20 20:10:03','2019-02-20 22:10:02',7199,'RADIUS','','',41242,97255,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(79539,'81d0e073','99f31fda55ac4a8e','pempamsie','','','192.168.100.10','15786297','Ethernet','2019-10-09 02:05:43','2019-10-09 04:25:43',8399,'RADIUS','','',360617006,1986400851,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(79538,'81d0e072','00d9b45caf98dc39','mfantsipim','','','192.168.100.10','15786296','Ethernet','2019-10-09 01:50:02','2019-10-09 02:10:01',1199,'RADIUS','','',125765,123410,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(29976,'8190161f','f3bcdac32404a0ac','pempamsie','','','192.168.100.2','15734331','Ethernet','2019-02-20 20:25:44','2019-02-20 20:45:41',1197,'RADIUS','','',22432357,373085823,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(29977,'81901620','826bbbaad75c0497','mfantsipim','','','192.168.100.2','15734332','Ethernet','2019-02-20 20:30:02','2019-02-20 20:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(79537,'81d0e071','e18db100a4d35bbd','src_hostel','','','192.168.100.10','15786295','Ethernet','2019-10-09 01:34:53','2019-10-09 02:34:53',3600,'RADIUS','','',69491,129172,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(29980,'81901625','f8401b56d045bc62','pempamsie','','','192.168.100.2','15734337','Ethernet','2019-02-20 20:45:44','2019-02-20 21:05:41',1197,'RADIUS','','',22365159,432147893,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(29981,'81901626','602bef39d232e78f','mfantsipim','','','192.168.100.2','15734338','Ethernet','2019-02-20 20:50:02','2019-02-20 21:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(79536,'81d0e070','6892666bf53f149a','mfantsipim','','','192.168.100.10','15786294','Ethernet','2019-10-09 01:30:02','2019-10-09 01:50:01',1198,'RADIUS','','',124038,121640,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(79535,'81d0e06f','97ecf3ca328d66f2','baduwa','','','192.168.100.10','15786293','Ethernet','2019-10-09 01:27:28','2019-10-09 02:27:28',3599,'RADIUS','','',12635,8488,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(29984,'8190162b','258efb557bbcdb6f','pempamsie','','','192.168.100.2','15734343','Ethernet','2019-02-20 21:05:44','2019-02-20 21:25:41',1197,'RADIUS','','',20223317,366222294,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(29985,'8190162c','147b4c3fbeff96a1','mfantsipim','','','192.168.100.2','15734344','Ethernet','2019-02-20 21:10:02','2019-02-20 21:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(79534,'81d0e06e','30b13f3c3480d01f','mfantsipim','','','192.168.100.10','15786292','Ethernet','2019-10-09 01:10:02','2019-10-09 01:30:01',1198,'RADIUS','','',126514,122999,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(79533,'81d0e06d','a36308cc18ccc1c4','mfantsipim','','','192.168.100.10','15786291','Ethernet','2019-10-09 00:50:02','2019-10-09 01:10:01',1198,'RADIUS','','',130302,126682,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(29988,'81901631','075b873bc8b8bc98','pempamsie','','','192.168.100.2','15734349','Ethernet','2019-02-20 21:25:44','2019-02-20 21:45:41',1197,'RADIUS','','',25278021,413109485,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(29989,'81901632','65be314e117e4482','mfantsipim','','','192.168.100.2','15734350','Ethernet','2019-02-20 21:30:02','2019-02-20 21:50:01',1199,'RADIUS','','',2862,7752,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(79532,'81d0e06c','2103c594f6422cc5','src_hostel','','','192.168.100.10','15786290','Ethernet','2019-10-09 00:34:53','2019-10-09 01:34:52',3599,'RADIUS','','',111759,229333,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(79531,'81d0e06b','6af4a47431edfcfc','mfantsipim','','','192.168.100.10','15786289','Ethernet','2019-10-09 00:30:02','2019-10-09 00:50:01',1199,'RADIUS','','',123957,122837,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(29992,'81901637','f507e57ca5295e97','pempamsie','','','192.168.100.2','15734355','Ethernet','2019-02-20 21:45:44','2019-02-20 22:05:41',1197,'RADIUS','','',83068477,408976185,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(29993,'81901638','fa28277d13dbe11a','mfantsipim','','','192.168.100.2','15734356','Ethernet','2019-02-20 21:50:02','2019-02-20 22:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(79530,'81d0e06a','07489a9c79ca94b5','baduwa','','','192.168.100.10','15786288','Ethernet','2019-10-09 00:27:28','2019-10-09 01:27:28',3599,'RADIUS','','',22348,33040,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(79529,'81d0e069','545d551ff5252b4b','SoNM','','','192.168.100.10','15786287','Ethernet','2019-10-09 00:25:02','2019-10-09 02:25:06',7199,'RADIUS','','',18325,4826,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.57',0,4,''),(29996,'8190163d','d151b1465dab3ac1','pempamsie','','','192.168.100.2','15734361','Ethernet','2019-02-20 22:05:44','2019-02-20 22:25:41',1197,'RADIUS','','',45168448,446878397,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(29997,'8190163e','b3a6424a5d037273','cegrad','','','192.168.100.2','15734362','Ethernet','2019-02-20 22:10:02','2019-02-21 00:10:02',7199,'RADIUS','','',28103,27695,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(29998,'8190163f','1357d0ba951fbd5c','SoNM','','','192.168.100.2','15734363','Ethernet','2019-02-20 22:10:02','2019-02-21 00:10:02',7200,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(29999,'81901640','4078faa5acbc8b67','mfantsipim','','','192.168.100.2','15734364','Ethernet','2019-02-20 22:10:02','2019-02-20 22:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(30000,'81901641','12ee2fb0c9a39c3a','affiliation','','','192.168.100.2','15734365','Ethernet','2019-02-20 22:10:03','2019-02-21 00:10:02',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(30002,'81901644','398380fc93d88253','britwums','','','192.168.100.2','15734368','Ethernet','2019-02-20 22:10:05','2019-04-01 10:55:49',3415544,'RADIUS','','',3973600,53515477,'service1','FC:EC:DA:20:9C:83','','Framed-User','PPP','192.168.5.223',0,0,''),(79528,'81d0e068','6b55c5b515827317','cegrad','','','192.168.100.10','15786286','Ethernet','2019-10-09 00:10:04','2019-10-09 02:10:04',7200,'RADIUS','','',21596,12902,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(30004,'81901647','f04843aab44993b6','pempamsie','','','192.168.100.2','15734371','Ethernet','2019-02-20 22:25:44','2019-02-20 22:45:41',1197,'RADIUS','','',15112031,286190346,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(79527,'81d0e067','bb76a0745f2a6fcb','affiliation','','','192.168.100.10','15786285','Ethernet','2019-10-09 00:10:02','2019-10-09 02:10:02',7199,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(30006,'81901649','e6580c5018e971e2','mfantsipim','','','192.168.100.2','15734372','Ethernet','2019-02-20 22:30:03','2019-02-20 22:50:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(79526,'81d0e066','e0940a11a0c892dc','mfantsipim','','','192.168.100.10','15786284','Ethernet','2019-10-09 00:10:02','2019-10-09 00:30:01',1199,'RADIUS','','',121251,119588,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(30008,'8190164d','871fdc1ee7acd5c3','pempamsie','','','192.168.100.2','15734377','Ethernet','2019-02-20 22:45:44','2019-02-20 23:05:41',1198,'RADIUS','','',20351004,289123550,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(30009,'8190164e','d263dac5fc0fa74a','mfantsipim','','','192.168.100.2','15734378','Ethernet','2019-02-20 22:50:02','2019-02-20 23:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(79525,'81d0e065','7a7a3c108db031b4','amanful','','','192.168.100.10','15786283','Ethernet','2019-10-09 00:00:03','2019-10-09 08:00:03',28799,'RADIUS','','',102984,79408,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(79524,'81d0e064','dfc3116559a75c5f','mfantsipim','','','192.168.100.10','15786282','Ethernet','2019-10-08 23:50:02','2019-10-09 00:10:01',1199,'RADIUS','','',124346,122943,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(30012,'81901653','b2034eb95279ff2e','pempamsie','','','192.168.100.2','15734383','Ethernet','2019-02-20 23:05:44','2019-02-20 23:25:41',1198,'RADIUS','','',40827247,402981786,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(30013,'81901654','cb321a789c79ec43','mfantsipim','','','192.168.100.2','15734384','Ethernet','2019-02-20 23:10:02','2019-02-20 23:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(79523,'81d0e063','b1cf70fd9498152f','pempamsie','','','192.168.100.10','15786281','Ethernet','2019-10-08 23:45:43','2019-10-09 02:05:43',8399,'RADIUS','','',163835400,3144431545,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(79522,'81d0e062','471177ae4e7461fc','src_hostel','','','192.168.100.10','15786280','Ethernet','2019-10-08 23:34:53','2019-10-09 00:34:52',3599,'RADIUS','','',6799073,170498513,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(30016,'81901659','e3ab8113522b99b3','pempamsie','','','192.168.100.2','15734389','Ethernet','2019-02-20 23:25:44','2019-02-20 23:45:41',1197,'RADIUS','','',23607015,489818817,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(30017,'8190165a','75252d2d054b1ab4','mfantsipim','','','192.168.100.2','15734390','Ethernet','2019-02-20 23:30:02','2019-02-20 23:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(79521,'81d0e061','4d5e8b776d97b0bc','mfantsipim','','','192.168.100.10','15786279','Ethernet','2019-10-08 23:30:02','2019-10-08 23:50:01',1199,'RADIUS','','',127249,124840,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(30020,'8190165f','2f6a435d25b8523b','pempamsie','','','192.168.100.2','15734395','Ethernet','2019-02-20 23:45:44','2019-02-21 00:05:41',1197,'RADIUS','','',20624356,348619153,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(30021,'81901660','3db5205f297a15f3','mfantsipim','','','192.168.100.2','15734396','Ethernet','2019-02-20 23:50:02','2019-02-21 00:10:01',1199,'RADIUS','','',9853973,388115,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(79520,'81d0e060','13693456c82dae8e','baduwa','','','192.168.100.10','15786278','Ethernet','2019-10-08 23:27:28','2019-10-09 00:27:28',3600,'RADIUS','','',11871,6755,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(79519,'81d0e05f','70d84b06a1553bca','mfantsipim','','','192.168.100.10','15786277','Ethernet','2019-10-08 23:10:02','2019-10-08 23:30:01',1199,'RADIUS','','',132312,129107,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(30024,'81901665','129a5bc4b6da5179','pempamsie','','','192.168.100.2','15734401','Ethernet','2019-02-21 00:05:44','2019-02-21 00:25:41',1198,'RADIUS','','',5653686,138234057,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(30025,'81901666','602c4b2db1ad8e57','cegrad','','','192.168.100.2','15734402','Ethernet','2019-02-21 00:10:02','2019-04-01 10:55:49',3408347,'RADIUS','','',2771,74,'service1','64:D1:54:E6:9A:C1','','Framed-User','PPP','192.168.5.25',0,0,''),(30026,'81901667','2d3e95c0c4454966','mfantsipim','','','192.168.100.2','15734403','Ethernet','2019-02-21 00:10:02','2019-02-21 00:30:01',1198,'RADIUS','','',7373957,248079,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(30027,'81901668','1244a55e50a80002','affiliation','','','192.168.100.2','15734404','Ethernet','2019-02-21 00:10:03','2019-04-01 10:55:49',3408346,'RADIUS','','',2813,74,'service1','CC:2D:E0:EF:4B:AE','','Framed-User','PPP','192.168.5.106',0,0,''),(79518,'81d0e05e','e83a72cb9c3cad4c','mfantsipim','','','192.168.100.10','15786276','Ethernet','2019-10-08 22:50:02','2019-10-08 23:10:01',1199,'RADIUS','','',132159,126757,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(30029,'8190166a','c9d93d13e9a14560','SoNM','','','192.168.100.2','15734406','Ethernet','2019-02-21 00:10:03','2019-04-01 10:55:49',3408346,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','','Framed-User','PPP','192.168.5.173',0,0,''),(79517,'81d0e05d','43887701316f32e3','src_hostel','','','192.168.100.10','15786275','Ethernet','2019-10-08 22:34:54','2019-10-08 23:34:52',3599,'RADIUS','','',131443,285497,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(30031,'8190166e','49e3ed85b8d7c71c','pempamsie','','','192.168.100.2','15734410','Ethernet','2019-02-21 00:25:44','2019-04-01 10:55:49',3407405,'RADIUS','','',742260,25748810,'service1','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.5.208',0,0,''),(30032,'8190166f','26679e8b26fdb811','mfantsipim','','','192.168.100.2','15734411','Ethernet','2019-02-21 00:30:02','2019-04-01 10:55:49',3407147,'RADIUS','','',0,0,'service1','B4:FB:E4:3E:ED:24','','Framed-User','PPP','192.168.5.217',0,0,''),(30035,'8190166f','3a9e953a991e8a35','mfantsipim','','','192.168.30.252','15734411','Ethernet','2019-02-21 00:30:02','2019-02-21 00:50:01',1198,'RADIUS','','',11316341,291301,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(81503,'81d0e793','6ce5e88899142009','mfantsipim','','','192.168.100.10','15788123','Ethernet','2019-10-18 16:50:03','2019-10-18 17:10:02',1199,'RADIUS','','',121275,118819,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(79512,'81d0e058','fd475d1f8d65f836','cegrad','','','192.168.100.10','15786270','Ethernet','2019-10-08 22:10:04','2019-10-09 00:10:04',7200,'RADIUS','','',18901,7085,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(79513,'81d0e059','8b00d428f8a8a4e0','britwums','','','192.168.100.10','15786271','Ethernet','2019-10-08 22:10:05','2019-10-09 03:10:05',17999,'RADIUS','','',5342181,354177750,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(79514,'81d0e05a','e67e4c50ecf143ec','SoNM','','','192.168.100.10','15786272','Ethernet','2019-10-08 22:25:02','2019-10-09 00:25:02',7200,'RADIUS','','',16860,1107,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(79515,'81d0e05b','0a60eff092ccc0ac','baduwa','','','192.168.100.10','15786273','Ethernet','2019-10-08 22:27:28','2019-10-08 23:27:28',3600,'RADIUS','','',19051,21616,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(79516,'81d0e05c','19d6867dc59c4888','mfantsipim','','','192.168.100.10','15786274','Ethernet','2019-10-08 22:30:02','2019-10-08 22:50:00',1199,'RADIUS','','',133166,128725,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(30043,'8190167c','c27451ceb688724f','pempamsie','','','192.168.30.252','15734424','Ethernet','2019-02-21 00:47:05','2019-02-21 01:05:41',1116,'RADIUS','','',5316228,101604417,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(79511,'81d0e057','2d450a41a71483e5','affiliation','','','192.168.100.10','15786269','Ethernet','2019-10-08 22:10:02','2019-10-09 00:10:02',7200,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(30044,'8190167d','9d2ed6ccaeb8889c','mfantsipim','','','192.168.30.252','15734425','Ethernet','2019-02-21 00:50:02','2019-02-21 01:10:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(79510,'81d0e056','326baf253b7cd8f4','mfantsipim','','','192.168.100.10','15786268','Ethernet','2019-10-08 22:10:02','2019-10-08 22:30:01',1199,'RADIUS','','',128849,125421,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(30047,'81901682','6c9c86e4309718b6','pempamsie','','','192.168.30.252','15734430','Ethernet','2019-02-21 01:05:44','2019-02-21 01:25:41',1198,'RADIUS','','',3177138,107666624,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(30048,'81901683','a36122a71d9a8cb2','mfantsipim','','','192.168.30.252','15734431','Ethernet','2019-02-21 01:10:02','2019-02-21 01:30:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(79509,'81d0e013','99e562c928e7ec22','adukpos','','','192.168.11.2','15786201','Ethernet','2019-10-08 13:38:53',NULL,115500,'RADIUS','',NULL,526598921,368826799,'service1','DC:9F:DB:6C:04:96','','Framed-User','PPP','192.168.5.111',0,NULL,''),(79508,'81d0e055','3fdc209d6f7e5dc4','mfantsipim','','','192.168.100.10','15786267','Ethernet','2019-10-08 21:50:02','2019-10-08 22:10:00',1199,'RADIUS','','',129158,124646,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(30051,'81901688','b0a8a1ef505715c4','pempamsie','','','192.168.30.252','15734436','Ethernet','2019-02-21 01:25:44','2019-02-21 01:45:41',1198,'RADIUS','','',2803621,107143673,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(30052,'81901689','f2540126ba6a0e49','mfantsipim','','','192.168.30.252','15734437','Ethernet','2019-02-21 01:30:02','2019-02-21 01:50:03',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.62',0,2,''),(79507,'81d0e054','8c343e0ca682ac32','src_hostel','','','192.168.100.10','15786266','Ethernet','2019-10-08 21:34:53','2019-10-08 22:34:52',3600,'RADIUS','','',1548271,30482352,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(79506,'81d0e053','f40550c4c972a42e','mfantsipim','','','192.168.100.10','15786265','Ethernet','2019-10-08 21:30:02','2019-10-08 21:50:01',1199,'RADIUS','','',130796,125465,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(81502,'81d0e792','dde0936e2b738ca4','src_hostel','','','192.168.100.10','15788122','Ethernet','2019-10-18 16:34:51','2019-10-18 17:34:50',3599,'RADIUS','','',1799684,39602781,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(79505,'81d0e052','7d6e54a39894e7e7','baduwa','','','192.168.100.10','15786264','Ethernet','2019-10-08 21:27:28','2019-10-08 22:27:27',3600,'RADIUS','','',22719,30972,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(30058,'8190168e','fb2831a5e3bba6b8','pempamsie','','','192.168.30.251','15734442','Ethernet','2019-02-21 01:45:43','2019-02-21 02:05:41',1198,'RADIUS','','',2596360,61773168,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(79504,'81d0e051','69c06ee0b9d41609','pempamsie','','','192.168.100.10','15786263','Ethernet','2019-10-08 21:25:43','2019-10-08 23:45:43',8400,'RADIUS','','',246890009,3393783458,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(79503,'81d0e050','0e28737db531d0bb','mfantsipim','','','192.168.100.10','15786262','Ethernet','2019-10-08 21:10:02','2019-10-08 21:30:01',1199,'RADIUS','','',130389,127048,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(30062,'81901666','28bc2e4ab19e972f','cegrad','','','192.168.30.251','15734402','Ethernet','2019-02-21 00:10:02','2019-02-21 02:10:02',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(30063,'81901668','ee4faa48284bd0f0','affiliation','','','192.168.30.251','15734404','Ethernet','2019-02-21 00:10:02','2019-02-21 02:10:02',7200,'RADIUS','','',17226,3313,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(30064,'8190166a','616ec89d4605cd8a','SoNM','','','192.168.30.251','15734406','Ethernet','2019-02-21 00:10:03','2019-02-21 02:10:02',7198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(30065,'8190168f','907af22d391ed5a5','mfantsipim','','','192.168.30.251','15734443','Ethernet','2019-02-21 01:50:02','2019-02-21 02:10:01',1198,'RADIUS','','',1348723,440534,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(30066,'81901644','cd39860bbf691e0a','britwums','','','192.168.30.251','15734368','Ethernet','2019-02-20 22:10:06','2019-02-21 03:10:05',17999,'RADIUS','','',12905900,115966563,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(81501,'81d0e791','e34a207ec61971f1','mfantsipim','','','192.168.100.10','15788121','Ethernet','2019-10-18 16:30:03','2019-10-18 16:50:02',1199,'RADIUS','','',121231,118820,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(79502,'81d0e04f','81272a895800842a','mfantsipim','','','192.168.100.10','15786261','Ethernet','2019-10-08 20:50:02','2019-10-08 21:10:00',1199,'RADIUS','','',125407,122799,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(30068,'8190169b','54d5e2507301e474','cegrad','','','192.168.30.251','15734455','Ethernet','2019-02-21 02:10:02','2019-02-21 04:10:02',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(30069,'8190169c','f2e0359dff256d34','SoNM','','','192.168.30.251','15734456','Ethernet','2019-02-21 02:10:02','2019-02-21 04:10:02',7200,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(30070,'8190169e','5326bc54b3cb4356','affiliation','','','192.168.30.251','15734458','Ethernet','2019-02-21 02:10:03','2019-02-21 04:10:02',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(79501,'81d0e04e','a5e35bef772560b1','src_hostel','','','192.168.100.10','15786260','Ethernet','2019-10-08 20:34:53','2019-10-08 21:34:52',3600,'RADIUS','','',1032276,21794325,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(30072,'819016a1','20b2c5abc6fa68d5','mfantsipim','','','192.168.30.251','15734461','Ethernet','2019-02-21 02:10:08','2019-02-21 02:30:01',1192,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(30074,'819016ac','50cb18e8a37432e2','pempamsie','','','192.168.30.251','15734472','Ethernet','2019-02-21 02:27:05','2019-02-21 02:45:41',1116,'RADIUS','','',33703060,79734228,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(79500,'81d0e04d','c2d3a2cddf9e4351','mfantsipim','','','192.168.100.10','15786259','Ethernet','2019-10-08 20:30:02','2019-10-08 20:50:00',1199,'RADIUS','','',131149,126718,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(30075,'819016ad','93670b2b29f9adb2','mfantsipim','','','192.168.30.251','15734473','Ethernet','2019-02-21 02:30:02','2019-02-21 02:50:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(79499,'81d0e04c','0e32252629fc592f','baduwa','','','192.168.100.10','15786258','Ethernet','2019-10-08 20:27:28','2019-10-08 21:27:27',3600,'RADIUS','','',27762,36423,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(79498,'81d0e04b','35b4241f13606e8f','SoNM','','','192.168.100.10','15786257','Ethernet','2019-10-08 20:25:03','2019-10-08 22:25:02',7199,'RADIUS','','',39540,48842,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(30078,'819016b2','763835677effabf5','pempamsie','','','192.168.30.251','15734478','Ethernet','2019-02-21 02:45:44','2019-02-21 03:05:41',1198,'RADIUS','','',11976849,22635304,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(30079,'819016b3','fa7e2eaa8109911f','mfantsipim','','','192.168.30.251','15734479','Ethernet','2019-02-21 02:50:02','2019-02-21 03:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(81500,'81d0e790','71bc05a6f6213d75','baduwa','','','192.168.100.10','15788120','Ethernet','2019-10-18 16:27:30','2019-10-18 17:27:29',3598,'RADIUS','','',1126508,13965339,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(79497,'81d0e04a','d6c32cf242956cc3','cegrad','','','192.168.100.10','15786256','Ethernet','2019-10-08 20:10:04','2019-10-08 22:10:04',7200,'RADIUS','','',68327,82404,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(30082,'819016be','6ccc691b0a0ae3a2','pempamsie','','','192.168.30.251','15734490','Ethernet','2019-02-21 03:05:44','2019-02-21 03:25:41',1198,'RADIUS','','',1611060,22842289,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(30083,'819016bf','538540da90decf30','mfantsipim','','','192.168.30.251','15734491','Ethernet','2019-02-21 03:10:02','2019-02-21 03:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(30085,'819016c2','606f3a2961f77714','britwums','','','192.168.30.251','15734494','Ethernet','2019-02-21 03:10:05','2019-02-21 08:10:05',17999,'RADIUS','','',89903687,291663231,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(79496,'81d0e049','c2fc79e21c55cf3b','affiliation','','','192.168.100.10','15786255','Ethernet','2019-10-08 20:10:02','2019-10-08 22:10:02',7200,'RADIUS','','',18368,3397,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(30087,'819016c5','53610c58f023531e','pempamsie','','','192.168.30.251','15734497','Ethernet','2019-02-21 03:25:44','2019-02-21 03:45:41',1198,'RADIUS','','',1294832,15114544,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(79495,'81d0e048','eb8293c983d6fbc5','mfantsipim','','','192.168.100.10','15786254','Ethernet','2019-10-08 20:10:02','2019-10-08 20:30:00',1199,'RADIUS','','',126865,124035,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(30088,'819016c6','c702f34d3ef5971f','mfantsipim','','','192.168.30.251','15734498','Ethernet','2019-02-21 03:30:02','2019-02-21 03:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(79494,'81d0e047','bce06da1396f4f9a','mfantsipim','','','192.168.100.10','15786253','Ethernet','2019-10-08 19:50:02','2019-10-08 20:10:00',1199,'RADIUS','','',144900,135738,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(79493,'81d0e046','35f389b24042030e','src_hostel','','','192.168.100.10','15786252','Ethernet','2019-10-08 19:34:53','2019-10-08 20:34:52',3600,'RADIUS','','',2643137,39285256,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(30091,'819016cb','2d5899ef436de14b','pempamsie','','','192.168.30.251','15734503','Ethernet','2019-02-21 03:45:44','2019-02-21 04:05:41',1198,'RADIUS','','',1165692,8521563,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(30092,'819016cc','aa0df12f0ffc2333','mfantsipim','','','192.168.30.251','15734504','Ethernet','2019-02-21 03:50:02','2019-02-21 04:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(79492,'81d0e045','6b71139bbeee2adc','mfantsipim','','','192.168.100.10','15786251','Ethernet','2019-10-08 19:30:02','2019-10-08 19:50:00',1199,'RADIUS','','',132032,130181,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(30095,'819016d1','a47bcab7b473078e','pempamsie','','','192.168.30.251','15734509','Ethernet','2019-02-21 04:05:44','2019-02-21 04:25:41',1197,'RADIUS','','',3782369,56793172,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(79491,'81d0e044','bbb08aee1dee7d98','baduwa','','','192.168.100.10','15786250','Ethernet','2019-10-08 19:27:28','2019-10-08 20:27:27',3600,'RADIUS','','',25106,38297,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(30096,'819016d2','f67ea1b2dc0ac43a','SoNM','','','192.168.30.251','15734510','Ethernet','2019-02-21 04:10:02','2019-02-21 06:10:02',7200,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(30097,'819016d3','2e5252aa6cadb042','cegrad','','','192.168.30.251','15734511','Ethernet','2019-02-21 04:10:03','2019-02-21 06:10:02',7199,'RADIUS','','',15796,255,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(30098,'819016d4','09bd649889ba96d9','mfantsipim','','','192.168.30.251','15734512','Ethernet','2019-02-21 04:10:03','2019-02-21 04:30:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(30099,'819016d5','8e770324d92f748e','affiliation','','','192.168.30.251','15734513','Ethernet','2019-02-21 04:10:03','2019-02-21 06:10:02',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(79490,'81d0e043','5a21ab454e8cc895','mfantsipim','','','192.168.100.10','15786249','Ethernet','2019-10-08 19:10:02','2019-10-08 19:30:00',1199,'RADIUS','','',124117,122463,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(30102,'819016da','30704fb1af13fdb6','pempamsie','','','192.168.30.251','15734518','Ethernet','2019-02-21 04:25:44','2019-02-21 04:45:41',1197,'RADIUS','','',31290650,313201741,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(30103,'819016db','5304facc43bb6966','mfantsipim','','','192.168.30.251','15734519','Ethernet','2019-02-21 04:30:02','2019-02-21 04:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(79489,'81d0e042','f3b55de9a97e318e','pempamsie','','','192.168.100.10','15786248','Ethernet','2019-10-08 19:05:43','2019-10-08 21:25:42',8400,'RADIUS','','',517282479,3792579095,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(79488,'81d0e041','23041d09b72646a0','mfantsipim','','','192.168.100.10','15786247','Ethernet','2019-10-08 18:50:02','2019-10-08 19:10:00',1199,'RADIUS','','',124700,123024,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(30106,'819016e0','88c1be84a8e499f3','pempamsie','','','192.168.30.251','15734524','Ethernet','2019-02-21 04:45:44','2019-02-21 05:05:41',1197,'RADIUS','','',12459777,296659786,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(30107,'819016e1','8d704f1afb2c02db','mfantsipim','','','192.168.30.251','15734525','Ethernet','2019-02-21 04:50:02','2019-02-21 05:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(79487,'81d0e040','ba1213fab2079b3c','src_hostel','','','192.168.100.10','15786246','Ethernet','2019-10-08 18:34:53','2019-10-08 19:34:52',3600,'RADIUS','','',9187839,327591936,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(79486,'81d0e03f','b5a7165b4d1fc7d7','mfantsipim','','','192.168.100.10','15786245','Ethernet','2019-10-08 18:30:02','2019-10-08 18:50:00',1199,'RADIUS','','',124002,121452,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(30110,'819016e6','3a92d33be06bb905','pempamsie','','','192.168.30.251','15734530','Ethernet','2019-02-21 05:05:44','2019-02-21 05:25:41',1197,'RADIUS','','',28889880,259916007,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(30111,'819016e7','0f4c509fc9f53b6b','mfantsipim','','','192.168.30.251','15734531','Ethernet','2019-02-21 05:10:02','2019-02-21 05:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(79485,'81d0e03e','30c54907fa755587','baduwa','','','192.168.100.10','15786244','Ethernet','2019-10-08 18:27:29','2019-10-08 19:27:28',3599,'RADIUS','','',23443,33208,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(79484,'81d0e03d','c2dc8a7655ba669e','SoNM','','','192.168.100.10','15786243','Ethernet','2019-10-08 18:25:03','2019-10-08 20:25:02',7199,'RADIUS','','',299647720,17253655,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(30114,'819016ec','c62e6dfbc9db4315','pempamsie','','','192.168.30.251','15734536','Ethernet','2019-02-21 05:25:44','2019-02-21 05:45:41',1197,'RADIUS','','',25569369,316686564,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(30115,'819016ed','50213bb706566a13','mfantsipim','','','192.168.30.251','15734537','Ethernet','2019-02-21 05:30:02','2019-02-21 05:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(79483,'81d0e000','064e02b59a7ad420','ekpetis','','','192.168.11.2','15786182','Ethernet','2019-10-08 12:42:15',NULL,0,'RADIUS','',NULL,0,0,'service1','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.5.93',0,NULL,''),(79482,'81d0e03c','fbb4b8198ee593db','cegrad','','','192.168.100.10','15786242','Ethernet','2019-10-08 18:10:04','2019-10-08 20:10:04',7199,'RADIUS','','',1633658,13712838,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(30118,'819016f2','499284d107d9cb2d','pempamsie','','','192.168.30.251','15734542','Ethernet','2019-02-21 05:45:44','2019-02-21 06:05:41',1197,'RADIUS','','',31543115,295227368,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(30119,'819016f3','7c958f507c9bf36b','mfantsipim','','','192.168.30.251','15734543','Ethernet','2019-02-21 05:50:02','2019-02-21 06:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(79481,'81d0e03b','76563cb3e45b20f7','affiliation','','','192.168.100.10','15786241','Ethernet','2019-10-08 18:10:02','2019-10-08 20:10:02',7200,'RADIUS','','',3603841,6822050,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(79480,'81d0e03a','7ef68dfc7cc24a67','mfantsipim','','','192.168.100.10','15786240','Ethernet','2019-10-08 18:10:02','2019-10-08 18:30:00',1199,'RADIUS','','',124758,122803,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(30122,'819016f8','5058d1659acd42ff','pempamsie','','','192.168.30.251','15734548','Ethernet','2019-02-21 06:05:44','2019-02-21 06:25:41',1197,'RADIUS','','',71302767,358914758,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(30123,'819016f9','86a3127b132418a3','cegrad','','','192.168.30.251','15734549','Ethernet','2019-02-21 06:10:02','2019-02-21 08:10:02',7200,'RADIUS','','',20686668,143572988,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(30124,'819016fa','342b7dbc3e928ca3','SoNM','','','192.168.30.251','15734550','Ethernet','2019-02-21 06:10:02','2019-02-21 08:10:02',7200,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(30125,'819016fb','8272ef014531cd93','mfantsipim','','','192.168.30.251','15734551','Ethernet','2019-02-21 06:10:02','2019-02-21 06:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(30126,'819016fc','ab800b12130532ae','affiliation','','','192.168.30.251','15734552','Ethernet','2019-02-21 06:10:03','2019-02-21 08:10:02',7199,'RADIUS','','',846763,7120285,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(79479,'81d0e039','678b916ae3cbe053','britwums','','','192.168.100.10','15786239','Ethernet','2019-10-08 18:04:37','2019-10-08 22:10:04',14727,'RADIUS','','',2561171,28978360,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(30129,'81901701','555fea67d9969b62','pempamsie','','','192.168.30.251','15734557','Ethernet','2019-02-21 06:25:44','2019-02-21 06:45:41',1197,'RADIUS','','',33057518,321010474,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(79478,'81d0e038','34ad2ac782493b31','mfantsipim','','','192.168.100.10','15786238','Ethernet','2019-10-08 17:50:02','2019-10-08 18:10:00',1199,'RADIUS','','',131268,130159,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(81499,'81d0e78f','7f45b868d133275f','SoNM','','','192.168.100.10','15788119','Ethernet','2019-10-18 16:25:01','2019-10-18 18:25:01',7200,'RADIUS','','',81684,135735,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(79477,'81d0e037','456e3dc7a3af87f7','src_hostel','','','192.168.100.10','15786237','Ethernet','2019-10-08 17:34:53','2019-10-08 18:34:52',3600,'RADIUS','','',109842,221316,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(79476,'81d0e036','1249a39652c7df79','mfantsipim','','','192.168.100.10','15786236','Ethernet','2019-10-08 17:30:02','2019-10-08 17:50:00',1199,'RADIUS','','',170843,143821,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(30134,'8190170c','736f5398dd5510d8','pempamsie','','','192.168.30.251','15734568','Ethernet','2019-02-21 06:45:44','2019-02-21 07:05:41',1197,'RADIUS','','',25495982,314056961,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(30135,'81901718','fe8d87cf595d7249','mfantsipim','','','192.168.30.251','15734581','Ethernet','2019-02-21 06:50:39','2019-02-21 07:10:01',1162,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(79475,'81d0e035','e2e6499195f3a172','baduwa','','','192.168.100.10','15786235','Ethernet','2019-10-08 17:27:28','2019-10-08 18:27:28',3600,'RADIUS','','',25812,37905,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(79474,'81d0e034','d22e5ed3f3f559f9','britwums','','','192.168.100.10','15786234','Ethernet','2019-10-08 17:10:05','2019-10-08 18:04:36',3272,'RADIUS','','',1027741,1134417,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(30138,'8190171c','6d5df41d44a04c41','pempamsie','','','192.168.30.251','15734584','Ethernet','2019-02-21 07:05:44','2019-02-21 07:25:41',1197,'RADIUS','','',50387917,313244695,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(30139,'8190171d','ec88217725da4ad5','mfantsipim','','','192.168.30.251','15734585','Ethernet','2019-02-21 07:10:02','2019-02-21 07:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(79473,'81d0e033','50f851f1efeab99e','mfantsipim','','','192.168.100.10','15786233','Ethernet','2019-10-08 17:10:02','2019-10-08 17:30:00',1199,'RADIUS','','',222250,165788,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(30142,'81901722','c704ad482fd7335f','pempamsie','','','192.168.30.251','15734590','Ethernet','2019-02-21 07:25:44','2019-02-21 07:45:41',1197,'RADIUS','','',18015938,346107379,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(79472,'81d0e032','68d322a74055e5ad','mfantsipim','','','192.168.100.10','15786232','Ethernet','2019-10-08 16:50:02','2019-10-08 17:10:00',1199,'RADIUS','','',181808,155161,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(30143,'81901723','cfda8659aa99b400','mfantsipim','','','192.168.30.251','15734591','Ethernet','2019-02-21 07:30:02','2019-02-21 07:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(79471,'81d0e031','03e39e5a3987444c','pempamsie','','','192.168.100.10','15786231','Ethernet','2019-10-08 16:45:43','2019-10-08 19:05:43',8399,'RADIUS','','',193884722,3247645351,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(79470,'81d0e030','512a451616cf9fa2','src_hostel','','','192.168.100.10','15786230','Ethernet','2019-10-08 16:34:53','2019-10-08 17:34:52',3600,'RADIUS','','',96144,186832,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(30146,'81901728','cf1de82331891592','pempamsie','','','192.168.30.251','15734596','Ethernet','2019-02-21 07:45:44','2019-02-21 08:05:41',1197,'RADIUS','','',23076839,413872434,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(30147,'81901729','5cac890170b60595','mfantsipim','','','192.168.30.251','15734597','Ethernet','2019-02-21 07:50:02','2019-02-21 08:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(79469,'81d0e02f','0f6953b96b23c3c1','mfantsipim','','','192.168.100.10','15786229','Ethernet','2019-10-08 16:30:02','2019-10-08 16:50:00',1199,'RADIUS','','',124696,122645,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(79468,'81d0e02e','f7b9e03fa9532daa','baduwa','','','192.168.100.10','15786228','Ethernet','2019-10-08 16:27:28','2019-10-08 17:27:27',3600,'RADIUS','','',41371,66363,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(30150,'8190172e','a1b9030a59110992','pempamsie','','','192.168.30.251','15734602','Ethernet','2019-02-21 08:05:44','2019-02-21 08:25:41',1197,'RADIUS','','',33007145,359589153,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(30151,'8190172f','52c5d38d024a9050','cegrad','','','192.168.30.251','15734603','Ethernet','2019-02-21 08:10:02','2019-02-21 10:10:02',7200,'RADIUS','','',73807991,553258997,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(30152,'81901730','6b5b9f81c28b1e67','SoNM','','','192.168.30.251','15734604','Ethernet','2019-02-21 08:10:02','2019-02-21 10:10:02',7200,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(30153,'81901731','e57a6166b4338b9b','mfantsipim','','','192.168.30.251','15734605','Ethernet','2019-02-21 08:10:02','2019-02-21 08:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(30154,'81901732','bcdde1ffd4f19557','affiliation','','','192.168.30.251','15734606','Ethernet','2019-02-21 08:10:03','2019-02-21 10:10:02',7200,'RADIUS','','',4245226,28488718,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(79467,'81d0e02d','b8c08ce13c662899','SoNM','','','192.168.100.10','15786227','Ethernet','2019-10-08 16:25:03','2019-10-08 18:25:02',7198,'RADIUS','','',494026994,665150249,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(30158,'81901738','77f04b01fab66488','pempamsie','','','192.168.30.251','15734612','Ethernet','2019-02-21 08:25:44','2019-02-21 08:45:41',1197,'RADIUS','','',17668596,335735166,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(79466,'81d0e02c','6c458d090c554b1c','mfantsipim','','','192.168.100.10','15786226','Ethernet','2019-10-08 16:10:12','2019-10-08 16:30:00',1189,'RADIUS','','',138873,128880,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(30159,'81901739','343ee8b47eeb2594','mfantsipim','','','192.168.30.251','15734613','Ethernet','2019-02-21 08:30:03','2019-02-21 08:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(79465,'81d0e02b','816403c62bc022fe','cegrad','','','192.168.100.10','15786225','Ethernet','2019-10-08 16:10:04','2019-10-08 18:10:04',7199,'RADIUS','','',473092079,560402156,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(30162,'8190173e','dd7fcfe53aee30aa','pempamsie','','','192.168.30.251','15734618','Ethernet','2019-02-21 08:45:44','2019-02-21 09:05:41',1197,'RADIUS','','',21403610,306564482,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(79464,'81d0e02a','0932aa56c9692274','affiliation','','','192.168.100.10','15786224','Ethernet','2019-10-08 16:10:02','2019-10-08 18:10:02',7199,'RADIUS','','',2980259,23685369,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(30163,'8190173f','bdbaf05e45fb9bd8','mfantsipim','','','192.168.30.251','15734619','Ethernet','2019-02-21 08:50:02','2019-02-21 09:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(79463,'81d0e029','01275c18d29f47c3','amanful','','','192.168.100.10','15786223','Ethernet','2019-10-08 16:00:03','2019-10-09 00:00:03',28799,'RADIUS','','',90505,51416,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(30166,'81901744','372831af0b670ade','pempamsie','','','192.168.30.251','15734624','Ethernet','2019-02-21 09:05:44','2019-02-21 09:25:41',1198,'RADIUS','','',46465635,300225196,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(30167,'81901745','965582dee78978f3','mfantsipim','','','192.168.30.251','15734625','Ethernet','2019-02-21 09:10:02','2019-02-21 09:30:01',1199,'RADIUS','','',2862,1631,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(79462,'81d0e028','43045ae1126840d9','mfantsipim','','','192.168.100.10','15786222','Ethernet','2019-10-08 15:50:02','2019-10-08 16:10:00',1199,'RADIUS','','',134359,124591,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(79461,'81d0e027','fd50f83017a11f55','home','','','192.168.100.10','15786221','Ethernet','2019-10-08 15:38:29','2019-10-29 03:54:30',1772103,'RADIUS','','',5124867020,107087389031,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(30170,'8190174a','0c9a641c9165f221','pempamsie','','','192.168.30.251','15734630','Ethernet','2019-02-21 09:25:44','2019-02-21 09:45:41',1198,'RADIUS','','',34621356,282102537,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(30171,'8190174b','ad57e0ff8b6bf835','mfantsipim','','','192.168.30.251','15734631','Ethernet','2019-02-21 09:30:03','2019-02-21 09:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(81498,'81d0e78e','eec52569b139dc81','anane-fenin','','','192.168.100.10','15788118','Ethernet','2019-10-18 16:10:11','2019-10-18 18:10:10',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(30174,'8190175c','11d0f9d4c121bda3','pempamsie','','','192.168.30.251','15734648','Ethernet','2019-02-21 09:45:44','2019-02-21 10:05:41',1198,'RADIUS','','',108755609,526672001,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(30175,'8190175d','0cc24215dd5f74d1','mfantsipim','','','192.168.30.251','15734649','Ethernet','2019-02-21 09:50:03','2019-02-21 10:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(79460,'81d0e026','bf0422afc6537d20','src_hostel','','','192.168.100.10','15786220','Ethernet','2019-10-08 15:34:53','2019-10-08 16:34:52',3600,'RADIUS','','',975070,61676675,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(79459,'81d0e025','46ceca137af5e872','mfantsipim','','','192.168.100.10','15786219','Ethernet','2019-10-08 15:30:02','2019-10-08 15:50:00',1198,'RADIUS','','',129223,128446,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(30178,'81901762','ceb7232b60cf8cef','pempamsie','','','192.168.30.251','15734654','Ethernet','2019-02-21 10:05:44','2019-02-21 10:25:41',1198,'RADIUS','','',85379735,530008977,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(30179,'81901763','9df482504bacb489','SoNM','','','192.168.30.251','15734655','Ethernet','2019-02-21 10:10:02','2019-02-21 12:10:02',7199,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(30180,'81901764','0cdd08eeaf05dd2e','cegrad','','','192.168.30.251','15734656','Ethernet','2019-02-21 10:10:02','2019-02-21 12:10:02',7199,'RADIUS','','',115880515,224857672,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(30181,'81901765','7568ef8c97a800fd','mfantsipim','','','192.168.30.251','15734657','Ethernet','2019-02-21 10:10:02','2019-02-21 10:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(30182,'81901766','94fd37d90b0169d9','affiliation','','','192.168.30.251','15734658','Ethernet','2019-02-21 10:10:03','2019-02-21 10:44:21',2059,'RADIUS','','',1698550,46432088,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(79458,'81d0e024','fb830bb4f212ad2f','baduwa','','','192.168.100.10','15786218','Ethernet','2019-10-08 15:27:28','2019-10-08 16:27:27',3599,'RADIUS','','',33385,40190,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(79457,'81d0e023','4e225b1f5ba44f87','pempamsie','','','192.168.100.10','15786217','Ethernet','2019-10-08 15:26:43','2019-10-08 16:45:43',4739,'RADIUS','','',85641203,2114443985,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(30185,'8190176b','6a432f32a4e5f75c','pempamsie','','','192.168.30.251','15734663','Ethernet','2019-02-21 10:25:44','2019-02-21 10:45:41',1198,'RADIUS','','',31555791,519040519,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(30186,'8190176c','ca0ac802d47a8940','mfantsipim','','','192.168.30.251','15734664','Ethernet','2019-02-21 10:30:02','2019-02-21 10:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(79456,'81d0e022','03d723e9552e10b8','mfantsipim','','','192.168.100.10','15786216','Ethernet','2019-10-08 15:10:02','2019-10-08 15:30:00',1198,'RADIUS','','',122785,121117,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(30189,'81901771','3441312c4f59de06','affiliation','','','192.168.30.251','15734669','Ethernet','2019-02-21 10:44:23','2019-02-21 10:49:51',329,'RADIUS','','',4151,6733,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(79455,'81d0e021','024437cedba5af87','mfantsipim','','','192.168.100.10','15786215','Ethernet','2019-10-08 14:50:02','2019-10-08 15:10:00',1198,'RADIUS','','',124224,122202,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(30190,'81901772','b4441ac83db07cc6','pempamsie','','','192.168.30.251','15734670','Ethernet','2019-02-21 10:45:44','2019-02-21 11:05:41',1198,'RADIUS','','',28718157,528312516,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(30191,'81901773','15f74e454c69b3c5','affiliation','','','192.168.30.251','15734671','Ethernet','2019-02-21 10:49:52','2019-02-21 11:04:03',852,'RADIUS','','',9907,37940,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(30192,'81901774','33324219abf375c3','mfantsipim','','','192.168.30.251','15734672','Ethernet','2019-02-21 10:50:03','2019-02-21 11:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(79454,'81d0e01f','250110c92f1e1306','mfantsipim','','','192.168.100.10','15786213','Ethernet','2019-10-08 14:30:14','2019-10-08 14:50:00',1186,'RADIUS','','',1573321,1264599,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(30195,'81901779','69b6ec52748f7a34','affiliation','','','192.168.30.251','15734677','Ethernet','2019-02-21 11:04:04','2019-02-21 12:10:01',3957,'RADIUS','','',1671417,7136040,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(79453,'81d0e020','338b50984cf0034a','src_hostel','','','192.168.100.10','15786214','Ethernet','2019-10-08 14:34:53','2019-10-08 15:34:52',3599,'RADIUS','','',107832,207139,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(30196,'8190177a','5009da123676ecb2','pempamsie','','','192.168.30.251','15734678','Ethernet','2019-02-21 11:05:44','2019-02-21 11:25:41',1198,'RADIUS','','',33275919,503083877,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(30197,'8190177b','712b8072bb9f81e8','mfantsipim','','','192.168.30.251','15734679','Ethernet','2019-02-21 11:10:03','2019-02-21 11:30:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(79452,'81d0e01f','28721fa736931a1e','mfantsipim','','','192.168.11.2','15786213','Ethernet','2019-10-08 14:30:14',NULL,0,'RADIUS','','',0,0,'service1','B4:FB:E4:3E:ED:24','','Framed-User','PPP','192.168.5.144',0,0,''),(79451,'81d0e01c','dae6003a7a6dfdd8','baduwa','','','192.168.100.10','15786210','Ethernet','2019-10-08 14:27:28','2019-10-08 15:27:27',3599,'RADIUS','','',90627,70002,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(30200,'81901780','d32d093766fc39b1','pempamsie','','','192.168.30.251','15734684','Ethernet','2019-02-21 11:25:44','2019-02-21 11:45:41',1198,'RADIUS','','',36693706,454230378,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(30201,'81901781','091f6df927ff3bbb','mfantsipim','','','192.168.30.251','15734685','Ethernet','2019-02-21 11:30:03','2019-02-21 11:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(79450,'81d0e01b','f83fd12ec73767ca','pempamsie','','','192.168.100.10','15786209','Ethernet','2019-10-08 14:25:45','2019-10-08 15:26:42',3658,'RADIUS','','',56600998,975028858,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(79449,'81d0e01a','0def646a8aa2ed1a','SoNM','','','192.168.100.10','15786208','Ethernet','2019-10-08 14:25:03','2019-10-08 16:25:02',7198,'RADIUS','','',61051216,1527820945,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(30204,'81901786','75e5df499d7009c8','pempamsie','','','192.168.30.251','15734690','Ethernet','2019-02-21 11:45:43','2019-02-21 12:05:41',1199,'RADIUS','','',58272261,476831353,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(30205,'81901787','3e6b6e45bb22d19e','mfantsipim','','','192.168.30.251','15734691','Ethernet','2019-02-21 11:50:03','2019-02-21 12:10:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(79448,'81d0e019','cb7ff81628742427','cegrad','','','192.168.100.10','15786207','Ethernet','2019-10-08 14:10:04','2019-10-08 16:10:04',7200,'RADIUS','','',563344403,1459145993,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(79447,'81d0e018','ac9b4be9f2c2660f','anane-fenin','','','192.168.100.10','15786206','Ethernet','2019-10-08 14:10:03','2019-10-09 17:14:29',97463,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(81497,'81d0e78d','c52d8423df449721','mfantsipim','','','192.168.100.10','15788117','Ethernet','2019-10-18 16:10:02','2019-10-18 16:30:02',1199,'RADIUS','','',140471,132998,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(81496,'81d0e78c','9ab8d5fe9b88581f','affiliation','','','192.168.100.10','15788116','Ethernet','2019-10-18 16:10:02','2019-10-18 18:10:01',7199,'RADIUS','','',899232,4242163,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(81495,'81d0e78b','3d6aa58dc456a2a9','cegrad','','','192.168.100.10','15788115','Ethernet','2019-10-18 16:10:01','2019-10-18 18:10:01',7200,'RADIUS','','',88084145,221043352,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(81494,'81d0e78a','e7152f50ecb9d76d','amanful','','','192.168.100.10','15788114','Ethernet','2019-10-18 16:00:04','2019-10-19 00:00:03',28798,'RADIUS','','',66440,74,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(79446,'81d0e017','18686f8c070cd5e0','mfantsipim','','','192.168.100.10','15786204','Ethernet','2019-10-08 14:10:02','2019-11-18 11:17:29',3532047,'RADIUS','','',10364840,52415000,'service1','B4:FB:E4:3E:ED:24','','Framed-User','PPP','192.168.5.124',0,0,''),(79443,'81d0e014','b5efe3f09e02bbf9','mfantsipim','','','192.168.100.10','15786202','Ethernet','2019-10-08 13:50:02','2019-10-08 14:10:00',1199,'RADIUS','','',1415047,42129217,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(79444,'81d0e015','f4e1cc0795bffb56','dodoos','','','192.168.100.10','15786203','Ethernet','2019-10-08 13:58:29','2019-10-13 13:57:35',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(79445,'81d0e016','a828a2cae09e612a','affiliation','','','192.168.100.10','15786205','Ethernet','2019-10-08 14:10:02','2019-10-08 16:10:02',7199,'RADIUS','','',3126866,3403863,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(30218,'81901790','46e53a1c976544f7','mfantsipim','','','192.168.30.250','15734700','Ethernet','2019-02-21 12:10:03','2019-02-21 12:30:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(79442,'81d0e013','1e9708438cf47ca8','adukpos','','','192.168.100.10','15786201','Ethernet','2019-10-08 13:38:52','2019-10-10 07:24:18',150321,'RADIUS','','',536237252,454879769,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(30220,'81901735','9e8333d59dd4fcde','britwums','','','192.168.30.250','15734609','Ethernet','2019-02-21 08:10:05','2019-02-21 13:10:05',18000,'RADIUS','','',16482983,139845325,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(30222,'8190178c','38ea8dee522a5e9b','pempamsie','','','192.168.30.250','15734696','Ethernet','2019-02-21 12:05:42','2019-02-21 12:25:41',1199,'RADIUS','','',93207397,419213955,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.61',0,0,NULL),(30223,'81901795','f20498d6c4c99743','pempamsie','','','192.168.30.250','15734705','Ethernet','2019-02-21 12:25:43','2019-02-21 12:45:41',1199,'RADIUS','','',96372780,382957271,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(30224,'81901796','28459a297d8b8eda','mfantsipim','','','192.168.30.250','15734706','Ethernet','2019-02-21 12:30:03','2019-02-21 12:50:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(79441,'81d0e012','33250e8a87627fc9','src_hostel','','','192.168.100.10','15786200','Ethernet','2019-10-08 13:38:33','2019-10-08 14:34:52',3379,'RADIUS','','',148750,161481,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(79440,'81d0e011','567048c56f0c7056','mfantsipim','','','192.168.100.10','15786199','Ethernet','2019-10-08 13:30:02','2019-10-08 13:50:00',1199,'RADIUS','','',4767229,18790405,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(30227,'8190179b','dec68808be9dedbc','pempamsie','','','192.168.30.250','15734711','Ethernet','2019-02-21 12:45:43','2019-02-21 13:05:41',1199,'RADIUS','','',57881384,344614139,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(30228,'8190179c','7fc45c40560c5855','mfantsipim','','','192.168.30.250','15734712','Ethernet','2019-02-21 12:50:03','2019-02-21 13:10:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.8',0,0,''),(79439,'81d0e010','e79955655a06e343','baduwa','','','192.168.100.10','15786198','Ethernet','2019-10-08 13:27:28','2019-10-08 14:27:27',3599,'RADIUS','','',31851,61042,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(79438,'81d0e00f','19a17c35308f2cc1','mfantsipim','','','192.168.100.10','15786197','Ethernet','2019-10-08 13:10:02','2019-10-08 13:30:00',1199,'RADIUS','','',122695,121215,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(30231,'819017a1','78990d00cd47af71','pempamsie','','','192.168.30.250','15734717','Ethernet','2019-02-21 13:05:43','2019-02-21 13:25:41',1198,'RADIUS','','',37255092,149125213,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(30232,'819017a2','b6f92e5ad297a891','mfantsipim','','','192.168.30.250','15734718','Ethernet','2019-02-21 13:10:03','2019-02-21 13:30:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(81493,'81d0e789','9466dcae3ce6d74f','mfantsipim','','','192.168.100.10','15788113','Ethernet','2019-10-18 15:50:03','2019-10-18 16:10:02',1199,'RADIUS','','',137014,139853,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(79437,'81d0e00e','0075529ad04309a2','baduwa','','','192.168.100.10','15786196','Ethernet','2019-10-08 12:56:13','2019-10-08 13:27:27',1875,'RADIUS','','',15075,20987,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(30236,'819017a8','4b31b638ce614a90','pempamsie','','','192.168.30.250','15734724','Ethernet','2019-02-21 13:25:43','2019-02-21 13:45:41',1198,'RADIUS','','',24554898,352005989,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(30237,'819017a9','4b823ee5e83f30fc','mfantsipim','','','192.168.30.250','15734725','Ethernet','2019-02-21 13:30:03','2019-02-21 13:50:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(79436,'81d0e00d','48897ef3878f35e3','mfantsipim','','','192.168.100.10','15786195','Ethernet','2019-10-08 12:52:28','2019-10-08 13:10:00',1053,'RADIUS','','',102877,100756,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(79435,'81d0dff9','5e30570fa0227648','pempamsie','','','192.168.11.2','15786175','Ethernet','2019-10-08 12:21:20',NULL,1501,'RADIUS','',NULL,69421225,317698985,'service1','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.5.77',0,NULL,''),(81492,'81d0e788','6673405913810a15','src_hostel','','','192.168.100.10','15788112','Ethernet','2019-10-18 15:34:51','2019-10-18 16:34:50',3600,'RADIUS','','',3479809,41610854,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(78481,'81d0d5bd','7cddf18faafc4ebd','baduwa','','','192.168.100.10','15783550','Ethernet','2019-10-02 20:27:41','2019-10-02 21:27:40',3599,'RADIUS','','',46874,66327,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(78482,'81d0d5be','904990340d32ce30','mfantsipim','','','192.168.100.10','15783551','Ethernet','2019-10-02 20:30:02','2019-10-02 20:50:01',1199,'RADIUS','','',121783,300595,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(30244,'81902bf5','7ae914390d935ef7','cegrad','','','192.168.30.249','15739931','Ethernet','2019-02-21 17:52:56','2019-02-21 18:10:02',1026,'RADIUS','','',20164,41073,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(79434,'81d0e000','1b138e18ffa6535f','ekpetis','','','192.168.100.10','15786182','Ethernet','2019-10-08 12:42:15','2019-10-09 16:47:03',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(30246,'81902bf7','5d6bdebfbf6ac55e','SoNM','','','192.168.30.249','15739933','Ethernet','2019-02-21 17:52:57','2019-02-21 18:10:02',1026,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(30247,'81902bf8','dc3bc69ff4220707','mfantsipim','','','192.168.30.249','15739934','Ethernet','2019-02-21 17:52:59','2019-02-21 18:10:01',1023,'RADIUS','','',2442,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(30248,'81902bf9','8a882ea9387b2b40','pempamsie','','','192.168.30.249','15739935','Ethernet','2019-02-21 17:52:59','2019-02-21 18:05:41',763,'RADIUS','','',13763228,365089311,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(30249,'81902bfa','20f8b24ff96aa38d','affiliation','','','192.168.30.249','15739936','Ethernet','2019-02-21 17:53:00','2019-02-21 18:10:01',1022,'RADIUS','','',80479,142423,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(30250,'819017a5','82699dc0b2ac6e74','britwums','','','192.168.30.249','15734721','Ethernet','2019-02-21 13:10:06','2019-02-21 18:10:05',17999,'RADIUS','','',8162810,4397410,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(79433,'81d0dfff','9fd62b9bb5648ac5','adukpos','','','192.168.100.10','15786181','Ethernet','2019-10-08 12:41:56','2019-10-08 13:38:51',3416,'RADIUS','','',2398,6380,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(79432,'81d0dffe','bc8981b98f953abc','src_hostel','','','192.168.100.10','15786180','Ethernet','2019-10-08 12:34:52','2019-10-08 13:38:32',3819,'RADIUS','','',1134151,5105502,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(30253,'81902bfe','f0b7834ee387e2f5','pempamsie','','','192.168.30.249','15739940','Ethernet','2019-02-21 18:05:43','2019-02-21 18:25:41',1198,'RADIUS','','',24579872,476804509,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(81491,'81d0e787','0afe430ac2542da7','mfantsipim','','','192.168.100.10','15788111','Ethernet','2019-10-18 15:30:03','2019-10-18 15:50:02',1199,'RADIUS','','',133382,133184,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(30257,'81902c02','d351b6149ac37f13','mfantsipim','','','192.168.30.249','15739944','Ethernet','2019-02-21 18:10:03','2019-02-21 18:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(79431,'81d0dffd','422d86d479bb3628','mfantsipim','','','192.168.100.10','15786179','Ethernet','2019-10-08 12:29:05','2019-11-18 11:17:29',3538104,'RADIUS','','',107231,182659,'service1','B4:FB:E4:3E:ED:24','','Framed-User','PPP','192.168.5.89',0,0,''),(81490,'81d0e786','c2ed343f2a3fa2d8','baduwa','','','192.168.100.10','15788110','Ethernet','2019-10-18 15:27:29','2019-10-18 16:27:29',3599,'RADIUS','','',55950,85576,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(81489,'81d0e785','a60d4c935b613cfc','affiliation','','','192.168.100.10','15788109','Ethernet','2019-10-18 15:23:54','2019-10-18 16:10:01',2769,'RADIUS','','',29617,43354,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(79430,'81d0dffc','eb077c01641f6e0e','baduwa','','','192.168.100.10','15786178','Ethernet','2019-10-08 12:27:44','2019-10-08 12:56:13',1709,'RADIUS','','',41144,23300,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(30261,'81902c08','a0f2a018bba06af0','pempamsie','','','192.168.30.249','15739950','Ethernet','2019-02-21 18:25:43','2019-02-21 18:45:41',1198,'RADIUS','','',13216601,304114684,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(81488,'81d0e784','31dac6819f63d7aa','src_hostel','','','192.168.100.10','15788108','Ethernet','2019-10-18 15:23:41','2019-10-18 15:34:50',670,'RADIUS','','',61003,105740,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(79429,'81d0dffb','592b02beaaafc489','SoNM','','','192.168.100.10','15786177','Ethernet','2019-10-08 12:25:03','2019-10-08 14:25:01',7199,'RADIUS','','',8662561,123811715,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(81487,'81d0e783','31b2f003a389cfee','SoNM','','','192.168.100.10','15788107','Ethernet','2019-10-18 15:23:10','2019-10-18 16:25:01',3711,'RADIUS','','',127207,208867,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(81486,'81d0e782','752717bf31c6dffe','cegrad','','','192.168.100.10','15788106','Ethernet','2019-10-18 15:22:30','2019-10-18 16:10:01',2851,'RADIUS','','',28762643,359731672,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(81484,'81d0e780','56ea59d4992da0ce','mfantsipim','','','192.168.100.10','15788104','Ethernet','2019-10-18 15:10:02','2019-10-18 15:30:02',1199,'RADIUS','','',135737,134042,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(81483,'81d0e77f','5717c574b6496f5c','mfantsipim','','','192.168.100.10','15788103','Ethernet','2019-10-18 14:50:02','2019-10-18 15:10:02',1200,'RADIUS','','',160831,149033,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(81482,'81d0e77e','3dc3e74c62922020','pempamsie','','','192.168.100.10','15788102','Ethernet','2019-10-18 14:45:43','2019-10-18 17:05:43',8399,'RADIUS','','',629605146,6456374877,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(81479,'81d0e77b','689dd95784c18168','affiliation','','','192.168.100.10','15788099','Ethernet','2019-10-18 14:21:39','2019-10-18 15:23:52',3733,'RADIUS','','',57039,43387,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(81480,'81d0e77c','44314cd51c093c5d','baduwa','','','192.168.100.10','15788100','Ethernet','2019-10-18 14:27:29','2019-10-18 15:27:29',3600,'RADIUS','','',113382,205579,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(81481,'81d0e77d','a84be161ea106be2','mfantsipim','','','192.168.100.10','15788101','Ethernet','2019-10-18 14:30:02','2019-10-18 14:50:02',1199,'RADIUS','','',225708,192037,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(79424,'81d0dff6','87a9a2b6487cbfe2','britwums','','','192.168.100.10','15786172','Ethernet','2019-10-08 12:21:20','2019-10-08 17:10:04',17324,'RADIUS','','',5742255,15776222,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(79425,'81d0dff7','2a17af1f1890de0b','mfantsipim','','','192.168.100.10','15786173','Ethernet','2019-10-08 12:21:21','2019-10-08 12:29:03',463,'RADIUS','','',48675,116739,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(79426,'81d0dff8','95aa0f7da7c6e1f0','cegrad','','','192.168.100.10','15786174','Ethernet','2019-10-08 12:21:21','2019-10-08 14:10:03',6523,'RADIUS','','',136758349,527567485,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(79427,'81d0dff9','e5ace2e7076e755a','pempamsie','','','192.168.100.10','15786175','Ethernet','2019-10-08 12:21:21','2019-10-08 14:25:43',7462,'RADIUS','','',277915638,1625735367,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(79428,'81d0dffa','cc982097720e9b86','src_hostel','','','192.168.100.10','15786176','Ethernet','2019-10-08 12:21:23','2019-10-08 12:34:52',809,'RADIUS','','',16364,28888,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(30282,'81902ed3','dc465eebbc2ea9fe','pempamsie','','','192.168.30.243','15740666','Ethernet','2019-02-21 19:54:04','2019-02-21 20:05:41',698,'RADIUS','','',24371827,154725087,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.16',0,0,''),(81485,'81d0e781','23bb3eff6228cbf6','src_hostel','','','192.168.100.10','15788105','Ethernet','2019-10-18 15:19:07','2019-10-18 15:23:39',273,'RADIUS','','',25690,43090,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(87204,'81d1ace8','fd1bc48a4e8f5f64','britwums','','','192.168.100.10','15838973','Ethernet','2019-11-14 14:10:40','2019-11-14 19:10:03',17963,'RADIUS','','',7632412,205325387,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(81478,'81d0e77a','c29cb72083ee60ba','anane-fenin','','','192.168.100.10','15788098','Ethernet','2019-10-18 14:10:14','2019-10-18 16:10:10',7197,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(81474,'81d0e776','629ca75104aa45ef','mfantsipim','','','192.168.100.10','15788094','Ethernet','2019-10-18 13:50:02','2019-10-18 14:10:02',1200,'RADIUS','','',141316,139066,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(81473,'81d0e775','d44b28f55dd5f9b7','src_hostel','','','192.168.100.10','15788093','Ethernet','2019-10-18 13:34:51','2019-10-18 15:19:06',6256,'RADIUS','','',594133,10939137,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(81471,'81d0e773','130074d5a81823bc','baduwa','','','192.168.100.10','15788091','Ethernet','2019-10-18 13:27:29','2019-10-18 14:27:29',3600,'RADIUS','','',65904,124984,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(81472,'81d0e774','576421267ace9771','mfantsipim','','','192.168.100.10','15788092','Ethernet','2019-10-18 13:30:02','2019-10-18 13:50:02',1200,'RADIUS','','',156132,145144,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(30292,'81902ed8','67f972455f90e897','pempamsie','','','192.168.30.241','15740671','Ethernet','2019-02-21 20:05:42','2019-02-21 20:25:41',1199,'RADIUS','','',20886495,274557768,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(81477,'81d0e779','0706f101897a524c','mfantsipim','','','192.168.100.10','15788097','Ethernet','2019-10-18 14:10:02','2019-10-18 14:30:02',1200,'RADIUS','','',177332,174045,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(79413,'81d0dfd0','68904cfe5319eaa2','adukpos','','','192.168.100.10','15786134','Ethernet','2019-10-08 10:58:13','2019-10-08 10:59:53',100,'RADIUS','','',54,70,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(79414,'81d0dfd2','6da1dbe3e8febfcb','adukpos','','','192.168.100.10','15786136','Ethernet','2019-10-08 11:00:04','2019-10-08 12:41:55',6111,'RADIUS','','',54,70,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(79420,'81d0dff2','1f9fe1844d91cb2c','src_hostel','','','192.168.100.10','15786168','Ethernet','2019-10-08 11:34:52','2019-10-08 12:21:22',2790,'RADIUS','','',17699,32882,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(79421,'81d0dff3','51a05f0dc30180ef','britwums','','','192.168.100.10','15786169','Ethernet','2019-10-08 11:38:04','2019-10-08 12:21:19',2595,'RADIUS','','',234961,371604,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(79412,'81d0dfcf','156e9a5c57f73bec','adukpos','','','192.168.100.10','15786133','Ethernet','2019-10-08 10:55:25','2019-10-08 10:58:07',163,'RADIUS','','',54,70,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(81458,'81d0e76d','6c255507b8d39668','pempamsie','','','192.168.100.10','15788085','Ethernet','2019-10-18 12:25:43','2019-10-18 14:45:43',8399,'RADIUS','','',443303622,3563321576,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(79411,'81d0dfce','4ed8b8367defee7d','src_hostel','','','192.168.100.10','15786132','Ethernet','2019-10-08 10:55:10','2019-10-08 11:34:52',2383,'RADIUS','','',45020,86076,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(30302,'81902f24','99bc25f9d136bb51','mfantsipim','','','192.168.30.240','15740747','Ethernet','2019-02-21 20:12:30','2019-02-21 20:30:01',1051,'RADIUS','','',2582,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.65',0,0,NULL),(81457,'81d0e76c','30e50bae21faedbb','SoNM','','','192.168.100.10','15788084','Ethernet','2019-10-18 12:25:01','2019-10-18 15:23:08',10687,'RADIUS','','',13452741,202174152,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(81456,'81d0e76b','9590dd1484cd3a8f','anane-fenin','','','192.168.100.10','15788083','Ethernet','2019-10-18 12:10:11','2019-10-18 14:10:10',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(81455,'81d0e76a','7993783c6319ea14','britwums','','','192.168.100.10','15788082','Ethernet','2019-10-18 12:10:08','2019-10-18 17:10:07',18000,'RADIUS','','',4631470,146764889,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(30307,'81902f21','d92a228021884375','affiliation','','','192.168.100.2','15740744','Ethernet','2019-02-21 20:12:29','2019-04-01 10:55:49',3336200,'RADIUS','',NULL,8217,7703,'service1','CC:2D:E0:EF:4B:AE','','Framed-User','PPP','192.168.5.44',0,0,''),(30308,'81902f23','7c078081101f3ed2','SoNM','','','192.168.100.2','15740746','Ethernet','2019-02-21 20:12:28','2019-04-01 10:55:49',3336201,'RADIUS','',NULL,0,0,'service1','B8:69:F4:71:52:EB','','Framed-User','PPP','192.168.5.59',0,0,''),(30309,'81902f25','5c4f280dceee29df','cegrad','','','192.168.100.2','15740748','Ethernet','2019-02-21 20:12:31','2019-04-01 10:55:49',3336198,'RADIUS','',NULL,13528,18843,'service1','64:D1:54:E6:9A:C1','','Framed-User','PPP','192.168.5.67',0,0,''),(30310,'81902f26','0aebd2bf42f75e2d','adukpos','','','192.168.100.2','15740749','Ethernet','2019-02-21 20:12:40','2019-04-01 10:55:49',3336189,'RADIUS','',NULL,49838839,671132415,'service1','68:7F:74:26:E7:E3','','Framed-User','PPP','192.168.5.69',0,0,''),(30311,'81902f2a','f00e37bf292a7589','mfantsipim','','','192.168.100.2','15740753','Ethernet','2019-02-21 20:30:03','2019-02-21 20:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(30313,'81902c05','7313da7eeb170ab2','britwums','','','192.168.100.2','15739947','Ethernet','2019-02-21 18:10:07','2019-04-01 10:55:49',3343542,'RADIUS','',NULL,18842383,291878940,'service1','FC:EC:DA:20:9C:83','','Framed-User','PPP','192.168.5.153',0,0,''),(30314,'81902f29','3efa446fcb907fa2','pempamsie','','','192.168.100.2','15740752','Ethernet','2019-02-21 20:25:42','2019-02-21 20:45:41',1199,'RADIUS','','',50344515,629013748,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(79410,'81d0dfcd','5372c900e076fcdc','adukpos','','','192.168.100.10','15786131','Ethernet','2019-10-08 10:53:13','2019-10-08 10:55:25',132,'RADIUS','','',54,70,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(30316,'81902f2f','a796d6757eb87288','pempamsie','','','192.168.100.2','15740758','Ethernet','2019-02-21 20:45:43','2019-04-01 10:55:49',3334206,'RADIUS','','',17286878,387915063,'service1','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.5.143',0,0,''),(30317,'81902f31','2af0b6601b56c17a','mfantsipim','','','192.168.100.2','15740760','Ethernet','2019-02-21 20:50:03','2019-04-01 10:55:49',3333946,'RADIUS','','',762,74,'service1','B4:FB:E4:3E:ED:24','','Framed-User','PPP','192.168.5.177',0,0,''),(79409,'81d0dfcc','eda080f6aeff2db2','src_hostel','','','192.168.100.10','15786130','Ethernet','2019-10-08 10:52:49','2019-10-08 10:55:09',141,'RADIUS','','',1690,2559,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(79408,'81d0dfcb','cdb80008fcd6b061','mfantsipim','','','192.168.100.10','15786129','Ethernet','2019-10-08 10:50:02','2019-10-08 11:10:00',1198,'RADIUS','','',1233508,6473258,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(30320,'81902f31','d89b2f79afa005e7','mfantsipim','','','192.168.30.239','15740760','Ethernet','2019-02-21 20:50:03','2019-02-21 21:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(79406,'81d0dfc9','2dfbcaeae36c3f62','src_hostel','','','192.168.100.10','15786127','Ethernet','2019-10-08 10:49:10','2019-10-08 10:52:49',219,'RADIUS','','',2837,4445,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(79407,'81d0dfca','2cc946b814b9deec','adukpos','','','192.168.100.10','15786128','Ethernet','2019-10-08 10:49:15','2019-10-08 10:53:09',234,'RADIUS','','',54,70,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(30323,'81902f2f','86a6c8025c2c6e3f','pempamsie','','','192.168.30.239','15740758','Ethernet','2019-02-21 20:45:42','2019-02-21 21:05:41',1199,'RADIUS','','',40185092,603755552,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(81476,'81d0e778','24de26a0cbeb92ee','cegrad','','','192.168.100.10','15788096','Ethernet','2019-10-18 14:10:02','2019-10-18 15:22:30',4347,'RADIUS','','',2253813,38338091,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(81462,'81d0e771','c0442107b84e9e43','mfantsipim','','','192.168.100.10','15788089','Ethernet','2019-10-18 12:50:03','2019-10-18 13:10:02',1200,'RADIUS','','',154848,151956,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(81463,'81d0e772','a239c2169180f41b','mfantsipim','','','192.168.100.10','15788090','Ethernet','2019-10-18 13:10:03','2019-10-18 13:30:02',1200,'RADIUS','','',172151,164101,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(81460,'81d0e76f','9aa7dc3520aebd9b','mfantsipim','','','192.168.100.10','15788087','Ethernet','2019-10-18 12:30:03','2019-10-18 12:50:02',1199,'RADIUS','','',159526,145773,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(30328,'81902f36','c419e25b7fd05f4c','pempamsie','','','192.168.30.239','15740765','Ethernet','2019-02-21 21:05:43','2019-02-21 21:25:41',1199,'RADIUS','','',23358293,385751530,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(81454,'81d0e769','dd6dabcfd12192ab','mfantsipim','','','192.168.100.10','15788081','Ethernet','2019-10-18 12:10:03','2019-10-18 12:30:02',1199,'RADIUS','','',182297,162123,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(79405,'81d0dfc8','17cd2dca3e59c051','adukpos','','','192.168.100.10','15786126','Ethernet','2019-10-08 10:39:06','2019-10-08 10:49:15',610,'RADIUS','','',54,70,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(81453,'81d0e768','fdbccdbc5ffa2b08','cegrad','','','192.168.100.10','15788080','Ethernet','2019-10-18 12:10:02','2019-10-18 14:10:02',7199,'RADIUS','','',215439049,758565070,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(79404,'81d0dfc7','b0a866fffd00c5c4','src_hostel','','','192.168.100.10','15786125','Ethernet','2019-10-08 10:38:59','2019-10-08 10:49:10',610,'RADIUS','','',3115,4794,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(30334,'81902f37','21a9f287903d862c','mfantsipim','','','192.168.30.238','15740766','Ethernet','2019-02-21 21:10:03','2019-02-21 21:30:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.221',0,0,NULL),(30335,'81902f3d','562fd7cc12c84a4f','mfantsipim','','','192.168.30.238','15740772','Ethernet','2019-02-21 21:30:03','2019-02-21 21:50:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(79402,'81d0dfc5','29c557fca843f846','mfantsipim','','','192.168.100.10','15786123','Ethernet','2019-10-08 10:30:02','2019-10-08 10:50:00',1199,'RADIUS','','',107783,109915,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(79403,'81d0dfc6','a8b8f9eb6eff98b6','src_hostel','','','192.168.100.10','15786124','Ethernet','2019-10-08 10:34:52','2019-10-08 10:38:59',247,'RADIUS','','',3996,7930,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(30338,'81902f3c','958d489c7fc79b8b','pempamsie','','','192.168.30.238','15740771','Ethernet','2019-02-21 21:25:43','2019-02-21 21:45:41',1199,'RADIUS','','',15045877,325113497,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(81475,'81d0e777','e7d54d76c78caddd','affiliation','','','192.168.100.10','15788095','Ethernet','2019-10-18 14:10:02','2019-10-18 14:21:38',697,'RADIUS','','',27150,33305,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(81461,'81d0e770','2d4f232a77bcd5d2','src_hostel','','','192.168.100.10','15788088','Ethernet','2019-10-18 12:34:51','2019-10-18 13:34:51',3599,'RADIUS','','',148856,293451,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(81459,'81d0e76e','76668f9a6404f54d','baduwa','','','192.168.100.10','15788086','Ethernet','2019-10-18 12:27:29','2019-10-18 13:27:29',3600,'RADIUS','','',40327,62735,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(79401,'81d0dfc4','9fe025bfd6d47fa7','baduwa','','','192.168.100.10','15786122','Ethernet','2019-10-08 10:27:44','2019-10-08 11:27:43',3600,'RADIUS','','',11150,8028,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(79400,'81d0dfc3','66161391898415d3','SoNM','','','192.168.100.10','15786121','Ethernet','2019-10-08 10:25:51','2019-10-08 12:25:01',7151,'RADIUS','','',2121816,9612838,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(81452,'81d0e767','939c74f350872f7c','affiliation','','','192.168.100.10','15788079','Ethernet','2019-10-18 12:10:02','2019-10-18 14:10:01',7200,'RADIUS','','',3382854,11567418,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(79399,'81d0dfb7','96793c28d0ee8dff','pempamsie','','','192.168.11.2','15786109','Ethernet','2019-10-08 09:45:43',NULL,2401,'RADIUS','',NULL,72383647,829479868,'service1','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.5.23',0,NULL,''),(30348,'81902f43','29f8f2e69351d72e','mfantsipim','','','192.168.30.237','15740778','Ethernet','2019-02-21 21:50:03','2019-02-21 22:10:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(79398,'81d0dfba','9842e55a30a61e02','mfantsipim','','','192.168.11.2','15786111','Ethernet','2019-10-08 10:10:01',NULL,901,'RADIUS','',NULL,114223,107728,'service1','B4:FB:E4:3E:ED:24','','Framed-User','PPP','192.168.5.28',0,NULL,''),(30351,'81902f42','b785b7483b6b4645','pempamsie','','','192.168.30.237','15740777','Ethernet','2019-02-21 21:45:42','2019-02-21 22:05:41',1199,'RADIUS','','',16557581,293240732,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(30352,'81902f21','05c5a5d57eb8054f','affiliation','','','192.168.30.237','15740744','Ethernet','2019-02-21 20:12:29','2019-02-21 22:10:01',7052,'RADIUS','','',20404,21255,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(30353,'81902f23','bfeb2fc90e7622bb','SoNM','','','192.168.30.237','15740746','Ethernet','2019-02-21 20:12:28','2019-02-21 22:10:02',7053,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(30354,'81902f25','03c8ca49d6ed82e5','cegrad','','','192.168.30.237','15740748','Ethernet','2019-02-21 20:12:31','2019-02-21 22:10:02',7051,'RADIUS','','',23781,20460,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(30356,'81902f48','93ef62d0bf181183','pempamsie','','','192.168.30.237','15740783','Ethernet','2019-02-21 22:05:43','2019-02-21 22:25:41',1198,'RADIUS','','',14283403,175150269,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(79397,'81d0dfbb','dd4f2b2290aa012f','anane-fenin','','','192.168.11.2','15786113','Ethernet','2019-10-08 10:10:03',NULL,900,'RADIUS','',NULL,0,0,'service1','D4:CA:6D:47:4D:B7','','Framed-User','PPP','192.168.5.29',0,NULL,''),(81451,'81d0e758','b097c8f3341e7ebc','affiliation','','','192.168.11.106','15788064','Ethernet','2019-10-18 10:09:17',NULL,6900,'RADIUS','',NULL,23624,13559,'service1','CC:2D:E0:EF:4B:AE','','Framed-User','PPP','192.168.5.107',0,NULL,''),(81449,'81d0e765','f5bb55cf03198f41','src_hostel','','','192.168.100.10','15788077','Ethernet','2019-10-18 11:34:51','2019-10-18 12:34:51',3599,'RADIUS','','',130799,288398,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(81448,'81d0e764','afccc15f354012a7','mfantsipim','','','192.168.100.10','15788076','Ethernet','2019-10-18 11:30:03','2019-10-18 11:50:02',1199,'RADIUS','','',137100,136132,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(81445,'81d0e761','b20777ff16eb0500','mfantsipim','','','192.168.100.10','15788073','Ethernet','2019-10-18 10:50:03','2019-10-18 11:10:02',1199,'RADIUS','','',181183,185534,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(79396,'81d0dfbc','de3dd4c495c67974','cegrad','','','192.168.100.10','15786114','Ethernet','2019-10-08 10:10:04','2019-10-08 12:21:21',7877,'RADIUS','','',12815649,339622853,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(81443,'81d0e75f','0bc39e2815c49cf1','mfantsipim','','','192.168.100.10','15788071','Ethernet','2019-10-18 10:30:03','2019-10-18 10:50:02',1199,'RADIUS','','',168892,159600,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(79395,'81d0dfbb','a0fda78f0a9638d8','anane-fenin','','','192.168.100.10','15786113','Ethernet','2019-10-08 10:10:03','2019-10-08 12:21:18',7875,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(30365,'81902f4a','3f1532fb7a4a6114','mfantsipim','','','192.168.30.236','15740785','Ethernet','2019-02-21 22:10:03','2019-02-21 22:30:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.87',0,0,NULL),(81450,'81d0e766','d2d04bb7875e400b','mfantsipim','','','192.168.100.10','15788078','Ethernet','2019-10-18 11:50:03','2019-10-18 12:10:02',1199,'RADIUS','','',133570,131947,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(30367,'81902f52','9e3d67b0ba8cf66d','mfantsipim','','','192.168.30.236','15740793','Ethernet','2019-02-21 22:30:03','2019-02-21 22:50:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(81447,'81d0e763','fed68d48ab1a922c','baduwa','','','192.168.100.10','15788075','Ethernet','2019-10-18 11:27:29','2019-10-18 12:27:29',3600,'RADIUS','','',52947,94078,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(81444,'81d0e760','26a1a72a2dedc316','src_hostel','','','192.168.100.10','15788072','Ethernet','2019-10-18 10:34:51','2019-10-18 11:34:50',3599,'RADIUS','','',1632141,40478617,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(79393,'81d0dfb9','855750813f52418f','affiliation','','','192.168.100.10','15786112','Ethernet','2019-10-08 10:10:02','2019-10-08 12:21:17',7876,'RADIUS','','',3276622,13073351,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(79394,'81d0dfba','9c445867094d8109','mfantsipim','','','192.168.100.10','15786111','Ethernet','2019-10-08 10:10:02','2019-10-08 10:30:00',1199,'RADIUS','','',159618,145103,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(30372,'81902f51','9130a86c8d13ca06','pempamsie','','','192.168.30.236','15740792','Ethernet','2019-02-21 22:25:43','2019-02-21 22:45:41',1198,'RADIUS','','',12440349,208407840,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(81442,'81d0e75e','21c2ed98f9815d98','baduwa','','','192.168.100.10','15788070','Ethernet','2019-10-18 10:27:29','2019-10-18 11:27:29',3600,'RADIUS','','',37178,59853,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(81441,'81d0e75d','c98bb6cffa3bbdf5','SoNM','','','192.168.100.10','15788069','Ethernet','2019-10-18 10:25:01','2019-10-18 12:25:01',7199,'RADIUS','','',27036293,684649809,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(81440,'81d0e75c','7374625cb572f4b4','SoNM','','','192.168.100.10','15788068','Ethernet','2019-10-18 10:16:48','2019-10-18 10:25:01',493,'RADIUS','','',11270,20190,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(79391,'81d0dfb7','aebc391e6355ea27','pempamsie','','','192.168.100.10','15786109','Ethernet','2019-10-08 09:45:44','2019-10-08 12:21:21',9337,'RADIUS','','',214457429,2316815214,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(79392,'81d0dfb8','e1fbc0b5845624e5','mfantsipim','','','192.168.100.10','15786110','Ethernet','2019-10-08 09:50:02','2019-10-08 10:10:00',1199,'RADIUS','','',79627,98864,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(30380,'81902f58','e522d1d11fc8b715','mfantsipim','','','192.168.30.235','15740799','Ethernet','2019-02-21 22:50:03','2019-02-21 23:10:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(81446,'81d0e762','3a5c84b613af8da7','mfantsipim','','','192.168.100.10','15788074','Ethernet','2019-10-18 11:10:03','2019-10-18 11:30:02',1199,'RADIUS','','',156691,150262,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(79390,'81d0dfb6','860e8b5dfbb39225','src_hostel','','','192.168.100.10','15786108','Ethernet','2019-10-08 09:34:52','2019-10-08 10:34:52',3600,'RADIUS','','',521682,8947141,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(30384,'81902c05','bc9712406a720371','britwums','','','192.168.30.235','15739947','Ethernet','2019-02-21 18:10:07','2019-02-21 23:10:06',17999,'RADIUS','','',23767515,320253928,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(30385,'81902f57','c224af94a5164e0b','pempamsie','','','192.168.30.235','15740798','Ethernet','2019-02-21 22:45:43','2019-02-21 23:05:41',1198,'RADIUS','','',13880398,289999952,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(81470,'81d0e76d','5ba6a8c1b00f6dd6','pempamsie','','','192.168.11.106','15788085','Ethernet','2019-10-18 12:25:43',NULL,3000,'RADIUS','',NULL,222429442,1190721310,'service1','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.5.169',0,NULL,''),(79389,'81d0dfb5','7df6d8ce7304a020','mfantsipim','','','192.168.100.10','15786107','Ethernet','2019-10-08 09:30:02','2019-10-08 09:50:00',1198,'RADIUS','','',163652,154413,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(81439,'81d0e75b','319642c0c3bd1d3e','cegrad','','','192.168.100.10','15788067','Ethernet','2019-10-18 10:16:10','2019-10-18 12:10:02',6832,'RADIUS','','',260880050,1099873951,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(81438,'81d0e75a','41fb9ab3f91f2385','anane-fenin','','','192.168.100.10','15788066','Ethernet','2019-10-18 10:10:11','2019-10-18 12:10:10',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(30391,'81902f9a','b43c9e14b06aac9b','pempamsie','','','192.168.30.234','15740866','Ethernet','2019-02-21 23:29:29','2019-02-21 23:45:41',972,'RADIUS','','',7019251,137917899,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(79388,'81d0dfb4','5d621e374c269a20','baduwa','','','192.168.100.10','15786106','Ethernet','2019-10-08 09:27:44','2019-10-08 10:27:43',3600,'RADIUS','','',19864,25084,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.16',0,0,''),(30393,'81902f5e','aa4042f980878237','mfantsipim','','','192.168.30.234','15740805','Ethernet','2019-02-21 23:10:03','2019-02-21 23:30:03',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.225',0,2,NULL),(30395,'81902f9c','11b445dbfb94ce67','mfantsipim','','','192.168.30.234','15740867','Ethernet','2019-02-21 23:30:03','2019-02-21 23:50:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(81436,'81d0e758','7aa4f09abfb3e23d','affiliation','','','192.168.100.10','15788064','Ethernet','2019-10-18 10:09:16','2019-10-18 12:10:01',7245,'RADIUS','','',27932,19582,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(81437,'81d0e759','594d34ede3d62488','mfantsipim','','','192.168.100.10','15788065','Ethernet','2019-10-18 10:10:03','2019-10-18 10:30:02',1199,'RADIUS','','',149890,144089,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(79387,'81d0dfb3','8f2318e56335a0ef','pempamsie','','','192.168.100.10','15786105','Ethernet','2019-10-08 09:12:44','2019-10-08 09:45:43',1979,'RADIUS','','',52981693,733374518,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.12',0,0,''),(79386,'81d0dfad','d18a9821f62a7fd7','mfantsipim','','','192.168.100.10','15786099','Ethernet','2019-10-08 09:12:11','2019-10-08 09:30:00',1069,'RADIUS','','',176037,146377,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(81434,'81d0e756','0ae53277851738e8','pempamsie','','','192.168.100.10','15788062','Ethernet','2019-10-18 10:05:43','2019-10-18 12:25:43',8400,'RADIUS','','',458593647,3303341887,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(81433,'81d0e755','29da2fe4f229d080','mfantsipim','','','192.168.100.10','15788061','Ethernet','2019-10-18 09:50:04','2019-10-18 10:10:02',1198,'RADIUS','','',151830,144940,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(81432,'81d0e754','953cb5203acb1dd5','SoNM','','','192.168.100.10','15788060','Ethernet','2019-10-18 09:40:01','2019-10-18 10:16:48',2207,'RADIUS','','',73045,123226,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(79385,'81d0df91','a6b52fcbd52a7078','britwums','','','192.168.11.2','15786071','Ethernet','2019-10-08 07:10:05',NULL,7500,'RADIUS','',NULL,668762,3232390,'service1','6C:3B:6B:02:5C:96','','Framed-User','PPP','192.168.5.213',0,NULL,''),(30406,'81902f49','3009498d9ef1b6e1','cegrad','','','192.168.30.233','15740784','Ethernet','2019-02-21 22:10:02','2019-02-22 00:10:02',7200,'RADIUS','','',17133,3866,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(30407,'81902fa2','7296e9a727df7b80','mfantsipim','','','192.168.30.233','15740873','Ethernet','2019-02-21 23:50:03','2019-02-22 00:10:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(30408,'81902f4b','b0dced253bdb6cb2','affiliation','','','192.168.30.233','15740787','Ethernet','2019-02-21 22:10:03','2019-02-22 00:10:01',7198,'RADIUS','','',16044,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(79384,'81d0df98','052c133fc96a1706','affiliation','','','192.168.11.2','15786079','Ethernet','2019-10-08 08:10:01',NULL,3901,'RADIUS','',NULL,480986,876591,'service1','CC:2D:E0:EF:4B:AE','','Framed-User','PPP','192.168.5.231',0,NULL,''),(30410,'81902f4c','4da8fb6ed5f5751e','SoNM','','','192.168.30.233','15740786','Ethernet','2019-02-21 22:10:03','2019-02-22 00:10:02',7199,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(81435,'81d0e757','e10a61cb49f3de4f','src_hostel','','','192.168.100.10','15788063','Ethernet','2019-10-18 10:08:29','2019-10-18 10:34:50',1582,'RADIUS','','',1534995,35294036,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(30412,'81902fa1','30314c4f2cb537e6','pempamsie','','','192.168.30.233','15740872','Ethernet','2019-02-21 23:45:43','2019-02-22 00:05:41',1198,'RADIUS','','',23914073,292691667,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(81469,'81d0e76a','fc8e777f8e555135','britwums','','','192.168.11.106','15788082','Ethernet','2019-10-18 12:10:07',NULL,3901,'RADIUS','',NULL,232662,4387198,'service1','6C:3B:6B:02:5C:96','','Framed-User','PPP','192.168.5.164',0,NULL,''),(30414,'81902fa7','8b849a2f8dc0db58','pempamsie','','','192.168.30.233','15740878','Ethernet','2019-02-22 00:05:43','2019-02-22 00:25:41',1198,'RADIUS','','',29007910,465515428,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(81431,'81d0e753','da7c89309109ec31','cegrad','','','192.168.100.10','15788059','Ethernet','2019-10-18 09:39:23','2019-10-18 10:16:10',2207,'RADIUS','','',11721297,92609200,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(81430,'81d0e752','d3617701fe948933','mfantsipim','','','192.168.100.10','15788058','Ethernet','2019-10-18 09:30:03','2019-10-18 09:50:02',1199,'RADIUS','','',148732,143908,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(81429,'81d0e751','6e3284aa49cef132','baduwa','','','192.168.100.10','15788057','Ethernet','2019-10-18 09:27:29','2019-10-18 10:27:29',3600,'RADIUS','','',37982,62672,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(79383,'81d0df9c','48ba726e4b73a7ba','SoNM','','','192.168.11.2','15786082','Ethernet','2019-10-08 08:25:01','2019-10-08 10:25:05',7200,'RADIUS','','',1053728,6626275,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.247',0,4,''),(79382,'81d0df9a','93980835482e94d1','anane-fenin','','','192.168.11.2','15786080','Ethernet','2019-10-08 08:10:04',NULL,3900,'RADIUS','',NULL,0,0,'service1','D4:CA:6D:47:4D:B7','','Framed-User','PPP','192.168.5.235',0,NULL,''),(81428,'81d0e750','e861082d46e9ecbf','mfantsipim','','','192.168.100.10','15788056','Ethernet','2019-10-18 09:10:03','2019-10-18 09:30:02',1199,'RADIUS','','',147607,146923,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(79381,'81d0df97','0064ae3eb633de3f','amanful','','','192.168.11.2','15786077','Ethernet','2019-10-08 08:00:03',NULL,8700,'RADIUS','',NULL,71668,21059,'service1','CC:2D:E0:39:AA:B2','','Framed-User','PPP','192.168.5.227',0,NULL,''),(30423,'81902fab','d98012410c91f251','mfantsipim','','','192.168.30.232','15740882','Ethernet','2019-02-22 00:10:03','2019-02-22 00:30:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.95',0,0,NULL),(81427,'81d0e74f','bce9a2cc46525907','mfantsipim','','','192.168.100.10','15788055','Ethernet','2019-10-18 08:50:03','2019-10-18 09:10:02',1199,'RADIUS','','',148687,148371,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(30427,'81902fb1','6e72b760a5d00e14','mfantsipim','','','192.168.30.232','15740888','Ethernet','2019-02-22 00:30:03','2019-02-22 00:50:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(79379,'81d0dfa0','d1a75db7faf6b2d2','mfantsipim','','','192.168.100.10','15786086','Ethernet','2019-10-08 08:50:02','2019-11-18 11:17:29',3551247,'RADIUS','','',86676,79530,'service1','B4:FB:E4:3E:ED:24','','Framed-User','PPP','192.168.5.254',0,0,''),(79380,'81d0df9b','adc8af47372f54a6','cegrad','','','192.168.11.2','15786081','Ethernet','2019-10-08 08:10:03',NULL,3901,'RADIUS','',NULL,33535692,847372705,'service1','64:D1:54:E6:9A:C1','','Framed-User','PPP','192.168.5.246',0,NULL,''),(30430,'81902fb0','6700dad590c6d11b','pempamsie','','','192.168.30.232','15740887','Ethernet','2019-02-22 00:25:43','2019-02-22 00:45:41',1198,'RADIUS','','',13438832,269218053,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(81468,'81d0e749','be4c259ab9f26a5c','amanful','','','192.168.11.106','15788049','Ethernet','2019-10-18 08:00:05',NULL,18900,'RADIUS','',NULL,65072,52161,'service1','CC:2D:E0:39:AA:B2','','Framed-User','PPP','192.168.5.74',0,NULL,''),(81423,'81d0e74b','5d145909973787dc','mfantsipim','','','192.168.100.10','15788051','Ethernet','2019-10-18 08:10:03','2019-10-18 08:30:02',1199,'RADIUS','','',185791,163269,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(79376,'81d0df9d','f9823672a40fbc2b','baduwa','','','192.168.100.10','15786083','Ethernet','2019-10-08 08:27:44','2019-10-08 09:27:43',3600,'RADIUS','','',14778,11637,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(79377,'81d0df9e','76ad59afa1f2251e','mfantsipim','','','192.168.100.10','15786084','Ethernet','2019-10-08 08:30:02','2019-10-08 08:50:00',1198,'RADIUS','','',148842,140379,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(79378,'81d0df9f','09a154a7c9f94ed0','src_hostel','','','192.168.100.10','15786085','Ethernet','2019-10-08 08:34:52','2019-10-08 09:34:52',3600,'RADIUS','','',342798,203542,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(79374,'81d0df9b','b4a6efe45b3ab452','cegrad','','','192.168.100.10','15786081','Ethernet','2019-10-08 08:10:04','2019-10-08 10:10:03',7200,'RADIUS','','',51942598,1662549539,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(79375,'81d0df9c','ac50acba1bd97123','SoNM','','','192.168.100.10','15786082','Ethernet','2019-10-08 08:25:02','2019-11-18 11:17:29',3552747,'RADIUS','','',949353,5018280,'service1','24:A4:3C:32:37:49','','Framed-User','PPP','192.168.5.247',0,0,''),(30440,'81902fb7','3c548ed5efabe25c','mfantsipim','','','192.168.30.231','15740894','Ethernet','2019-02-22 00:50:02','2019-02-22 01:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(79372,'81d0df99','b5614c37b04e4bfd','mfantsipim','','','192.168.100.10','15786078','Ethernet','2019-10-08 08:10:02','2019-10-08 08:30:00',1199,'RADIUS','','',129880,127280,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(79373,'81d0df9a','30028b93f17e10c2','anane-fenin','','','192.168.100.10','15786080','Ethernet','2019-10-08 08:10:04','2019-10-08 10:10:02',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(30443,'81902fb6','4c8a57b0be63c52a','pempamsie','','','192.168.30.231','15740893','Ethernet','2019-02-22 00:45:43','2019-02-22 01:05:41',1198,'RADIUS','','',5117937,108651772,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(81467,'81d0e772','c6c59e268d49054b','mfantsipim','','','192.168.11.106','15788090','Ethernet','2019-10-18 13:10:03',NULL,300,'RADIUS','',NULL,34050,34969,'service1','B4:FB:E4:3E:ED:24','','Framed-User','PPP','192.168.5.183',0,NULL,''),(30445,'81902fbc','f3f987722579cf8b','pempamsie','','','192.168.30.231','15740899','Ethernet','2019-02-22 01:05:43','2019-02-22 01:25:41',1198,'RADIUS','','',5651209,129954736,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(79371,'81d0df98','7ec02d138c440fa0','affiliation','','','192.168.100.10','15786079','Ethernet','2019-10-08 08:10:02','2019-10-08 10:10:01',7200,'RADIUS','','',13501316,12541263,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(79370,'81d0df97','5fd45b331d0b1127','amanful','','','192.168.100.10','15786077','Ethernet','2019-10-08 08:00:03','2019-10-08 16:00:03',28799,'RADIUS','','',144799,63206,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(81422,'81d0e74a','252bc0b6025fe941','affiliation','','','192.168.100.10','15788050','Ethernet','2019-10-18 08:10:02','2019-10-18 10:09:16',7154,'RADIUS','','',5206638,76810243,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(79369,'81d0df96','5b72f9da7db68d69','mfantsipim','','','192.168.100.10','15786076','Ethernet','2019-10-08 07:50:02','2019-10-08 08:10:00',1199,'RADIUS','','',126021,124116,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(30451,'81902fbd','586f38e2a75c5a71','mfantsipim','','','192.168.30.230','15740900','Ethernet','2019-02-22 01:10:02','2019-02-22 01:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,NULL),(81425,'81d0e74d','5a686a7fb641d5f8','baduwa','','','192.168.100.10','15788053','Ethernet','2019-10-18 08:27:29','2019-10-18 09:27:29',3600,'RADIUS','','',29560,39278,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(81426,'81d0e74e','23fd07767b864290','mfantsipim','','','192.168.100.10','15788054','Ethernet','2019-10-18 08:30:03','2019-10-18 08:50:02',1199,'RADIUS','','',159738,151962,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(81424,'81d0e74c','912b068c25179c6f','anane-fenin','','','192.168.100.10','15788052','Ethernet','2019-10-18 08:10:10','2019-10-18 10:10:10',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(30455,'81902fc3','dd48a1da0e587ea2','mfantsipim','','','192.168.30.230','15740906','Ethernet','2019-02-22 01:30:03','2019-02-22 01:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(79368,'81d0df95','81f8e3965183ae90','src_hostel','','','192.168.100.10','15786075','Ethernet','2019-10-08 07:34:52','2019-10-08 08:34:52',3600,'RADIUS','','',103305,195157,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(30458,'81902fc2','3a4afdbdaaa4f96a','pempamsie','','','192.168.30.230','15740905','Ethernet','2019-02-22 01:25:43','2019-02-22 01:45:41',1198,'RADIUS','','',3963942,103152148,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(81466,'81d0e768','53c98aed601f2ea9','cegrad','','','192.168.11.106','15788080','Ethernet','2019-10-18 12:10:02',NULL,3900,'RADIUS','',NULL,100122170,314698822,'service1','64:D1:54:E6:9A:C1','','Framed-User','PPP','192.168.5.157',0,NULL,''),(79367,'81d0df93','39440afa4f028ea2','baduwa','','','192.168.11.2','15786073','Ethernet','2019-10-08 07:27:43',NULL,301,'RADIUS','',NULL,1040,316,'service1','74:4D:28:8A:10:AF','','Framed-User','PPP','192.168.5.220',0,NULL,''),(81421,'81d0e749','7600efcd08cdfd6b','amanful','','','192.168.100.10','15788049','Ethernet','2019-10-18 08:00:04','2019-10-18 16:00:03',28798,'RADIUS','','',94211,68268,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(81420,'81d0e748','e51865b8947c1de1','mfantsipim','','','192.168.100.10','15788048','Ethernet','2019-10-18 07:50:03','2019-10-18 08:10:02',1198,'RADIUS','','',161744,149478,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(79366,'81d0df94','abadfb9c07fc9c71','mfantsipim','','','192.168.100.10','15786074','Ethernet','2019-10-08 07:30:02','2019-10-08 07:50:00',1198,'RADIUS','','',131387,128241,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(30465,'81902fa8','222c647557f9ee79','affiliation','','','192.168.30.229','15740879','Ethernet','2019-02-22 00:10:01','2019-02-22 02:10:01',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(30466,'81902fa9','87a14bbc7a60cedc','cegrad','','','192.168.30.229','15740880','Ethernet','2019-02-22 00:10:02','2019-02-22 02:10:02',7199,'RADIUS','','',19000,8427,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(30467,'81902faa','aa0cf3cbcedcac68','SoNM','','','192.168.30.229','15740881','Ethernet','2019-02-22 00:10:02','2019-02-22 02:10:02',7200,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(79365,'81d0df93','4bcbcd5993229072','baduwa','','','192.168.100.10','15786073','Ethernet','2019-10-08 07:27:44','2019-10-08 08:27:43',3600,'RADIUS','','',13727,11176,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(30469,'81902fc9','e718177b174daa8b','mfantsipim','','','192.168.30.229','15740912','Ethernet','2019-02-22 01:50:03','2019-02-22 02:10:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(30471,'81902fc8','8e37c294c32f1c69','pempamsie','','','192.168.30.229','15740911','Ethernet','2019-02-22 01:45:43','2019-02-22 02:05:41',1198,'RADIUS','','',4625092,133776254,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(30473,'81902fce','c0c9058d231a9f25','pempamsie','','','192.168.30.229','15740917','Ethernet','2019-02-22 02:05:43','2019-02-22 02:25:41',1198,'RADIUS','','',5131697,145631872,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(81419,'81d0e747','55d0eecf53d7a788','pempamsie','','','192.168.100.10','15788047','Ethernet','2019-10-18 07:45:43','2019-10-18 10:05:43',8400,'RADIUS','','',196396632,3820997670,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(81416,'81d0e744','5b0f6537c209a1f6','baduwa','','','192.168.100.10','15788044','Ethernet','2019-10-18 07:27:30','2019-10-18 08:27:29',3599,'RADIUS','','',34858,52426,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(81413,'81d0e742','e6fc63fff3b94c6c','mfantsipim','','','192.168.100.10','15788042','Ethernet','2019-10-18 07:10:03','2019-10-18 07:30:02',1198,'RADIUS','','',164722,174095,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(81410,'81d0e73f','9a4b72a7c44a8888','mfantsipim','','','192.168.100.10','15788039','Ethernet','2019-10-18 06:30:03','2019-10-18 06:50:02',1198,'RADIUS','','',131355,127730,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(79364,'81d0df92','6d4ea65a13585d27','pempamsie','','','192.168.100.10','15786072','Ethernet','2019-10-08 07:25:44','2019-11-18 11:17:29',3556305,'RADIUS','','',102345471,1899631548,'service1','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.5.214',0,0,''),(79363,'81d0df91','59cb46b22a1cad95','britwums','','','192.168.100.10','15786071','Ethernet','2019-10-08 07:10:04','2019-10-08 11:38:04',16079,'RADIUS','','',3568021,5888095,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(81409,'81d0e73e','bea8d57548555968','baduwa','','','192.168.100.10','15788038','Ethernet','2019-10-18 06:27:29','2019-10-18 07:27:29',3599,'RADIUS','','',37229,59419,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(79362,'81d0df90','ae6af04ab30c7e1f','mfantsipim','','','192.168.100.10','15786070','Ethernet','2019-10-08 07:10:03','2019-10-08 07:30:00',1198,'RADIUS','','',124251,122143,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(30482,'81902fd2','38850d62409f1915','mfantsipim','','','192.168.30.228','15740921','Ethernet','2019-02-22 02:10:02','2019-02-22 02:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.213',0,0,NULL),(81418,'81d0e746','b07a32b68ef05099','affiliation','','','192.168.100.10','15788046','Ethernet','2019-10-18 07:44:59','2019-10-18 08:10:01',1502,'RADIUS','','',657610,8771342,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(81415,'81d0e73e','4ef86ce71b8850f0','baduwa','','','192.168.11.106','15788038','Ethernet','2019-10-18 06:27:29',NULL,2700,'RADIUS','',NULL,25933,39722,'service1','74:4D:28:8A:10:AF','','Framed-User','PPP','192.168.5.62',0,NULL,''),(81412,'81d0e741','1f4fdc86e60cffbd','mfantsipim','','','192.168.100.10','15788041','Ethernet','2019-10-18 06:50:03','2019-10-18 07:10:02',1199,'RADIUS','','',145125,144368,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(30486,'81902fd8','4ce08d33351fa96b','mfantsipim','','','192.168.30.228','15740927','Ethernet','2019-02-22 02:30:03','2019-02-22 02:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(79361,'81d0df8f','1ac306e548572871','mfantsipim','','','192.168.100.10','15786069','Ethernet','2019-10-08 06:50:02','2019-10-08 07:10:00',1198,'RADIUS','','',122877,123426,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(30489,'81902fd7','687d09a22ad19c1a','pempamsie','','','192.168.30.228','15740926','Ethernet','2019-02-22 02:25:43','2019-02-22 02:45:41',1198,'RADIUS','','',1182578,30426485,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(81465,'81d0e767','b95c0c0799e80441','affiliation','','','192.168.11.106','15788079','Ethernet','2019-10-18 12:10:01',NULL,3901,'RADIUS','',NULL,939350,5604226,'service1','CC:2D:E0:EF:4B:AE','','Framed-User','PPP','192.168.5.155',0,NULL,''),(79360,'81d0df8e','3f9704b777665dee','src_hostel','','','192.168.100.10','15786068','Ethernet','2019-10-08 06:34:52','2019-10-08 07:34:52',3600,'RADIUS','','',128325,248076,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(30492,'81902fdd','696df8cd05b2ca8e','pempamsie','','','192.168.30.228','15740932','Ethernet','2019-02-22 02:45:43','2019-02-22 02:51:31',347,'RADIUS','','',2297556,303148,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(81408,'81d0e73d','25fff8e15298d2d5','SoNM','','','192.168.100.10','15788037','Ethernet','2019-10-18 06:25:02','2019-10-18 09:40:00',11698,'RADIUS','','',3419,2227,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(87203,'81d1ace7','1f6a6a278c2da591','affiliation','','','192.168.100.10','15838972','Ethernet','2019-11-14 14:10:39','2019-11-14 16:10:02',7164,'RADIUS','','',18322665,476227960,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(81407,'81d0e73c','ba1648d251533095','anane-fenin','','','192.168.100.10','15788036','Ethernet','2019-10-18 06:10:10','2019-10-18 08:10:10',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(81406,'81d0e73b','debc48b79b987a9e','cegrad','','','192.168.100.10','15788035','Ethernet','2019-10-18 06:10:05','2019-10-18 09:39:21',12557,'RADIUS','','',11964,16140,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(79355,'81d0df89','0ee31c457bcd6047','anane-fenin','','','192.168.100.10','15786063','Ethernet','2019-10-08 06:10:03','2019-10-08 08:10:03',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(79356,'81d0df8a','a71614b0d3dff037','cegrad','','','192.168.100.10','15786064','Ethernet','2019-10-08 06:10:03','2019-10-08 08:10:03',7200,'RADIUS','','',185639676,1196404569,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(79357,'81d0df8b','d822d10f44aeb46c','SoNM','','','192.168.100.10','15786065','Ethernet','2019-10-08 06:25:02','2019-10-08 08:25:01',7199,'RADIUS','','',136510,260041,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(79358,'81d0df8c','e399d8f0d1b6faf3','baduwa','','','192.168.100.10','15786066','Ethernet','2019-10-08 06:27:44','2019-10-08 07:27:43',3599,'RADIUS','','',29510,45844,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(79359,'81d0df8d','d46c432afa8e28b3','mfantsipim','','','192.168.100.10','15786067','Ethernet','2019-10-08 06:30:02','2019-10-08 06:50:00',1198,'RADIUS','','',129180,127576,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(30503,'81902fe1','6bf15eb356baf591','pempamsie','','','192.168.30.227','15740936','Ethernet','2019-02-22 02:51:30','2019-02-22 03:05:41',851,'RADIUS','','',2368008,59706135,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(81464,'81d0e76c','b122667354d44309','SoNM','','','192.168.11.106','15788084','Ethernet','2019-10-18 12:25:01',NULL,3000,'RADIUS','',NULL,10442632,160217218,'service1','24:A4:3C:32:37:49','','Framed-User','PPP','192.168.5.167',0,NULL,''),(81405,'81d0e73a','144c88c76341b8df','mfantsipim','','','192.168.100.10','15788034','Ethernet','2019-10-18 06:10:03','2019-10-18 06:30:02',1198,'RADIUS','','',126832,123220,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(79354,'81d0df88','def6a8bc56c3543a','mfantsipim','','','192.168.100.10','15786061','Ethernet','2019-10-08 06:10:02','2019-10-08 06:30:00',1198,'RADIUS','','',152870,143508,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(30507,'81902feb','7fd3df1c52e190ad','mfantsipim','','','192.168.100.2','15740946','Ethernet','2019-02-22 03:10:14','2019-02-22 03:13:06',173,'RADIUS','','',482,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(30508,'81902fe4','0a05dabc0940847c','pempamsie','','','192.168.100.2','15740939','Ethernet','2019-02-22 03:05:43','2019-04-01 10:55:49',3311406,'RADIUS','',NULL,1445845,9299994,'service1','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.5.201',0,0,''),(30509,'81902fec','613ca81919d4bec3','mfantsipim','','','192.168.100.2','15740947','Ethernet','2019-02-22 03:13:12','2019-04-01 10:55:49',3310957,'RADIUS','','',0,0,'service1','B4:FB:E4:3E:ED:24','','Framed-User','PPP','192.168.5.254',0,0,''),(81414,'81d0e743','65cadb6e8d6739d0','britwums','','','192.168.100.10','15788043','Ethernet','2019-10-18 07:10:07','2019-10-18 12:10:07',17999,'RADIUS','','',2168301,4506919,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(30514,'81902f26','21f6546d60b652bc','adukpos','','','192.168.30.225','15740749','Ethernet','2019-02-21 20:12:42','2019-02-22 03:15:12',25350,'RADIUS','','',49845227,671138168,'service1','68:7F:74:26:E7:E3','NAS-Request','Framed-User','PPP','192.168.5.69',0,0,NULL),(79352,'81d0df83','ca7f66a53ee3381c','baduwa','','','192.168.11.2','15786057','Ethernet','2019-10-08 05:27:45',NULL,1800,'RADIUS','',NULL,20891,33515,'service1','74:4D:28:8A:10:AF','','Framed-User','PPP','192.168.5.180',0,NULL,''),(79353,'81d0df87','cac8257320ada664','affiliation','','','192.168.100.10','15786062','Ethernet','2019-10-08 06:10:02','2019-10-08 08:10:01',7199,'RADIUS','','',4633455,65261417,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(30517,'81902fed','07715fa59bf715a4','adukpos','','','192.168.30.225','15740948','Ethernet','2019-02-22 03:16:21','2019-02-22 03:18:34',134,'RADIUS','','',7254,7937,'service1','68:7F:74:26:E7:E3','NAS-Request','Framed-User','PPP','192.168.5.24',0,0,''),(81404,'81d0e739','f94eea6254b55f18','affiliation','','','192.168.100.10','15788033','Ethernet','2019-10-18 06:10:03','2019-10-18 07:44:59',5697,'RADIUS','','',4510,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(79350,'81d0df86','de4b5686bf91a6c1','mfantsipim','','','192.168.100.10','15786060','Ethernet','2019-10-08 05:50:02','2019-10-08 06:10:00',1198,'RADIUS','','',124469,122358,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(79351,'81d0df77','dfeb63630d9fa590','britwums','','','192.168.11.2','15786045','Ethernet','2019-10-08 04:07:21',NULL,6600,'RADIUS','',NULL,14603,74,'service1','6C:3B:6B:02:5C:96','','Framed-User','PPP','192.168.5.158',0,NULL,''),(79349,'81d0df85','cb5fb1e8ae4e467f','src_hostel','','','192.168.100.10','15786059','Ethernet','2019-10-08 05:34:52','2019-10-08 06:34:52',3600,'RADIUS','','',114011,221712,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(30524,'81902fec','596e01a9d8d8ef61','mfantsipim','','','192.168.30.224','15740947','Ethernet','2019-02-22 03:13:11','2019-02-22 03:30:01',1010,'RADIUS','','',2442,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,NULL),(81417,'81d0e745','d7c40856ab003985','mfantsipim','','','192.168.100.10','15788045','Ethernet','2019-10-18 07:30:03','2019-10-18 07:50:02',1199,'RADIUS','','',158784,160055,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(81411,'81d0e740','4e39ce488aec3491','src_hostel','','','192.168.100.10','15788040','Ethernet','2019-10-18 06:34:53','2019-10-18 10:08:29',12815,'RADIUS','','',8261,14623,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(30528,'81902ffd','cfab246767a8b3fa','mfantsipim','','','192.168.30.224','15740964','Ethernet','2019-02-22 03:30:03','2019-02-22 03:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(79347,'81d0df83','1c5561d455011de0','baduwa','','','192.168.100.10','15786057','Ethernet','2019-10-08 05:27:45','2019-10-08 06:27:43',3598,'RADIUS','','',36243,56188,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(79348,'81d0df84','84076a08ebbcb9dc','mfantsipim','','','192.168.100.10','15786058','Ethernet','2019-10-08 05:30:02','2019-10-08 05:50:00',1198,'RADIUS','','',121312,119681,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(30531,'81902ffc','3d40671c87e1152a','pempamsie','','','192.168.30.224','15740963','Ethernet','2019-02-22 03:27:52','2019-02-22 03:45:41',1069,'RADIUS','','',4871622,137011564,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(79346,'81d0df82','8dcc3eb62950df8b','mfantsipim','','','192.168.100.10','15786056','Ethernet','2019-10-08 05:10:02','2019-10-08 05:30:00',1199,'RADIUS','','',121316,119792,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(81403,'81d0e738','695ec1a61b63223f','mfantsipim','','','192.168.100.10','15788032','Ethernet','2019-10-18 05:50:03','2019-10-18 06:10:02',1198,'RADIUS','','',128827,128809,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(81402,'81d0e6cf','3343f7840627280c','capitalhill','','','192.168.11.106','15787927','Ethernet','2019-10-17 16:31:38',NULL,47701,'RADIUS','',NULL,0,0,'service1','D4:CA:6D:C9:BB:5A','','Framed-User','PPP','192.168.5.99',0,NULL,''),(81401,'81d0e737','eafa609369158bf6','src_hostel','','','192.168.100.10','15788031','Ethernet','2019-10-18 05:34:53','2019-10-18 06:34:53',3600,'RADIUS','','',110784,213071,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(79345,'81d0df81','b42226372a158d11','pempamsie','','','192.168.100.10','15786055','Ethernet','2019-10-08 05:05:45','2019-10-08 07:25:43',8398,'RADIUS','','',639117345,1531710272,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(30538,'81902fcf','ae3a27bc91a4f56c','affiliation','','','192.168.30.223','15740918','Ethernet','2019-02-22 02:10:02','2019-02-22 04:10:01',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(30539,'81902fd0','901090fa078ee785','cegrad','','','192.168.30.223','15740919','Ethernet','2019-02-22 02:10:02','2019-02-22 04:10:02',7199,'RADIUS','','',16444,1811,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(30540,'81902fd1','56bd7eeff5bd5465','SoNM','','','192.168.30.223','15740920','Ethernet','2019-02-22 02:10:03','2019-02-22 04:10:02',7200,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(30541,'81903003','458a5a56d1136aac','mfantsipim','','','192.168.30.223','15740970','Ethernet','2019-02-22 03:50:03','2019-02-22 04:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(30543,'81902f61','85184c1206162469','britwums','','','192.168.30.223','15740808','Ethernet','2019-02-21 23:10:07','2019-02-22 04:10:06',17999,'RADIUS','','',16843949,363696592,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(30544,'81903002','7bcb6c6a0b985347','pempamsie','','','192.168.30.223','15740969','Ethernet','2019-02-22 03:45:43','2019-02-22 04:05:41',1198,'RADIUS','','',5578517,151593899,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(79344,'81d0df80','57c127d95830e131','mfantsipim','','','192.168.100.10','15786054','Ethernet','2019-10-08 04:50:02','2019-10-08 05:10:00',1198,'RADIUS','','',128817,125775,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(30545,'81903008','334fbc9eb17508f8','pempamsie','','','192.168.30.223','15740975','Ethernet','2019-02-22 04:05:43','2019-02-22 04:25:41',1198,'RADIUS','','',19950144,98609009,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(81400,'81d0e736','33d1ad0f8465849f','mfantsipim','','','192.168.100.10','15788030','Ethernet','2019-10-18 05:30:03','2019-10-18 05:50:02',1198,'RADIUS','','',124594,122661,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(81396,'81d0e732','19d5be5c4008b2cf','mfantsipim','','','192.168.100.10','15788026','Ethernet','2019-10-18 04:50:03','2019-10-18 05:10:02',1198,'RADIUS','','',121740,119692,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(81394,'81d0e730','b74ed44d01e90ed6','mfantsipim','','','192.168.100.10','15788024','Ethernet','2019-10-18 04:30:03','2019-10-18 04:50:02',1198,'RADIUS','','',133133,130082,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(79343,'81d0df7f','aa82873671f8a492','src_hostel','','','192.168.100.10','15786053','Ethernet','2019-10-08 04:34:52','2019-10-08 05:34:52',3600,'RADIUS','','',84702,169010,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(79342,'81d0df7e','d719545310ccd249','mfantsipim','','','192.168.100.10','15786052','Ethernet','2019-10-08 04:30:02','2019-10-08 04:50:00',1199,'RADIUS','','',121256,119609,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(81393,'81d0e72f','e2a014e7c4349fb3','baduwa','','','192.168.100.10','15788023','Ethernet','2019-10-18 04:27:29','2019-10-18 05:27:29',3599,'RADIUS','','',25002,31118,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(30556,'8190300c','1de72e0479e0cf6b','mfantsipim','','','192.168.30.222','15740979','Ethernet','2019-02-22 04:10:02','2019-02-22 04:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.209',0,0,NULL),(81399,'81d0e735','bc470f35924f345e','baduwa','','','192.168.100.10','15788029','Ethernet','2019-10-18 05:27:29','2019-10-18 06:27:29',3599,'RADIUS','','',38159,60336,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(81397,'81d0e733','52afb97de10bf582','mfantsipim','','','192.168.100.10','15788027','Ethernet','2019-10-18 05:10:03','2019-10-18 05:30:02',1198,'RADIUS','','',134445,129803,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(81395,'81d0e731','416367fbacb343aa','src_hostel','','','192.168.100.10','15788025','Ethernet','2019-10-18 04:34:53','2019-10-18 05:34:53',3600,'RADIUS','','',85347,157057,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(30560,'81903013','1c7379ca846edd83','mfantsipim','','','192.168.30.222','15740986','Ethernet','2019-02-22 04:30:03','2019-02-22 04:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(79340,'81d0df7c','4af9fdb5f7e860e0','SoNM','','','192.168.100.10','15786050','Ethernet','2019-10-08 04:25:02','2019-10-08 06:25:01',7199,'RADIUS','','',22296,13164,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(79341,'81d0df7d','8fab94cee397c9e1','baduwa','','','192.168.100.10','15786051','Ethernet','2019-10-08 04:27:43','2019-10-08 05:27:43',3599,'RADIUS','','',30789,48859,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(30563,'81903012','610135bbc944e1f1','pempamsie','','','192.168.30.222','15740985','Ethernet','2019-02-22 04:25:42','2019-02-22 04:45:41',1199,'RADIUS','','',4577944,89793623,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(81392,'81d0e72e','6448955297bf0a65','SoNM','','','192.168.100.10','15788022','Ethernet','2019-10-18 04:25:02','2019-10-18 06:25:01',7200,'RADIUS','','',18269,4112,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(81391,'81d0e72d','a36ffad296167681','anane-fenin','','','192.168.100.10','15788021','Ethernet','2019-10-18 04:10:10','2019-10-18 06:10:10',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(81390,'81d0e72c','27b7b263b1600631','cegrad','','','192.168.100.10','15788020','Ethernet','2019-10-18 04:10:04','2019-10-18 06:10:04',7200,'RADIUS','','',25633,17680,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(79336,'81d0df78','0407dcb0849069b3','mfantsipim','','','192.168.100.10','15786046','Ethernet','2019-10-08 04:10:02','2019-10-08 04:30:00',1198,'RADIUS','','',121517,119902,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(79337,'81d0df79','c88d78652cbb2d38','affiliation','','','192.168.100.10','15786047','Ethernet','2019-10-08 04:10:02','2019-10-08 06:10:01',7199,'RADIUS','','',17864,1998,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(79338,'81d0df7a','85c4c5b54dff6027','anane-fenin','','','192.168.100.10','15786048','Ethernet','2019-10-08 04:10:03','2019-10-08 06:10:02',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(79339,'81d0df7b','9ebcf5ecff06dd65','cegrad','','','192.168.100.10','15786049','Ethernet','2019-10-08 04:10:03','2019-10-08 06:10:03',7199,'RADIUS','','',25003,18549,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(30573,'81903019','9bab8f40345bfc08','mfantsipim','','','192.168.30.221','15740992','Ethernet','2019-02-22 04:50:03','2019-02-22 05:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(79335,'81d0df77','ccf3f98b04446ff7','britwums','','','192.168.100.10','15786045','Ethernet','2019-10-08 04:07:20','2019-10-08 07:10:04',10963,'RADIUS','','',24166,74,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(30576,'81903018','c52601b75c1fcf2e','pempamsie','','','192.168.30.221','15740991','Ethernet','2019-02-22 04:45:44','2019-02-22 05:05:41',1198,'RADIUS','','',51449235,92674355,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(79334,'81d0df76','9aad5adf382685c5','mfantsipim','','','192.168.100.10','15786044','Ethernet','2019-10-08 03:50:02','2019-10-08 04:10:00',1199,'RADIUS','','',121368,119681,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(30577,'8190301e','ab87a946af1a7912','pempamsie','','','192.168.30.221','15740997','Ethernet','2019-02-22 05:05:43','2019-02-22 05:25:41',1199,'RADIUS','','',122063351,168860105,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(81387,'81d0e729','74f54ab287d4ef75','mfantsipim','','','192.168.100.10','15788017','Ethernet','2019-10-18 03:50:03','2019-10-18 04:10:02',1199,'RADIUS','','',121791,119818,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(79333,'81d0df75','d2e9157548788df5','src_hostel','','','192.168.100.10','15786043','Ethernet','2019-10-08 03:34:52','2019-10-08 04:34:52',3600,'RADIUS','','',69625,129339,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(81386,'81d0e728','0c4cd3c020c147e4','src_hostel','','','192.168.100.10','15788016','Ethernet','2019-10-18 03:34:53','2019-10-18 04:34:53',3600,'RADIUS','','',4978033,11864969,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(79332,'81d0df74','d4a86964f0941d5a','mfantsipim','','','192.168.100.10','15786042','Ethernet','2019-10-08 03:30:02','2019-10-08 03:50:00',1199,'RADIUS','','',121118,119562,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(30584,'8190301f','3a0716a91bfe6de2','mfantsipim','','','192.168.30.220','15740998','Ethernet','2019-02-22 05:10:02','2019-02-22 05:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.208',0,0,NULL),(81398,'81d0e734','997c4e5dd0610534','pempamsie','','','192.168.100.10','15788028','Ethernet','2019-10-18 05:25:44','2019-10-18 07:45:43',8398,'RADIUS','','',1000694604,4530212053,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(81388,'81d0e72a','0dd0ecac00c64070','affiliation','','','192.168.100.10','15788018','Ethernet','2019-10-18 04:10:03','2019-10-18 06:10:03',7200,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(81389,'81d0e72b','63eb9be344490025','mfantsipim','','','192.168.100.10','15788019','Ethernet','2019-10-18 04:10:03','2019-10-18 04:30:02',1199,'RADIUS','','',121680,119695,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(30588,'81903025','fd3a36a13cef125c','mfantsipim','','','192.168.30.220','15741004','Ethernet','2019-02-22 05:30:03','2019-02-22 05:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(79331,'81d0df73','e0adef147a8f86fb','baduwa','','','192.168.100.10','15786041','Ethernet','2019-10-08 03:27:43','2019-10-08 04:27:43',3599,'RADIUS','','',24493,35009,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(30591,'81903024','cd19c25ffcbcfa95','pempamsie','','','192.168.30.220','15741003','Ethernet','2019-02-22 05:25:42','2019-02-22 05:45:41',1199,'RADIUS','','',57852659,212604943,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(79330,'81d0df72','3a1313be35ac07f5','mfantsipim','','','192.168.100.10','15786040','Ethernet','2019-10-08 03:10:01','2019-10-08 03:30:00',1199,'RADIUS','','',121430,119921,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(81385,'81d0e727','1ba4db5613e295a1','mfantsipim','','','192.168.100.10','15788015','Ethernet','2019-10-18 03:30:03','2019-10-18 03:50:02',1199,'RADIUS','','',121740,119767,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(81384,'81d0e726','869fa62edd8d4929','baduwa','','','192.168.100.10','15788014','Ethernet','2019-10-18 03:27:29','2019-10-18 04:27:29',3600,'RADIUS','','',27444,38913,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.13',0,0,''),(81383,'81d0e725','59f6694deadcd2b0','mfantsipim','','','192.168.100.10','15788013','Ethernet','2019-10-18 03:10:03','2019-10-18 03:30:02',1199,'RADIUS','','',121791,119818,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(79329,'81d0df71','ce6b476c86f9c0e6','mfantsipim','','','192.168.100.10','15786039','Ethernet','2019-10-08 02:50:02','2019-10-08 03:10:00',1199,'RADIUS','','',121312,119609,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(30598,'81903009','fffd21ec147e7d0e','affiliation','','','192.168.30.219','15740976','Ethernet','2019-02-22 04:10:02','2019-02-22 06:10:01',7200,'RADIUS','','',15782,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(30599,'8190300a','44ef09b36d6225e5','cegrad','','','192.168.30.219','15740977','Ethernet','2019-02-22 04:10:03','2019-02-22 06:10:02',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(30600,'8190300b','7fd6d0dc4308d8e8','SoNM','','','192.168.30.219','15740978','Ethernet','2019-02-22 04:10:03','2019-02-22 06:10:02',7200,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(30601,'8190302b','f99f53210bba8734','mfantsipim','','','192.168.30.219','15741010','Ethernet','2019-02-22 05:50:03','2019-02-22 06:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(79327,'81d0df6f','83b7c6f68dd87346','src_hostel','','','192.168.100.10','15786037','Ethernet','2019-10-08 02:34:53','2019-10-08 03:34:52',3598,'RADIUS','','',53443,89134,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(79328,'81d0df70','fb0c0def41e579d4','pempamsie','','','192.168.100.10','15786038','Ethernet','2019-10-08 02:45:45','2019-10-08 05:05:43',8398,'RADIUS','','',841421380,729238334,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(30604,'8190302a','7a88bbf120b57690','pempamsie','','','192.168.30.219','15741009','Ethernet','2019-02-22 05:45:42','2019-02-22 06:05:41',1199,'RADIUS','','',93748003,186531268,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(30605,'81903030','c07fcdea7e2575cb','pempamsie','','','192.168.30.219','15741015','Ethernet','2019-02-22 06:05:43','2019-02-22 06:25:41',1199,'RADIUS','','',65123610,199648944,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(81382,'81d0e724','72231ce247d351dc','pempamsie','','','192.168.100.10','15788012','Ethernet','2019-10-18 03:05:43','2019-10-18 05:25:43',8399,'RADIUS','','',222560021,1442761028,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(81378,'81d0e721','7a1f291c19c006cb','mfantsipim','','','192.168.100.10','15788009','Ethernet','2019-10-18 02:30:03','2019-10-18 02:50:02',1199,'RADIUS','','',121800,119692,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(81376,'81d0e71f','d3d3f6fecaee3de1','SoNM','','','192.168.100.10','15788007','Ethernet','2019-10-18 02:25:04','2019-10-18 04:25:01',7198,'RADIUS','','',16397,74,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(79325,'81d0df6d','6b3e98f4c56026a2','baduwa','','','192.168.100.10','15786035','Ethernet','2019-10-08 02:27:43','2019-10-08 03:27:43',3600,'RADIUS','','',24425,33621,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(79326,'81d0df6e','9238659a4dd707e2','mfantsipim','','','192.168.100.10','15786036','Ethernet','2019-10-08 02:30:01','2019-10-08 02:50:00',1199,'RADIUS','','',121363,119807,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(81375,'81d0e71e','37c0b3e62ab5b4c0','anane-fenin','','','192.168.100.10','15788006','Ethernet','2019-10-18 02:10:11','2019-10-18 04:10:10',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(79324,'81d0df6c','50266175a479c033','SoNM','','','192.168.100.10','15786034','Ethernet','2019-10-08 02:25:02','2019-10-08 04:25:01',7200,'RADIUS','','',16397,74,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(30615,'81903034','d0dc20455a9d0f2e','mfantsipim','','','192.168.30.218','15741019','Ethernet','2019-02-22 06:10:02','2019-02-22 06:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.160',0,0,NULL),(81381,'81d0e711','ae139eeff496799a','pempamsie','','','192.168.11.106','15787993','Ethernet','2019-10-18 00:45:43',NULL,8100,'RADIUS','',NULL,66841090,1775347030,'service1','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.5.206',0,NULL,''),(81374,'81d0e71d','ca1368f355343289','britwums','','','192.168.100.10','15788005','Ethernet','2019-10-18 02:10:07','2019-10-18 07:10:07',17999,'RADIUS','','',86621244,253559032,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(30619,'8190303a','172a4371e67e738c','mfantsipim','','','192.168.30.218','15741025','Ethernet','2019-02-22 06:30:03','2019-02-22 06:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(79323,'81d0df6b','8570901d34b03567','britwums','','','192.168.100.10','15786033','Ethernet','2019-10-08 02:10:04','2019-10-08 04:07:19',7035,'RADIUS','','',15389,74,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(30622,'81903039','9aef9a38534865c0','pempamsie','','','192.168.30.218','15741024','Ethernet','2019-02-22 06:25:42','2019-02-22 06:45:41',1199,'RADIUS','','',43594760,179475044,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(81373,'81d0e71c','260dfaf6e9923477','cegrad','','','192.168.100.10','15788004','Ethernet','2019-10-18 02:10:04','2019-10-18 04:10:04',7200,'RADIUS','','',22690,12793,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(79322,'81d0df6a','47f0aaaa4b1f5826','cegrad','','','192.168.100.10','15786032','Ethernet','2019-10-08 02:10:03','2019-10-08 04:10:03',7199,'RADIUS','','',16472,1972,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(81372,'81d0e71b','75af019c81e239f6','mfantsipim','','','192.168.100.10','15788003','Ethernet','2019-10-18 02:10:03','2019-10-18 02:30:02',1199,'RADIUS','','',121680,119695,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(81371,'81d0e71a','0f919b5f06cae58f','affiliation','','','192.168.100.10','15788002','Ethernet','2019-10-18 02:10:03','2019-10-18 04:10:02',7199,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(81370,'81d0e719','7f668ca0ba29ec12','mfantsipim','','','192.168.100.10','15788001','Ethernet','2019-10-18 01:50:03','2019-10-18 02:10:02',1199,'RADIUS','','',121740,119695,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(79319,'81d0df67','438f4c40184c5a05','mfantsipim','','','192.168.100.10','15786029','Ethernet','2019-10-08 02:10:01','2019-10-08 02:30:00',1199,'RADIUS','','',121363,119764,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(79320,'81d0df68','43ed70e3f9195009','affiliation','','','192.168.100.10','15786030','Ethernet','2019-10-08 02:10:02','2019-10-08 04:10:01',7200,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(79321,'81d0df69','2611837c062af2e8','anane-fenin','','','192.168.100.10','15786031','Ethernet','2019-10-08 02:10:03','2019-10-08 04:10:02',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(30632,'81903040','68896425a2e23b1f','mfantsipim','','','192.168.30.217','15741031','Ethernet','2019-02-22 06:50:03','2019-02-22 07:10:01',1199,'RADIUS','','',2862,27986,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(79318,'81d0df66','4e0d8e51116c11aa','adukpos','','','192.168.100.10','15786028','Ethernet','2019-10-08 01:54:50','2019-10-08 10:39:05',31455,'RADIUS','','',2453063,10483086,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(30635,'8190303f','6bed6ecea574fa20','pempamsie','','','192.168.30.217','15741030','Ethernet','2019-02-22 06:45:43','2019-02-22 07:05:41',1199,'RADIUS','','',56745396,216560591,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(79317,'81d0df65','0133fcb44ebccf48','mfantsipim','','','192.168.100.10','15786027','Ethernet','2019-10-08 01:50:02','2019-10-08 02:10:00',1199,'RADIUS','','',121312,119609,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(30636,'81903045','26c9f55baf29e494','pempamsie','','','192.168.30.217','15741036','Ethernet','2019-02-22 07:05:43','2019-02-22 07:25:41',1199,'RADIUS','','',11718396,132019353,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(79316,'81d0df64','9c046ffa5d3220c5','src_hostel','','','192.168.100.10','15786026','Ethernet','2019-10-08 01:34:52','2019-10-08 02:34:52',3599,'RADIUS','','',63685,113477,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(81368,'81d0e717','ecf1d6640d266f4b','mfantsipim','','','192.168.100.10','15787999','Ethernet','2019-10-18 01:30:03','2019-10-18 01:50:02',1199,'RADIUS','','',121791,119818,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(81369,'81d0e718','2933df2b7c88707c','src_hostel','','','192.168.100.10','15788000','Ethernet','2019-10-18 01:34:53','2019-10-18 02:34:53',3600,'RADIUS','','',2124040,56226601,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(79315,'81d0df63','c2afb8207aba0d92','mfantsipim','','','192.168.100.10','15786025','Ethernet','2019-10-08 01:30:01','2019-10-08 01:50:00',1199,'RADIUS','','',121363,119732,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(30643,'81903046','0866bfb5412082fb','mfantsipim','','','192.168.30.216','15741037','Ethernet','2019-02-22 07:10:02','2019-02-22 07:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,NULL),(81380,'81d0e723','6e0ca8d5c5fb300c','mfantsipim','','','192.168.100.10','15788011','Ethernet','2019-10-18 02:50:03','2019-10-18 03:10:02',1199,'RADIUS','','',121840,119867,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(81379,'81d0e722','09863f0367e5bffe','src_hostel','','','192.168.100.10','15788010','Ethernet','2019-10-18 02:34:53','2019-10-18 03:34:53',3600,'RADIUS','','',55037,102300,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(81377,'81d0e720','f3a5c011f70061bd','baduwa','','','192.168.100.10','15788008','Ethernet','2019-10-18 02:27:30','2019-10-18 03:27:29',3599,'RADIUS','','',21365,24722,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(30647,'8190304c','6d384f7a2f20b988','mfantsipim','','','192.168.30.216','15741043','Ethernet','2019-02-22 07:30:03','2019-02-22 07:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(79313,'81d0df61','279609ee93e210f2','mfantsipim','','','192.168.100.10','15786023','Ethernet','2019-10-08 01:10:01','2019-10-08 01:30:00',1199,'RADIUS','','',121330,119795,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(79314,'81d0df62','4862f326ff2c2b8c','baduwa','','','192.168.100.10','15786024','Ethernet','2019-10-08 01:27:43','2019-10-08 02:27:43',3600,'RADIUS','','',19588,23601,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(30650,'8190304b','0609e1142eb41b93','pempamsie','','','192.168.30.216','15741042','Ethernet','2019-02-22 07:25:43','2019-02-22 07:45:43',1198,'RADIUS','','',7568244,108238990,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.92',0,2,''),(79312,'81d0df60','274f5d3ae7afeb1c','mfantsipim','','','192.168.100.10','15786022','Ethernet','2019-10-08 00:50:02','2019-10-08 01:10:00',1199,'RADIUS','','',121405,119761,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(81367,'81d0e716','fe3e070949e6e56a','baduwa','','','192.168.100.10','15787998','Ethernet','2019-10-18 01:27:29','2019-10-18 02:27:29',3600,'RADIUS','','',25570,33742,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(81366,'81d0e715','eea029ba5070f6a2','mfantsipim','','','192.168.100.10','15787997','Ethernet','2019-10-18 01:10:03','2019-10-18 01:30:02',1199,'RADIUS','','',121740,119767,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(81365,'81d0e714','571c651fc58f3834','mfantsipim','','','192.168.100.10','15787996','Ethernet','2019-10-18 00:50:16','2019-10-18 01:10:02',1186,'RADIUS','','',120760,118712,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(30657,'81903031','3d29723499ddfc49','affiliation','','','192.168.30.215','15741016','Ethernet','2019-02-22 06:10:02','2019-02-22 08:10:01',7199,'RADIUS','','',17037,5544,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(30658,'81903032','bd4e489ba522e67c','cegrad','','','192.168.30.215','15741017','Ethernet','2019-02-22 06:10:02','2019-02-22 08:10:02',7200,'RADIUS','','',209695,1254306,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(30659,'81903033','03e7fa06d6a18009','SoNM','','','192.168.30.215','15741018','Ethernet','2019-02-22 06:10:03','2019-02-22 08:10:02',7199,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(30660,'81903052','66f211386b196ddc','mfantsipim','','','192.168.30.215','15741049','Ethernet','2019-02-22 07:50:03','2019-02-22 08:10:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(79311,'81d0df5f','b999c7221f58dbc6','src_hostel','','','192.168.100.10','15786021','Ethernet','2019-10-08 00:34:53','2019-10-08 01:34:52',3600,'RADIUS','','',100766,176209,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(30663,'81903051','2259cccbadb11100','pempamsie','','','192.168.30.215','15741048','Ethernet','2019-02-22 07:45:43','2019-02-22 08:05:41',1198,'RADIUS','','',10192838,150737889,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(79310,'81d0df5e','aa7e98fe46d8ae67','mfantsipim','','','192.168.100.10','15786020','Ethernet','2019-10-08 00:30:01','2019-10-08 00:50:00',1199,'RADIUS','','',121251,119663,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(30664,'81903057','08b45f3be450bc8b','pempamsie','','','192.168.30.215','15741054','Ethernet','2019-02-22 08:05:43','2019-02-22 08:25:41',1198,'RADIUS','','',10246835,181290967,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(81364,'81d0e711','b4265aac63568fed','pempamsie','','','192.168.100.10','15787993','Ethernet','2019-10-18 00:45:43','2019-10-18 03:05:43',8400,'RADIUS','','',68315813,1812644787,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(81361,'81d0e70e','930a01652cfa1c6e','baduwa','','','192.168.100.10','15787990','Ethernet','2019-10-18 00:27:29','2019-10-18 01:27:29',3600,'RADIUS','','',28366,42096,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(79309,'81d0df5d','e3788a4a42a606d7','baduwa','','','192.168.100.10','15786019','Ethernet','2019-10-08 00:27:43','2019-10-08 01:27:43',3600,'RADIUS','','',21055,25671,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(81359,'81d0e70c','f2bda49be69b70da','anane-fenin','','','192.168.100.10','15787988','Ethernet','2019-10-18 00:10:10','2019-10-18 02:10:10',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(81358,'81d0e70b','d38265eb78177df0','cegrad','','','192.168.100.10','15787987','Ethernet','2019-10-18 00:10:04','2019-10-18 02:10:04',7200,'RADIUS','','',31806,30970,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(79308,'81d0df5c','b2e88c0436fbed94','pempamsie','','','192.168.100.10','15786018','Ethernet','2019-10-08 00:25:44','2019-10-08 02:45:43',8400,'RADIUS','','',512247157,1571049534,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(81357,'81d0e70a','57c7d521361111f6','mfantsipim','','','192.168.100.10','15787986','Ethernet','2019-10-18 00:10:03','2019-10-18 00:30:02',1199,'RADIUS','','',121680,119695,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(30674,'8190305b','f202e41c67cca9af','mfantsipim','','','192.168.30.214','15741058','Ethernet','2019-02-22 08:10:03','2019-02-22 08:30:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.223',0,0,NULL),(81356,'81d0e709','33be76a1099c04a6','affiliation','','','192.168.100.10','15787985','Ethernet','2019-10-18 00:10:03','2019-10-18 02:10:02',7200,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(79305,'81d0df59','00935cae426fc47c','cegrad','','','192.168.100.10','15786015','Ethernet','2019-10-08 00:10:04','2019-10-08 02:10:03',7200,'RADIUS','','',15542,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(79306,'81d0df5a','7f4142d5d3f4826f','anane-fenin','','','192.168.100.10','15786016','Ethernet','2019-10-08 00:10:04','2019-10-08 02:10:02',7198,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(79307,'81d0df5b','084bed716e6cc583','SoNM','','','192.168.100.10','15786017','Ethernet','2019-10-08 00:25:02','2019-10-08 02:25:01',7200,'RADIUS','','',16397,74,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(79304,'81d0df58','45981b341fe2b1c6','affiliation','','','192.168.100.10','15786014','Ethernet','2019-10-08 00:10:02','2019-10-08 02:10:01',7200,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(30683,'81903061','f029aca4f9e9ee9b','pempamsie','','','192.168.30.213','15741064','Ethernet','2019-02-22 08:25:43','2019-02-22 08:45:41',1198,'RADIUS','','',11151786,177905637,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.22',0,0,NULL),(81353,'81d0e706','49c5d519a08b73cf','src_hostel','','','192.168.100.10','15787982','Ethernet','2019-10-17 23:34:52','2019-10-18 00:34:53',3600,'RADIUS','','',2782385,35957709,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(81354,'81d0e707','e630328b1b615c1c','mfantsipim','','','192.168.100.10','15787983','Ethernet','2019-10-17 23:50:03','2019-10-18 00:10:02',1199,'RADIUS','','',121680,119695,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(79303,'81d0df57','cbf7662995c66d1f','mfantsipim','','','192.168.100.10','15786013','Ethernet','2019-10-08 00:10:01','2019-10-08 00:30:00',1199,'RADIUS','','',120857,119344,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(30687,'81903063','31d65c687c247675','mfantsipim','','','192.168.30.213','15741066','Ethernet','2019-02-22 08:30:04','2019-02-22 08:50:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.117',0,0,NULL),(81363,'81d0e710','885410e9170523b6','src_hostel','','','192.168.100.10','15787992','Ethernet','2019-10-18 00:34:53','2019-10-18 01:34:53',3600,'RADIUS','','',22803821,68882777,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(81360,'81d0e70d','b8c133c68d9d67b0','SoNM','','','192.168.100.10','15787989','Ethernet','2019-10-18 00:25:03','2019-10-18 02:25:02',7199,'RADIUS','','',26736,23295,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(81355,'81d0e708','4f85473fad6b86ec','amanful','','','192.168.100.10','15787984','Ethernet','2019-10-18 00:00:03','2019-10-18 08:00:03',28799,'RADIUS','','',75193,18841,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(81351,'81d0e706','0234ec99c23dd552','src_hostel','','','192.168.11.106','15787982','Ethernet','2019-10-17 23:34:53',NULL,0,'RADIUS','','',0,0,'service1','D4:CA:6D:7A:F8:FF','','Framed-User','PPP','192.168.5.182',0,0,''),(81352,'81d0e6c0','c4b9cb77aec1f450','adukpos','','','192.168.11.106','15787912','Ethernet','2019-10-17 15:14:56',NULL,30000,'RADIUS','',NULL,4627972,104094123,'service1','DC:9F:DB:6C:04:96','','Framed-User','PPP','192.168.5.54',0,NULL,''),(81350,'81d0e701','4eac840f53b264a6','src_hostel','','','192.168.11.106','15787977','Ethernet','2019-10-17 22:34:54','2019-10-17 23:34:53',3599,'RADIUS','','',102532,212216,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.175',0,0,NULL),(79300,'81d0df54','8bf949545a8089c3','src_hostel','','','192.168.100.10','15786010','Ethernet','2019-10-07 23:34:52','2019-10-08 00:34:52',3599,'RADIUS','','',93730,191285,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(79301,'81d0df55','5b10c90e7d9a51d9','mfantsipim','','','192.168.100.10','15786011','Ethernet','2019-10-07 23:50:02','2019-10-08 00:10:00',1198,'RADIUS','','',121517,119830,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(79302,'81d0df56','83f198a24a9333bb','amanful','','','192.168.100.10','15786012','Ethernet','2019-10-08 00:00:03','2019-10-08 08:00:02',28799,'RADIUS','','',89791,50992,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(30699,'81903069','7863f43d73c832a0','mfantsipim','','','192.168.30.212','15741072','Ethernet','2019-02-22 08:50:03','2019-02-22 09:10:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(30701,'8190300f','e3c0796cdefdd28e','britwums','','','192.168.30.212','15740982','Ethernet','2019-02-22 04:10:06','2019-02-22 09:10:06',18000,'RADIUS','','',46954902,81354571,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(30702,'81903067','b21586baf7be3b72','pempamsie','','','192.168.30.212','15741070','Ethernet','2019-02-22 08:45:43','2019-02-22 09:05:41',1198,'RADIUS','','',43748885,409090277,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(30703,'8190306d','a2f7670301b670a9','pempamsie','','','192.168.30.212','15741076','Ethernet','2019-02-22 09:05:43','2019-02-22 09:25:41',1198,'RADIUS','','',61789875,621554387,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(81349,'81d0e705','5bb02700b0e63b2e','mfantsipim','','','192.168.100.10','15787981','Ethernet','2019-10-17 23:30:03','2019-10-17 23:50:02',1199,'RADIUS','','',121740,119767,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(79299,'81d0df53','aec3900253c5654b','mfantsipim','','','192.168.100.10','15786009','Ethernet','2019-10-07 23:30:02','2019-10-07 23:50:00',1198,'RADIUS','','',120964,119392,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(81348,'81d0e704','0394f5a30d490e59','baduwa','','','192.168.100.10','15787980','Ethernet','2019-10-17 23:27:29','2019-10-18 00:27:29',3600,'RADIUS','','',57744,111335,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(79298,'81d0df52','8a53a91b16887537','baduwa','','','192.168.100.10','15786008','Ethernet','2019-10-07 23:27:43','2019-10-08 00:27:43',3600,'RADIUS','','',25869,34544,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(81347,'81d0e703','a7cacb4747f29a21','mfantsipim','','','192.168.100.10','15787979','Ethernet','2019-10-17 23:10:03','2019-10-17 23:30:02',1199,'RADIUS','','',121740,119767,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(79297,'81d0df51','28bf04e4b0fd3968','mfantsipim','','','192.168.100.10','15786007','Ethernet','2019-10-07 23:10:02','2019-10-07 23:30:00',1198,'RADIUS','','',121146,119761,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(30711,'8190306f','c3385570393df71a','mfantsipim','','','192.168.30.211','15741078','Ethernet','2019-02-22 09:10:04','2019-02-22 09:30:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.74',0,0,NULL),(81362,'81d0e70f','4de0e6e8639c20a2','mfantsipim','','','192.168.100.10','15787991','Ethernet','2019-10-18 00:30:03','2019-11-18 11:17:29',2717246,'RADIUS','','',91410,89888,'service1','B4:FB:E4:3E:ED:24','','Framed-User','PPP','192.168.5.204',0,0,''),(76076,'81d0c84d','175ad02f183c86b2','cegrad','','','192.168.100.2','15780070','Ethernet','2019-09-20 12:10:05','2019-09-20 14:10:05',7200,'RADIUS','','',37284228,558158885,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(30715,'81903076','682068b843f489ee','mfantsipim','','','192.168.30.211','15741085','Ethernet','2019-02-22 09:30:03','2019-02-22 09:50:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(79296,'81d0df50','46029624f9e83784','mfantsipim','','','192.168.100.10','15786006','Ethernet','2019-10-07 22:50:02','2019-10-07 23:10:00',1198,'RADIUS','','',131544,127040,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(30718,'81903074','8abc2add0eaeb97a','pempamsie','','','192.168.30.211','15741083','Ethernet','2019-02-22 09:25:43','2019-02-22 09:45:41',1198,'RADIUS','','',23473111,441269622,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(79295,'81d0df4f','26b8edda00d1d38e','src_hostel','','','192.168.100.10','15786005','Ethernet','2019-10-07 22:34:52','2019-10-07 23:34:52',3600,'RADIUS','','',127813,243595,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(76073,'81d0c7e3','71ed8272f40ae6a4','mfantsipim','','','192.168.100.2','15779964','Ethernet','2019-09-20 11:50:05','2019-09-20 12:10:01',1199,'RADIUS','','',158961,150790,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.163',2,0,''),(76071,'81d0c77d','8a6ebaffa9ad3fcd','mfantsipim','','','192.168.100.2','15779862','Ethernet','2019-09-20 11:30:03','2019-09-20 11:50:01',1199,'RADIUS','','',149879,147968,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(76070,'81d0c770','6299b1572a4ccb3c','baduwa','','','192.168.100.2','15779849','Ethernet','2019-09-20 11:27:34','2019-09-20 12:27:34',3600,'RADIUS','','',48623,77324,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(79293,'81d0df4d','87f7bc6c50a99154','baduwa','','','192.168.100.10','15786003','Ethernet','2019-10-07 22:27:43','2019-10-07 23:27:43',3600,'RADIUS','','',25597,34593,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(79294,'81d0df4e','d095fbef8688a017','mfantsipim','','','192.168.100.10','15786004','Ethernet','2019-10-07 22:30:01','2019-10-07 22:50:00',1199,'RADIUS','','',119786,118139,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(76074,'81d0c84a','bcf2f8468917db97','mfantsipim','','','192.168.100.2','15780067','Ethernet','2019-09-20 12:10:03','2019-09-20 12:30:01',1199,'RADIUS','','',168535,164168,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(76075,'81d0c84b','3991d1493f07d0dc','affiliation','','','192.168.100.2','15780068','Ethernet','2019-09-20 12:10:04','2019-09-20 14:10:03',7200,'RADIUS','','',1364585,4261398,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(76072,'81d0c7e3','71ed8272f40ae6a4','mfantsipim','','','192.168.100.2','15779964','Ethernet','2019-09-20 11:50:03','2019-09-20 12:10:01',1199,'RADIUS','','',158961,150790,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(84764,'81d0f36b','4dc77e6892c31ebc','src_hostel','','','192.168.100.10','15791162','Ethernet','2019-11-02 13:35:02','2019-11-02 14:35:02',3599,'RADIUS','','',2023252,53836595,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(76068,'81d0c714','68583984ef78a7f2','mfantsipim','','','192.168.100.2','15779757','Ethernet','2019-09-20 11:10:03','2019-09-20 11:30:01',1199,'RADIUS','','',160447,153789,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(30732,'819030f1','2c24148292f0bb5c','pempamsie','','','192.168.100.2','15741208','Ethernet','2019-02-22 10:13:35','2019-02-22 10:25:41',727,'RADIUS','','',19383975,441296074,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(30733,'819030f2','39fd725605e5fd0c','SoNM','','','192.168.100.2','15741209','Ethernet','2019-02-22 10:13:36','2019-02-22 12:10:02',6987,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(79292,'81d0df4c','581ec3b11facccea','SoNM','','','192.168.100.10','15786002','Ethernet','2019-10-07 22:25:02','2019-10-08 00:25:01',7200,'RADIUS','','',16397,74,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(30735,'819030f4','6e70fd0c7cf5004d','mfantsipim','','','192.168.100.2','15741211','Ethernet','2019-02-22 10:13:37','2019-02-22 10:30:02',984,'RADIUS','','',2442,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(30736,'819030f5','eb229ac86d08c0de','cegrad','','','192.168.100.2','15741212','Ethernet','2019-02-22 10:13:37','2019-02-22 12:10:02',6985,'RADIUS','','',355491711,522372670,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(30737,'819030f6','6e322828388e2a7c','affiliation','','','192.168.100.2','15741213','Ethernet','2019-02-22 10:13:37','2019-02-22 12:10:02',6984,'RADIUS','','',2193493,10507640,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(30738,'81902fee','c354d8a9830d3b66','adukpos','','','192.168.100.2','15740949','Ethernet','2019-02-22 03:19:53','2019-02-24 16:13:08',219188,'RADIUS','','',450903676,1026533385,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(30739,'81903071','90c8900698c040c9','britwums','','','192.168.100.2','15741080','Ethernet','2019-02-22 09:10:07','2019-02-22 14:10:06',17999,'RADIUS','','',4592625,26926820,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(30741,'819030f9','f90a34a49dad980d','pempamsie','','','192.168.100.2','15741216','Ethernet','2019-02-22 10:25:43','2019-02-22 10:45:41',1198,'RADIUS','','',32061152,578994128,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(79291,'81d0df4b','e3ef89a1e2cb8bca','anane-fenin','','','192.168.100.10','15786001','Ethernet','2019-10-07 22:10:05','2019-10-08 00:10:03',7198,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(30742,'819030fb','4a523b8cf860751c','mfantsipim','','','192.168.100.2','15741218','Ethernet','2019-02-22 10:30:03','2019-02-22 10:50:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(79290,'81d0df4a','c150666f7ddf3721','cegrad','','','192.168.100.10','15786000','Ethernet','2019-10-07 22:10:04','2019-10-08 00:10:03',7199,'RADIUS','','',18022,5335,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(79289,'81d0df49','479bef22376ae63e','mfantsipim','','','192.168.100.10','15785998','Ethernet','2019-10-07 22:10:03','2019-10-07 22:30:00',1197,'RADIUS','','',120024,118586,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(30745,'819030ff','216bfc18aaab36df','pempamsie','','','192.168.100.2','15741222','Ethernet','2019-02-22 10:45:43','2019-02-22 11:05:41',1198,'RADIUS','','',45250997,602511726,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(30746,'81903101','ab5d3b59e3eeb43b','mfantsipim','','','192.168.100.2','15741224','Ethernet','2019-02-22 10:50:03','2019-02-22 11:10:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(79288,'81d0df48','b7d3dafc3dd26fea','affiliation','','','192.168.100.10','15785999','Ethernet','2019-10-07 22:10:02','2019-10-08 00:10:01',7200,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(79287,'81d0df47','b7768d3bb2ba8edd','pempamsie','','','192.168.100.10','15785997','Ethernet','2019-10-07 22:05:44','2019-10-08 00:25:43',8399,'RADIUS','','',436133510,2689546200,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(30749,'81903105','da11e2ef342a6c95','pempamsie','','','192.168.100.2','15741228','Ethernet','2019-02-22 11:05:43','2019-02-22 11:25:41',1198,'RADIUS','','',46541988,552034608,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(30750,'81903107','c8f5cc20f4470d8d','mfantsipim','','','192.168.100.2','15741230','Ethernet','2019-02-22 11:10:03','2019-02-22 11:30:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(79286,'81d0df46','5c8726dc79d7eca9','mfantsipim','','','192.168.100.10','15785996','Ethernet','2019-10-07 21:50:02','2019-10-07 22:10:00',1198,'RADIUS','','',119441,117647,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(79285,'81d0df45','1134b68971c41d5c','src_hostel','','','192.168.100.10','15785995','Ethernet','2019-10-07 21:34:52','2019-10-07 22:34:52',3600,'RADIUS','','',871746,38284998,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(30753,'8190310b','a554e4a1528235cc','pempamsie','','','192.168.100.2','15741234','Ethernet','2019-02-22 11:25:43','2019-02-22 11:45:41',1198,'RADIUS','','',55280238,806758792,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(30754,'8190310d','63904bea9e9c3981','mfantsipim','','','192.168.100.2','15741236','Ethernet','2019-02-22 11:30:03','2019-02-22 11:50:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(79284,'81d0df44','394b9ec8bacef087','mfantsipim','','','192.168.100.10','15785994','Ethernet','2019-10-07 21:30:01','2019-10-07 21:50:00',1199,'RADIUS','','',118697,118435,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(30757,'81903111','052e31b8e2b6309d','pempamsie','','','192.168.100.2','15741240','Ethernet','2019-02-22 11:45:43','2019-02-22 12:05:41',1198,'RADIUS','','',31371640,691109643,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(30758,'81903112','0eee8bf307ac6d59','mfantsipim','','','192.168.100.2','15741241','Ethernet','2019-02-22 11:50:03','2019-02-22 12:10:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(79283,'81d0df43','d766b35e66f7a72e','baduwa','','','192.168.100.10','15785993','Ethernet','2019-10-07 21:27:43','2019-10-07 22:27:43',3600,'RADIUS','','',27764,38916,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(79282,'81d0df16','89d63972cbabc996','amanful','','','192.168.11.2','15785948','Ethernet','2019-10-07 16:00:02',NULL,19201,'RADIUS','',NULL,66476,48941,'service1','CC:2D:E0:39:AA:B2','','Framed-User','PPP','192.168.5.217',0,NULL,''),(30761,'81903117','5ead39c1b68dfb92','pempamsie','','','192.168.100.2','15741246','Ethernet','2019-02-22 12:05:43','2019-02-22 12:25:41',1198,'RADIUS','','',21369997,475999926,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(30762,'81903118','5c9fce9d12209ef1','affiliation','','','192.168.100.2','15741247','Ethernet','2019-02-22 12:10:02','2019-02-22 14:10:02',7200,'RADIUS','','',1821757,9646765,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(30763,'81903119','4076bfec8a9d694a','cegrad','','','192.168.100.2','15741248','Ethernet','2019-02-22 12:10:03','2019-02-22 14:10:02',7200,'RADIUS','','',55678088,516908361,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(30764,'8190311b','6493875c3de6ea7a','SoNM','','','192.168.100.2','15741250','Ethernet','2019-02-22 12:10:03','2019-02-22 14:10:03',7200,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(30765,'8190311c','c7d03de3175e337e','mfantsipim','','','192.168.100.2','15741251','Ethernet','2019-02-22 12:10:03','2019-02-22 12:30:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(79281,'81d0df38','11d2d87c6d72195e','affiliation','','','192.168.11.2','15785983','Ethernet','2019-10-07 20:10:02',NULL,4200,'RADIUS','',NULL,9931,74,'service1','CC:2D:E0:EF:4B:AE','','Framed-User','PPP','192.168.5.41',0,NULL,''),(79280,'81d0df42','2751a204eeaa535c','britwums','','','192.168.100.10','15785992','Ethernet','2019-10-07 21:10:04','2019-10-08 02:10:04',17999,'RADIUS','','',1646611,61351074,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(30768,'81903120','cb8dd4779d7ebf5d','pempamsie','','','192.168.100.2','15741255','Ethernet','2019-02-22 12:25:43','2019-02-22 12:45:42',1198,'RADIUS','','',48998337,360099793,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(30769,'81903122','e4e9bfcd703b9da7','mfantsipim','','','192.168.100.2','15741257','Ethernet','2019-02-22 12:30:03','2019-02-22 12:50:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(79279,'81d0df41','f431ede8ce739ed5','mfantsipim','','','192.168.100.10','15785991','Ethernet','2019-10-07 21:10:02','2019-10-07 21:30:00',1198,'RADIUS','','',122317,117733,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(79278,'81d0df40','4f10e654781e7bfd','mfantsipim','','','192.168.100.10','15785990','Ethernet','2019-10-07 20:50:01','2019-10-07 21:10:00',1199,'RADIUS','','',123376,121491,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(30772,'81903126','af3bb684d7a42074','pempamsie','','','192.168.100.2','15741261','Ethernet','2019-02-22 12:45:43','2019-02-22 13:05:41',1198,'RADIUS','','',46547054,569959193,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(30773,'81903128','88745704ddde5703','mfantsipim','','','192.168.100.2','15741263','Ethernet','2019-02-22 12:50:03','2019-02-22 13:10:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(79277,'81d0df3f','c22415036518d3bc','src_hostel','','','192.168.100.10','15785989','Ethernet','2019-10-07 20:34:52','2019-10-07 21:34:52',3600,'RADIUS','','',927158,1471385,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(30776,'8190312c','47d7d3b5b1fb3afb','pempamsie','','','192.168.100.2','15741267','Ethernet','2019-02-22 13:05:43','2019-02-22 13:25:41',1199,'RADIUS','','',23817946,497050880,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(79276,'81d0df3e','d5a97907d09a0ba9','mfantsipim','','','192.168.100.10','15785988','Ethernet','2019-10-07 20:30:02','2019-10-07 20:50:00',1198,'RADIUS','','',139506,135281,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(30778,'8190312f','3b470ceebf750d1d','mfantsipim','','','192.168.100.2','15741270','Ethernet','2019-02-22 13:10:04','2019-02-22 13:30:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(79275,'81d0df3d','bebaa7d605202b45','baduwa','','','192.168.100.10','15785987','Ethernet','2019-10-07 20:27:43','2019-10-07 21:27:43',3600,'RADIUS','','',33476,44691,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(30780,'81903132','ab0f76ddee52bf1e','pempamsie','','','192.168.100.2','15741273','Ethernet','2019-02-22 13:25:43','2019-02-22 13:45:41',1198,'RADIUS','','',25425512,553150758,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(79274,'81d0df3c','e521679c7886a751','SoNM','','','192.168.100.10','15785986','Ethernet','2019-10-07 20:25:02','2019-10-07 22:25:01',7199,'RADIUS','','',31925,32142,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(30782,'81903135','39bd4f8434c8fc95','mfantsipim','','','192.168.100.2','15741276','Ethernet','2019-02-22 13:30:03','2019-02-22 13:50:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(79273,'81d0df3b','45319a2bc4f5aa70','anane-fenin','','','192.168.100.10','15785985','Ethernet','2019-10-07 20:10:05','2019-10-07 22:10:03',7198,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(30784,'81903138','0a8ee7ce371e08e6','pempamsie','','','192.168.100.2','15741279','Ethernet','2019-02-22 13:45:43','2019-02-22 14:05:41',1199,'RADIUS','','',23593616,537317839,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(30785,'8190313a','fad1deb284522a07','mfantsipim','','','192.168.100.2','15741281','Ethernet','2019-02-22 13:50:03','2019-02-22 14:10:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(79272,'81d0df3a','37e04e44858747a2','cegrad','','','192.168.100.10','15785984','Ethernet','2019-10-07 20:10:04','2019-10-07 22:10:03',7199,'RADIUS','','',42652,49200,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(30788,'8190313e','956083daff39f03e','pempamsie','','','192.168.100.2','15741285','Ethernet','2019-02-22 14:05:43','2019-02-22 14:25:41',1199,'RADIUS','','',27331877,524448569,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.9',0,0,''),(79271,'81d0df39','dea8948f25d99b02','mfantsipim','','','192.168.100.10','15785982','Ethernet','2019-10-07 20:10:02','2019-10-07 20:30:00',1198,'RADIUS','','',143048,140663,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(30789,'8190313f','67a2feb0c06837bc','affiliation','','','192.168.100.2','15741286','Ethernet','2019-02-22 14:10:02','2019-02-22 16:10:02',7200,'RADIUS','','',3500062,9698304,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(30790,'81903140','1fec31443eb8880a','cegrad','','','192.168.100.2','15741287','Ethernet','2019-02-22 14:10:03','2019-02-22 16:10:02',7199,'RADIUS','','',35426221,576147560,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(30791,'81903141','848261b0c80d86f5','mfantsipim','','','192.168.100.2','15741288','Ethernet','2019-02-22 14:10:03','2019-02-22 14:30:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(30793,'81903143','f543bbc043cf0803','SoNM','','','192.168.100.2','15741290','Ethernet','2019-02-22 14:10:04','2019-02-22 16:10:03',7199,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(30794,'81903145','1523bc8809a3280e','britwums','','','192.168.100.2','15741292','Ethernet','2019-02-22 14:10:07','2019-02-22 19:10:06',17999,'RADIUS','','',21859269,123319377,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(79270,'81d0df38','e2b0575b5a43bbd2','affiliation','','','192.168.100.10','15785983','Ethernet','2019-10-07 20:10:01','2019-10-07 22:10:01',7199,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(30796,'81903148','2a80c80ca86366bc','pempamsie','','','192.168.100.2','15741295','Ethernet','2019-02-22 14:25:43','2019-02-22 14:45:41',1199,'RADIUS','','',22344031,588805262,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(79269,'81d0df37','8276b8522b19825d','mfantsipim','','','192.168.100.10','15785981','Ethernet','2019-10-07 19:50:01','2019-10-07 20:10:00',1199,'RADIUS','','',134119,129827,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(30798,'8190314b','87a67ac341e8732c','mfantsipim','','','192.168.100.2','15741298','Ethernet','2019-02-22 14:30:03','2019-02-22 14:50:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(79268,'81d0df36','900b7ceabb092a62','pempamsie','','','192.168.100.10','15785980','Ethernet','2019-10-07 19:45:44','2019-10-07 22:05:43',8398,'RADIUS','','',348010172,3133589082,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(79267,'81d0df35','edd932bf6b85be69','src_hostel','','','192.168.100.10','15785979','Ethernet','2019-10-07 19:34:52','2019-10-07 20:34:52',3600,'RADIUS','','',5639038,75059160,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(30800,'8190314e','2e87cc85fcdfc1c0','pempamsie','','','192.168.100.2','15741301','Ethernet','2019-02-22 14:45:43','2019-02-22 15:05:41',1199,'RADIUS','','',13504536,343104732,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(30802,'81903151','d4329b1c7bcd10fc','mfantsipim','','','192.168.100.2','15741304','Ethernet','2019-02-22 14:50:03','2019-02-22 15:10:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(79266,'81d0df34','0f97db8b7fb39209','mfantsipim','','','192.168.100.10','15785978','Ethernet','2019-10-07 19:30:01','2019-10-07 19:50:00',1199,'RADIUS','','',134308,129533,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(79265,'81d0df33','7501c2a99c2387ab','baduwa','','','192.168.100.10','15785977','Ethernet','2019-10-07 19:27:43','2019-10-07 20:27:43',3600,'RADIUS','','',30407,42016,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(30804,'81903154','76c91e50f89c7747','pempamsie','','','192.168.100.2','15741307','Ethernet','2019-02-22 15:05:43','2019-02-22 15:25:41',1199,'RADIUS','','',20021152,424506130,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(30806,'81903157','7d53ac416aecf9c7','mfantsipim','','','192.168.100.2','15741310','Ethernet','2019-02-22 15:10:03','2019-02-22 15:30:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(79264,'81d0df32','454027616cd1b1e1','mfantsipim','','','192.168.100.10','15785976','Ethernet','2019-10-07 19:10:01','2019-10-07 19:30:00',1198,'RADIUS','','',136915,132035,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(30808,'8190315a','3d10a249cbb5a088','pempamsie','','','192.168.100.2','15741313','Ethernet','2019-02-22 15:25:43','2019-02-22 15:45:41',1199,'RADIUS','','',68319883,475988570,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(79263,'81d0df31','8b5d85c2305494a0','mfantsipim','','','192.168.100.10','15785975','Ethernet','2019-10-07 18:50:01','2019-10-07 19:10:00',1198,'RADIUS','','',85512,93894,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(30810,'8190315d','737a8498b8b08398','mfantsipim','','','192.168.100.2','15741316','Ethernet','2019-02-22 15:30:03','2019-02-22 15:50:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(79262,'81d0df30','ea7c6284e97a7ca4','src_hostel','','','192.168.100.10','15785974','Ethernet','2019-10-07 18:34:52','2019-10-07 19:34:51',3600,'RADIUS','','',678496,928462,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(30812,'81903160','6a2d8ee998ad229a','pempamsie','','','192.168.100.2','15741319','Ethernet','2019-02-22 15:45:43','2019-02-22 16:05:42',1199,'RADIUS','','',42771860,411591332,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(79261,'81d0df2d','eeb4de56fc83410f','SoNM','','','192.168.11.2','15785971','Ethernet','2019-10-07 18:25:03',NULL,600,'RADIUS','',NULL,22535,31246,'service1','24:A4:3C:32:37:49','','Framed-User','PPP','192.168.5.14',0,NULL,''),(30814,'81903163','fb92b6b7d9d9f99b','mfantsipim','','','192.168.100.2','15741321','Ethernet','2019-02-22 15:50:03','2019-02-22 16:10:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(79260,'81d0df2f','a50cb5f6862ca07b','mfantsipim','','','192.168.100.10','15785973','Ethernet','2019-10-07 18:30:01','2019-10-07 18:50:00',1198,'RADIUS','','',155327,147821,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(30816,'81903166','d56c3b5d1252bc7e','pempamsie','','','192.168.100.2','15741325','Ethernet','2019-02-22 16:05:43','2019-02-22 16:25:41',1198,'RADIUS','','',33112431,666726057,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(30817,'81903168','a4ee452f65aa65b0','cegrad','','','192.168.100.2','15741328','Ethernet','2019-02-22 16:10:03','2019-02-22 18:10:02',7200,'RADIUS','','',40407915,477357465,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(30818,'81903169','7f120e48346d7528','SoNM','','','192.168.100.2','15741329','Ethernet','2019-02-22 16:10:03','2019-02-22 18:10:03',7199,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(79259,'81d0df2e','a6caccdd631f5b6f','baduwa','','','192.168.100.10','15785972','Ethernet','2019-10-07 18:27:43','2019-10-07 19:27:43',3600,'RADIUS','','',50519,88767,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(30820,'8190316b','8dc4d021843d692f','mfantsipim','','','192.168.100.2','15741331','Ethernet','2019-02-22 16:10:03','2019-02-22 16:30:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(30821,'8190316c','47f5376431bbe990','affiliation','','','192.168.100.2','15741326','Ethernet','2019-02-22 16:10:05','2019-02-22 18:10:02',7196,'RADIUS','','',4343743,88046066,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(79258,'81d0df2d','37857a98c0b1d501','SoNM','','','192.168.100.10','15785971','Ethernet','2019-10-07 18:25:02','2019-10-07 20:25:01',7198,'RADIUS','','',185026,352297,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(30823,'8190316f','f4c92a9d6b578b83','pempamsie','','','192.168.100.2','15741334','Ethernet','2019-02-22 16:25:49','2019-02-22 16:45:42',1193,'RADIUS','','',41577915,601174523,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(30824,'81903170','a3d8b5fcd1620591','mfantsipim','','','192.168.100.2','15741335','Ethernet','2019-02-22 16:30:03','2019-02-22 16:50:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(79257,'81d0df2c','cb99ebb6265112b4','anane-fenin','','','192.168.100.10','15785970','Ethernet','2019-10-07 18:10:07','2019-10-07 20:10:03',7196,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(87202,'81d1ac52','4fbb556c47501675','ekpetis','','','192.168.100.10','15838823','Ethernet','2019-11-14 13:46:01','2019-11-14 14:46:02',3601,'RADIUS','','',2202176,2729875,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(79256,'81d0df2b','47ba3a42361af375','cegrad','','','192.168.100.10','15785969','Ethernet','2019-10-07 18:10:03','2019-10-07 20:10:03',7200,'RADIUS','','',131704,233756,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(30827,'81903175','3bfdb9323bb7bec9','pempamsie','','','192.168.100.2','15741340','Ethernet','2019-02-22 16:45:43','2019-02-22 17:05:41',1198,'RADIUS','','',22359041,477634552,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(30829,'81903178','01a1827b6023b8c6','mfantsipim','','','192.168.100.2','15741343','Ethernet','2019-02-22 16:50:03','2019-02-22 17:10:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(79255,'81d0df2a','050bf8278647b814','affiliation','','','192.168.100.10','15785968','Ethernet','2019-10-07 18:10:01','2019-10-07 20:10:01',7199,'RADIUS','','',21398,8811,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(79254,'81d0df29','45e81a29878278f0','mfantsipim','','','192.168.100.10','15785967','Ethernet','2019-10-07 18:10:01','2019-10-07 18:30:00',1198,'RADIUS','','',164350,151513,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(30831,'8190317b','b03ebefa9260c2eb','pempamsie','','','192.168.100.2','15741346','Ethernet','2019-02-22 17:05:43','2019-02-22 17:25:41',1198,'RADIUS','','',16908135,314645928,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(30833,'8190317e','70a860db0c5d7598','mfantsipim','','','192.168.100.2','15741349','Ethernet','2019-02-22 17:10:03','2019-02-22 17:30:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(79253,'81d0df28','6072984b65b4bb67','mfantsipim','','','192.168.100.10','15785966','Ethernet','2019-10-07 17:50:01','2019-10-07 18:10:00',1198,'RADIUS','','',173321,154288,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(79252,'81d0df27','9165f668bb3f97e4','src_hostel','','','192.168.100.10','15785965','Ethernet','2019-10-07 17:34:52','2019-11-18 11:17:29',3606157,'RADIUS','','',6161300,92455097,'service1','D4:CA:6D:7A:F8:FF','','Framed-User','PPP','192.168.5.244',0,0,''),(30835,'81903181','219e4c34e8f609c7','pempamsie','','','192.168.100.2','15741352','Ethernet','2019-02-22 17:25:43','2019-02-22 17:45:42',1198,'RADIUS','','',15406560,320022670,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(30837,'81903184','83058ddd1e3e90c1','mfantsipim','','','192.168.100.2','15741354','Ethernet','2019-02-22 17:30:03','2019-02-22 17:50:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(79251,'81d0df26','d33d3d5dc30ce8dd','mfantsipim','','','192.168.100.10','15785964','Ethernet','2019-10-07 17:30:01','2019-10-07 17:50:00',1199,'RADIUS','','',202631,175513,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(30839,'81903187','958ce5c298952b85','pempamsie','','','192.168.100.2','15741358','Ethernet','2019-02-22 17:45:43','2019-02-22 18:05:42',1198,'RADIUS','','',21494618,424889812,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(79250,'81d0df25','4b0c538f50817569','baduwa','','','192.168.100.10','15785963','Ethernet','2019-10-07 17:27:43','2019-10-07 18:27:43',3599,'RADIUS','','',40407,81767,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(30840,'81903188','2415338a7e91ec40','mfantsipim','','','192.168.100.2','15741359','Ethernet','2019-02-22 17:50:03','2019-02-22 18:10:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(79249,'81d0df24','b8eeb99d2c8a916c','pempamsie','','','192.168.100.10','15785962','Ethernet','2019-10-07 17:25:43','2019-10-07 19:45:43',8400,'RADIUS','','',316288103,1869730238,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(30843,'8190318d','cdc6f2c7cd8d6f2a','pempamsie','','','192.168.100.2','15741364','Ethernet','2019-02-22 18:05:43','2019-02-22 18:25:42',1198,'RADIUS','','',10110208,191364829,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(30844,'8190318e','8c63c3e4edaae38c','affiliation','','','192.168.100.2','15741365','Ethernet','2019-02-22 18:10:02','2019-04-01 10:55:49',3257147,'RADIUS','','',18274,8331,'service1','CC:2D:E0:EF:4B:AE','','Framed-User','PPP','192.168.5.138',0,0,''),(30845,'8190318f','c21dbfd7f4b728e7','cegrad','','','192.168.100.2','15741366','Ethernet','2019-02-22 18:10:03','2019-02-24 16:13:08',165780,'RADIUS','','',540137,3055151,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(30846,'81903190','52d3c6a58efb3705','mfantsipim','','','192.168.100.2','15741367','Ethernet','2019-02-22 18:10:03','2019-02-22 18:30:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(30847,'81903191','db2ce606b3b4e0c3','SoNM','','','192.168.100.2','15741368','Ethernet','2019-02-22 18:10:04','2019-04-01 10:55:49',3257145,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','','Framed-User','PPP','192.168.5.208',0,0,''),(79248,'81d0df23','367a9c76ee746b2e','britwums','','','192.168.100.10','15785961','Ethernet','2019-10-07 17:21:33','2019-10-07 21:10:04',13710,'RADIUS','','',1197628,2488815,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(79247,'81d0df22','8d795fcbf7b8a5d7','mfantsipim','','','192.168.100.10','15785960','Ethernet','2019-10-07 17:10:01','2019-10-07 17:30:00',1199,'RADIUS','','',158548,150103,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(30850,'81903196','b61be3d832f29407','pempamsie','','','192.168.100.2','15741373','Ethernet','2019-02-22 18:25:43','2019-02-22 18:45:41',1198,'RADIUS','','',21890571,204149377,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(79246,'81d0df21','0d4790c3fb53c4e8','mfantsipim','','','192.168.100.10','15785959','Ethernet','2019-10-07 16:50:02','2019-10-07 17:10:00',1199,'RADIUS','','',168724,156237,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(30852,'81903199','6613cd259b57ec7a','mfantsipim','','','192.168.100.2','15741376','Ethernet','2019-02-22 18:30:04','2019-02-22 18:50:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(79245,'81d0df20','1318098725fcd881','anane-fenin','','','192.168.100.10','15785958','Ethernet','2019-10-07 16:47:07','2019-10-07 18:10:05',4978,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(30854,'8190319c','02ddcdbccf1b0e17','pempamsie','','','192.168.100.2','15741379','Ethernet','2019-02-22 18:45:44','2019-02-22 19:05:42',1198,'RADIUS','','',11261619,257280774,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(30856,'8190319f','5661ebc7ddd8903b','mfantsipim','','','192.168.100.2','15741382','Ethernet','2019-02-22 18:50:03','2019-02-22 19:10:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(79244,'81d0df1f','5e3e527844211bf7','src_hostel','','','192.168.100.10','15785957','Ethernet','2019-10-07 16:34:52','2019-10-07 17:34:51',3600,'RADIUS','','',120285,244021,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(30858,'819031a2','e633f55d0783b50d','pempamsie','','','192.168.100.2','15741385','Ethernet','2019-02-22 19:05:43','2019-02-22 19:25:42',1198,'RADIUS','','',19960484,490951329,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(79243,'81d0df1e','947f748649e047fd','mfantsipim','','','192.168.100.10','15785956','Ethernet','2019-10-07 16:30:02','2019-10-07 16:50:00',1198,'RADIUS','','',201640,174475,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(30860,'819031a5','a070391bfb4ddbce','mfantsipim','','','192.168.100.2','15741388','Ethernet','2019-02-22 19:10:04','2019-02-22 19:30:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(30861,'819031a6','907e3d0df47faefb','britwums','','','192.168.100.2','15741389','Ethernet','2019-02-22 19:10:07','2019-04-01 10:55:49',3253542,'RADIUS','','',2348067,2778395,'service1','FC:EC:DA:20:9C:83','','Framed-User','PPP','192.168.5.203',0,0,''),(79242,'81d0df1d','a2692927aa4b1635','baduwa','','','192.168.100.10','15785955','Ethernet','2019-10-07 16:27:43','2019-10-07 17:27:43',3600,'RADIUS','','',42155,66530,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(30863,'819031a9','6da772be212adf45','pempamsie','','','192.168.100.2','15741392','Ethernet','2019-02-22 19:25:43','2019-02-22 19:45:42',1198,'RADIUS','','',26978829,513519159,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(79241,'81d0df1c','10b0b37d5b5fc004','SoNM','','','192.168.100.10','15785954','Ethernet','2019-10-07 16:25:01','2019-10-07 18:25:01',7200,'RADIUS','','',8116715,251132875,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(30865,'819031ac','5f822f64e5b0b7f3','mfantsipim','','','192.168.100.2','15741395','Ethernet','2019-02-22 19:30:04','2019-02-22 19:50:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(30867,'819031af','450d8ed311a8da14','pempamsie','','','192.168.100.2','15741398','Ethernet','2019-02-22 19:45:43','2019-04-01 10:55:49',3251406,'RADIUS','','',8205671,207852695,'service1','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.5.228',0,0,''),(79240,'81d0df1b','367a01635d842d89','anane-fenin','','','192.168.100.10','15785953','Ethernet','2019-10-07 16:10:08','2019-10-07 16:47:06',2218,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(30869,'819031b2','7aad54208507ea70','mfantsipim','','','192.168.100.2','15741401','Ethernet','2019-02-22 19:50:04','2019-04-01 10:55:49',3251145,'RADIUS','','',762,74,'service1','B4:FB:E4:3E:ED:24','','Framed-User','PPP','192.168.5.48',0,0,''),(76067,'81d0c6aa','ffa078420d06ac0a','mfantsipim','','','192.168.100.2','15779651','Ethernet','2019-09-20 10:50:03','2019-09-20 11:10:01',1199,'RADIUS','','',183544,169059,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(79239,'81d0df1a','2b60db5d09282c8f','cegrad','','','192.168.100.10','15785951','Ethernet','2019-10-07 16:10:04','2019-10-07 18:10:03',7198,'RADIUS','','',18779381,225805671,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(30872,'8190318e','b08a7d1a10a7221b','affiliation','','','192.168.30.208','15741365','Ethernet','2019-02-22 18:10:02','2019-02-22 20:10:02',7199,'RADIUS','','',20239,8331,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(84759,'81d0f366','1e3725502472255d','src_hostel','','','192.168.100.10','15791157','Ethernet','2019-11-02 12:35:03','2019-11-02 13:35:02',3599,'RADIUS','','',359903,1570517,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(79238,'81d0df19','ce872b410be56ee3','britwums','','','192.168.100.10','15785952','Ethernet','2019-10-07 16:10:04','2019-10-07 17:21:33',4289,'RADIUS','','',2525880,5706915,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(30875,'819031b2','1aee013d9ec5ee6c','mfantsipim','','','192.168.30.208','15741401','Ethernet','2019-02-22 19:50:04','2019-02-22 20:10:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(30876,'81903191','e598ec54c04b9a55','SoNM','','','192.168.30.208','15741368','Ethernet','2019-02-22 18:10:05','2019-02-22 20:10:03',7198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(76065,'81d0c642','2856eecef68554fc','mfantsipim','','','192.168.100.2','15779547','Ethernet','2019-09-20 10:30:03','2019-09-20 10:50:01',1199,'RADIUS','','',164514,153722,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(30878,'819031af','69422e361aea6ef1','pempamsie','','','192.168.30.208','15741398','Ethernet','2019-02-22 19:45:43','2019-02-22 20:05:42',1198,'RADIUS','','',14542837,336945302,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(30879,'819031b5','6bcfc5653d061268','pempamsie','','','192.168.30.208','15741404','Ethernet','2019-02-22 20:05:44','2019-02-22 20:25:42',1198,'RADIUS','','',22862813,371942512,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(76062,'81d0c5d2','f20e74c9873b4fd0','cegrad','','','192.168.100.2','15779435','Ethernet','2019-09-20 10:10:05','2019-09-20 12:10:05',7200,'RADIUS','','',47877314,1085922184,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(79237,'81d0df18','1705ba253e215a94','mfantsipim','','','192.168.100.10','15785949','Ethernet','2019-10-07 16:10:02','2019-10-07 16:30:00',1199,'RADIUS','','',196313,186846,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(76061,'81d0c5d1','5248af74ce96ca5e','affiliation','','','192.168.100.2','15779434','Ethernet','2019-09-20 10:10:04','2019-09-20 12:10:03',7200,'RADIUS','','',1892907,22092499,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(76078,'81d0c862','08189744f568d986','SoNM','','','192.168.100.2','15780091','Ethernet','2019-09-20 12:25:01','2019-09-20 14:25:01',7199,'RADIUS','','',47170100,444906085,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(76060,'81d0c5d0','8aa6f9564551a4df','mfantsipim','','','192.168.100.2','15779433','Ethernet','2019-09-20 10:10:03','2019-09-20 10:30:01',1199,'RADIUS','','',157074,149567,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(76058,'81d0c5ce','52a29d64acddc31e','mfantsipim','','','192.168.100.2','15779431','Ethernet','2019-09-20 09:50:03','2019-09-20 10:10:01',1199,'RADIUS','','',148067,140687,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(76059,'81d0c5cf','93d15eda220730b0','pempamsie','','','192.168.100.2','15779432','Ethernet','2019-09-20 10:05:43','2019-09-20 12:25:42',8400,'RADIUS','','',741045695,5577725384,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(30888,'819031ba','087789775168f808','mfantsipim','','','192.168.30.207','15741409','Ethernet','2019-02-22 20:10:04','2019-02-22 20:30:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.106',0,0,NULL),(76057,'81d0c5cd','b98c2d64ac4eef8f','mfantsipim','','','192.168.100.2','15779430','Ethernet','2019-09-20 09:30:03','2019-09-20 09:50:01',1199,'RADIUS','','',144984,136034,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(76053,'81d0c594','1acf88cd0fefb749','mfantsipim','','','192.168.100.2','15779373','Ethernet','2019-09-20 09:10:03','2019-09-20 09:30:01',1199,'RADIUS','','',140064,137033,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(79203,'81d0def7','46274c0fb7fd93d0','SoNM','','','192.168.100.10','15785917','Ethernet','2019-10-07 10:25:02','2019-10-07 12:25:01',7199,'RADIUS','','',3068602,9455932,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(79204,'81d0def8','4e83e77976eb1541','pempamsie','','','192.168.100.10','15785918','Ethernet','2019-10-07 10:25:44','2019-10-07 12:45:43',8398,'RADIUS','','',147940600,2727978825,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(30893,'819031c0','4353bc52e3df408c','mfantsipim','','','192.168.30.207','15741415','Ethernet','2019-02-22 20:30:03','2019-02-22 20:50:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(76064,'81d0c634','9fbcac32011cdd04','baduwa','','','192.168.100.2','15779533','Ethernet','2019-09-20 10:27:34','2019-09-20 11:27:33',3600,'RADIUS','','',47114,86834,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(30895,'819031bd','22a1045c2cda893f','pempamsie','','','192.168.30.207','15741412','Ethernet','2019-02-22 20:25:44','2019-02-22 20:45:42',1198,'RADIUS','','',20509867,344702337,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(79236,'81d0df17','1111df0b1f831208','affiliation','','','192.168.100.10','15785950','Ethernet','2019-10-07 16:10:01','2019-10-07 18:10:01',7200,'RADIUS','','',1465939,16430447,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(76048,'81d0c4ac','d7dd6300baed741c','SoNM','','','192.168.100.2','15779140','Ethernet','2019-09-20 08:25:01','2019-09-20 10:25:01',7200,'RADIUS','','',4906070,22356120,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(76047,'81d0c45d','aad210ce9c4673d6','cegrad','','','192.168.100.2','15779061','Ethernet','2019-09-20 08:10:05','2019-09-20 10:10:05',7200,'RADIUS','','',55675374,817746924,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(76046,'81d0c45c','e17c6c00e88ebc60','affiliation','','','192.168.100.2','15779060','Ethernet','2019-09-20 08:10:04','2019-09-20 10:10:03',7200,'RADIUS','','',211837,1135112,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(79235,'81d0df16','df606832bcee5869','amanful','','','192.168.100.10','15785948','Ethernet','2019-10-07 16:00:03','2019-10-08 00:00:02',28799,'RADIUS','','',88816,49546,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(76052,'81d0c593','a2611ab75ac2c381','britwums','','','192.168.100.2','15779372','Ethernet','2019-09-20 09:10:02','2019-09-20 14:10:02',17999,'RADIUS','','',748217586,211150185,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(79234,'81d0df15','a8ec83f08e06c55c','mfantsipim','','','192.168.100.10','15785947','Ethernet','2019-10-07 15:50:02','2019-10-07 16:10:00',1199,'RADIUS','','',237176,192809,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(30906,'819031c6','31f369433aff24aa','mfantsipim','','','192.168.30.206','15741421','Ethernet','2019-02-22 20:50:03','2019-02-22 21:10:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(30908,'819031c3','ac6dc1e95dfa4deb','pempamsie','','','192.168.30.206','15741418','Ethernet','2019-02-22 20:45:44','2019-02-22 21:05:42',1198,'RADIUS','','',13704784,161660938,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(30909,'819031c9','42eb5015f8b63fb8','pempamsie','','','192.168.30.206','15741424','Ethernet','2019-02-22 21:05:43','2019-02-22 21:25:42',1198,'RADIUS','','',13655164,254419049,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(76045,'81d0c45b','2cb3753dc728ad43','mfantsipim','','','192.168.100.2','15779059','Ethernet','2019-09-20 08:10:03','2019-09-20 08:30:01',1198,'RADIUS','','',116653,116253,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(79233,'81d0df14','2862e65bb6f0f92e','src_hostel','','','192.168.100.10','15785946','Ethernet','2019-10-07 15:34:53','2019-10-07 16:34:51',3599,'RADIUS','','',1939117,159701086,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(76044,'81d0c426','43c8df4fe76884a7','amanful','','','192.168.100.2','15779006','Ethernet','2019-09-20 08:00:03','2019-09-20 16:00:03',28799,'RADIUS','','',11505177,110792502,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(76043,'81d0c3f6','2a47c17007995a35','mfantsipim','','','192.168.100.2','15778958','Ethernet','2019-09-20 07:50:03','2019-09-20 08:10:01',1198,'RADIUS','','',121424,119927,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(30916,'819031cc','0d8e7fcd2d6555d9','mfantsipim','','','192.168.30.205','15741427','Ethernet','2019-02-22 21:10:03','2019-02-22 21:30:02',1199,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,NULL),(76083,'81d0c867','2fdc3c18ab679de4','ekpetis','','','192.168.100.2','15780096','Ethernet','2019-09-20 12:57:56','2019-09-20 16:02:22',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(76056,'81d0c5cc','a0f0f1a8d6034785','baduwa','','','192.168.100.2','15779429','Ethernet','2019-09-20 09:27:34','2019-09-20 10:27:33',3599,'RADIUS','','',31086,52235,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(76050,'81d0c4c7','32e3d7300a01c0dd','mfantsipim','','','192.168.100.2','15779167','Ethernet','2019-09-20 08:30:03','2019-09-20 08:50:01',1198,'RADIUS','','',163516,156976,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(76051,'81d0c52f','e7fa55334a14b2ab','mfantsipim','','','192.168.100.2','15779271','Ethernet','2019-09-20 08:50:03','2019-09-20 09:10:01',1199,'RADIUS','','',161148,159751,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(30920,'819031d2','117104da1ada9034','mfantsipim','','','192.168.30.205','15741433','Ethernet','2019-02-22 21:30:03','2019-02-22 21:50:02',1199,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(79232,'81d0df13','c473acf757c4953f','mfantsipim','','','192.168.100.10','15785945','Ethernet','2019-10-07 15:30:02','2019-10-07 15:50:00',1198,'RADIUS','','',179348,168333,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(76063,'81d0c626','d184bec22fe0b5de','SoNM','','','192.168.100.2','15779519','Ethernet','2019-09-20 10:25:01','2019-09-20 12:25:01',7200,'RADIUS','','',64566682,1718370621,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(30923,'819031cf','c5f7377e511bb279','pempamsie','','','192.168.30.205','15741430','Ethernet','2019-02-22 21:25:44','2019-02-22 21:45:44',1198,'RADIUS','','',46024452,199403309,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.252',0,2,''),(79231,'81d0df12','5605062fa0c83bef','baduwa','','','192.168.100.10','15785944','Ethernet','2019-10-07 15:27:43','2019-10-07 16:27:43',3600,'RADIUS','','',24200,35156,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(76042,'81d0c3f5','d121b21369755bff','pempamsie','','','192.168.100.2','15778957','Ethernet','2019-09-20 07:45:43','2019-09-20 10:05:42',8400,'RADIUS','','',286834139,2770680632,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(78483,'81d0d5bf','bdac7ffae346ce08','src_hostel','','','192.168.100.10','15783552','Ethernet','2019-10-02 20:34:56','2019-10-02 21:34:56',3599,'RADIUS','','',2522144,10749498,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(76041,'81d0c3f4','d71b13bb93ea2c3c','mfantsipim','','','192.168.100.2','15778956','Ethernet','2019-09-20 07:30:03','2019-09-20 07:50:01',1198,'RADIUS','','',142363,138255,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(76040,'81d0c3f3','1eac5d944665115b','baduwa','','','192.168.100.2','15778955','Ethernet','2019-09-20 07:27:34','2019-09-20 08:27:33',3600,'RADIUS','','',31630,50125,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(76039,'81d0c3f2','7b09583d74458eb5','mfantsipim','','','192.168.100.2','15778954','Ethernet','2019-09-20 07:10:03','2019-09-20 07:30:01',1198,'RADIUS','','',181358,178183,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(79230,'81d0df11','5a4ab8130fb9b598','mfantsipim','','','192.168.100.10','15785943','Ethernet','2019-10-07 15:10:02','2019-10-07 15:30:00',1198,'RADIUS','','',141682,137167,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(76055,'81d0c5cb','85624b1aaa7f84c8','ekpetis','','','192.168.100.2','15779428','Ethernet','2019-09-20 09:20:46','2019-09-20 12:57:55',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(76049,'81d0c4b9','9cdd405465e27eba','baduwa','','','192.168.100.2','15779153','Ethernet','2019-09-20 08:27:35','2019-09-20 09:27:33',3598,'RADIUS','','',23091,33089,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(76037,'81d0c32c','0a67eee601f9a724','mfantsipim','','','192.168.100.2','15778755','Ethernet','2019-09-20 06:30:03','2019-09-20 06:50:01',1198,'RADIUS','','',118750,117227,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(76038,'81d0c39a','648d42c77b0223ed','mfantsipim','','','192.168.100.2','15778866','Ethernet','2019-09-20 06:50:02','2019-09-20 07:10:01',1198,'RADIUS','','',121200,119537,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(30937,'81903369','1457972b746e6fc8','mfantsipim','','','192.168.30.203','15741840','Ethernet','2019-02-22 22:29:31','2019-02-22 22:30:02',31,'RADIUS','','',202,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(76036,'81d0c31e','0173b68c9a35f4e0','baduwa','','','192.168.100.2','15778742','Ethernet','2019-09-20 06:27:34','2019-09-20 07:27:33',3600,'RADIUS','','',39668,61629,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(79229,'81d0df10','0c4eb4cf555ab6b2','pempamsie','','','192.168.100.10','15785942','Ethernet','2019-10-07 15:05:44','2019-10-07 17:25:43',8399,'RADIUS','','',231261112,3080835713,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(76035,'81d0c310','c085a9ecc165a724','SoNM','','','192.168.100.2','15778727','Ethernet','2019-09-20 06:25:01','2019-09-20 08:25:01',7200,'RADIUS','','',79569,290213,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(76034,'81d0c2c1','619356ecf498ca80','cegrad','','','192.168.100.2','15778648','Ethernet','2019-09-20 06:10:05','2019-09-20 08:10:05',7200,'RADIUS','','',45743722,405492523,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(76033,'81d0c2c0','470cbb8f93bec66b','affiliation','','','192.168.100.2','15778647','Ethernet','2019-09-20 06:10:03','2019-09-20 08:10:03',7199,'RADIUS','','',930577,9865801,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(76032,'81d0c2bf','388453223a40eaff','mfantsipim','','','192.168.100.2','15778646','Ethernet','2019-09-20 06:10:03','2019-09-20 06:30:01',1198,'RADIUS','','',124635,123143,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(76030,'81d0c1ed','6ae285bf56e4eece','mfantsipim','','','192.168.100.2','15778434','Ethernet','2019-09-20 05:30:03','2019-09-20 05:50:01',1199,'RADIUS','','',121326,119829,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(76031,'81d0c256','20bfa15af79a1649','mfantsipim','','','192.168.100.2','15778540','Ethernet','2019-09-20 05:50:02','2019-09-20 06:10:01',1199,'RADIUS','','',123317,124242,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(76029,'81d0c1df','e5e0c7e783fd2cfc','baduwa','','','192.168.100.2','15778420','Ethernet','2019-09-20 05:27:34','2019-09-20 06:27:33',3600,'RADIUS','','',40068,72196,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(76028,'81d0c1d4','3f3f5c41e45ce3c6','pempamsie','','','192.168.100.2','15778409','Ethernet','2019-09-20 05:25:43','2019-09-20 07:45:42',8399,'RADIUS','','',489488311,1318797312,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(76027,'81d0c181','a70e9be2fb1d630e','mfantsipim','','','192.168.100.2','15778326','Ethernet','2019-09-20 05:10:03','2019-09-20 05:30:01',1199,'RADIUS','','',121249,119511,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(76025,'81d0c0aa','72c867ac234bff72','mfantsipim','','','192.168.100.2','15778109','Ethernet','2019-09-20 04:30:03','2019-09-20 04:50:01',1199,'RADIUS','','',121251,119663,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(76026,'81d0c118','cd136712dcc4c141','mfantsipim','','','192.168.100.2','15778221','Ethernet','2019-09-20 04:50:02','2019-09-20 05:10:01',1199,'RADIUS','','',121349,119761,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(79228,'81d0df0c','8f429f2e29fe87c1','baduwa','','','192.168.11.2','15785938','Ethernet','2019-10-07 14:27:43',NULL,2100,'RADIUS','',NULL,32114,66828,'service1','74:4D:28:8A:10:AF','','Framed-User','PPP','192.168.5.200',0,NULL,''),(30957,'819033ed','7cb7747be5128283','pempamsie','','','192.168.30.202','15741972','Ethernet','2019-02-22 22:55:08','2019-02-22 23:05:42',633,'RADIUS','','',16239881,95203313,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(30958,'819033ef','6c0e4d8bf322f891','mfantsipim','','','192.168.30.202','15741974','Ethernet','2019-02-22 22:55:11','2019-02-22 23:10:02',892,'RADIUS','','',2162,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(79227,'81d0df0f','452c923f4f3397ba','mfantsipim','','','192.168.100.10','15785941','Ethernet','2019-10-07 14:50:02','2019-10-07 15:10:00',1198,'RADIUS','','',133760,132147,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(30959,'819033f2','fcc73df64ce11db6','pempamsie','','','192.168.30.202','15741977','Ethernet','2019-02-22 23:05:44','2019-02-22 23:25:42',1199,'RADIUS','','',14623774,264671245,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.12',0,0,''),(79226,'81d0df0e','44d64bca86e3faf9','src_hostel','','','192.168.100.10','15785940','Ethernet','2019-10-07 14:34:52','2019-10-07 15:34:51',3599,'RADIUS','','',101478,194791,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(76024,'81d0c09c','7cefb2059463bc14','baduwa','','','192.168.100.2','15778095','Ethernet','2019-09-20 04:27:35','2019-09-20 05:27:33',3599,'RADIUS','','',23894,36316,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(76021,'81d0c03e','8e28030ac9143229','cegrad','','','192.168.100.2','15778000','Ethernet','2019-09-20 04:10:05','2019-09-20 06:10:05',7200,'RADIUS','','',17595,3870,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(76022,'81d0c03f','f34e432302330e4b','mfantsipim','','','192.168.100.2','15778001','Ethernet','2019-09-20 04:10:13','2019-09-20 04:30:01',1189,'RADIUS','','',120220,118557,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(76023,'81d0c08e','6de0e8ba12eda439','SoNM','','','192.168.100.2','15778081','Ethernet','2019-09-20 04:25:01','2019-09-20 06:25:01',7199,'RADIUS','','',18782,4626,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(79225,'81d0df0d','2295ce92df26421d','mfantsipim','','','192.168.100.10','15785939','Ethernet','2019-10-07 14:30:02','2019-10-07 14:50:00',1198,'RADIUS','','',126782,190385,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(30968,'819033f5','df26fd37ba897b20','mfantsipim','','','192.168.30.201','15741980','Ethernet','2019-02-22 23:10:04','2019-02-22 23:30:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.199',0,0,NULL),(30969,'819033fa','7e00b5533611e7bf','mfantsipim','','','192.168.30.201','15741985','Ethernet','2019-02-22 23:30:03','2019-02-22 23:50:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(79224,'81d0df0c','2223f7cfab6ccb02','baduwa','','','192.168.100.10','15785938','Ethernet','2019-10-07 14:27:43','2019-10-07 15:27:43',3600,'RADIUS','','',42818,82984,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(76018,'81d0bfd2','07a5abae7ba19e83','mfantsipim','','','192.168.100.2','15777892','Ethernet','2019-09-20 03:50:02','2019-09-20 04:10:01',1199,'RADIUS','','',121349,119686,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(76019,'81d0c03b','84d5fc12db0d6525','britwums','','','192.168.100.2','15777997','Ethernet','2019-09-20 04:10:02','2019-09-20 09:10:02',18000,'RADIUS','','',130003835,1113183457,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(30973,'819033f8','df6e219512646d3d','pempamsie','','','192.168.30.201','15741983','Ethernet','2019-02-22 23:25:43','2019-02-22 23:45:42',1199,'RADIUS','','',30608606,431195905,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(79223,'81d0df0b','0aed83e7d1076181','SoNM','','','192.168.100.10','15785937','Ethernet','2019-10-07 14:25:02','2019-10-07 16:25:01',7199,'RADIUS','','',11035325,381635688,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(76017,'81d0bf69','2f756ec955646d53','mfantsipim','','','192.168.100.2','15777787','Ethernet','2019-09-20 03:30:02','2019-09-20 03:50:01',1199,'RADIUS','','',121251,119663,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(76016,'81d0bf5b','8be9adc55d8a5fdb','baduwa','','','192.168.100.2','15777773','Ethernet','2019-09-20 03:27:34','2019-09-20 04:27:33',3600,'RADIUS','','',19487,25169,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(76015,'81d0beff','c5064b72911cc5f8','mfantsipim','','','192.168.100.2','15777680','Ethernet','2019-09-20 03:10:02','2019-09-20 03:30:01',1199,'RADIUS','','',121298,119635,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(76012,'81d0be26','0c081ea7e0f8033e','mfantsipim','','','192.168.100.2','15777463','Ethernet','2019-09-20 02:30:02','2019-09-20 02:50:01',1199,'RADIUS','','',121256,119932,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(76013,'81d0be94','af160d5aaf65554b','mfantsipim','','','192.168.100.2','15777573','Ethernet','2019-09-20 02:50:03','2019-09-20 03:10:01',1199,'RADIUS','','',120859,119421,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(76014,'81d0bee7','4d70fa06925df169','pempamsie','','','192.168.100.2','15777656','Ethernet','2019-09-20 03:05:43','2019-09-20 05:25:42',8400,'RADIUS','','',691832067,811166082,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(79222,'81d0df0a','aba53c2bdc44cc28','mfantsipim','','','192.168.100.10','15785936','Ethernet','2019-10-07 14:16:34','2019-10-07 14:30:00',806,'RADIUS','','',101696,218033,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(76009,'81d0be0a','ae930307712afab7','SoNM','','','192.168.100.2','15777435','Ethernet','2019-09-20 02:25:02','2019-09-20 04:25:01',7198,'RADIUS','','',16397,74,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(76010,'81d0be18','0c4a3db4c68aa801','baduwa','','','192.168.100.2','15777449','Ethernet','2019-09-20 02:27:34','2019-09-20 03:27:33',3600,'RADIUS','','',26176,35899,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(76011,'81d0be1b','2baeba17ecae3f07','adukpos','','','192.168.100.2','15777452','Ethernet','2019-09-20 02:27:51','2019-09-22 09:50:22',199344,'RADIUS','','',168353257,1797875455,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(30988,'819035dd','fe065d25161f06b6','mfantsipim','','','192.168.100.2','15742468','Ethernet','2019-02-23 00:29:25','2019-04-01 10:55:49',3234384,'RADIUS','','',0,0,'service1','B4:FB:E4:3E:ED:24','','Framed-User','PPP','192.168.5.76',0,0,''),(30989,'819035de','bb4e99219458fdbb','britwums','','','192.168.100.2','15742469','Ethernet','2019-02-23 00:29:26','2019-04-01 10:55:49',3234383,'RADIUS','','',20115872,175734045,'service1','FC:EC:DA:20:9C:83','','Framed-User','PPP','192.168.5.77',0,0,''),(76008,'81d0bdbb','51c40fbb3e0bf157','cegrad','','','192.168.100.2','15777356','Ethernet','2019-09-20 02:10:05','2019-09-20 04:10:05',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(76006,'81d0bdb9','57ede076ee02209f','mfantsipim','','','192.168.100.2','15777354','Ethernet','2019-09-20 02:10:02','2019-09-20 02:30:01',1199,'RADIUS','','',118908,117573,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(76005,'81d0bd50','821710e6c9b5312f','mfantsipim','','','192.168.100.2','15777248','Ethernet','2019-09-20 01:50:04','2019-09-20 02:10:01',1199,'RADIUS','','',121200,119537,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.169',2,0,''),(30995,'819035dd','159c6b59daf249e9','mfantsipim','','','192.168.30.199','15742468','Ethernet','2019-02-23 00:29:25','2019-02-23 00:30:02',37,'RADIUS','','',202,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.76',0,0,NULL),(76004,'81d0bce6','31b5611f6f2a0bcf','mfantsipim','','','192.168.100.2','15777142','Ethernet','2019-09-20 01:30:02','2019-09-20 01:50:01',1199,'RADIUS','','',121349,119761,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(76003,'81d0bcd8','68b6d7937ee8f911','baduwa','','','192.168.100.2','15777128','Ethernet','2019-09-20 01:27:34','2019-09-20 02:27:33',3600,'RADIUS','','',18372,22095,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(30999,'81903692','11b9d82b00ec8391','pempamsie','','','192.168.100.2','15742649','Ethernet','2019-02-23 00:59:27','2019-04-01 10:55:49',3232582,'RADIUS','','',0,0,'service1','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.5.152',0,0,''),(79221,'81d0df09','321a49766312787a','anane-fenin','','','192.168.100.10','15785935','Ethernet','2019-10-07 14:10:06','2019-10-07 16:10:07',7201,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(31001,'81903694','b99479b3811e182f','mfantsipim','','','192.168.30.198','15742651','Ethernet','2019-02-23 00:59:29','2019-02-23 01:10:02',634,'RADIUS','','',1602,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(76007,'81d0bdba','eec1a47ec7799693','affiliation','','','192.168.100.2','15777355','Ethernet','2019-09-20 02:10:03','2019-09-20 04:10:03',7200,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(76001,'81d0bc12','ad781ac31e860e5b','mfantsipim','','','192.168.100.2','15776930','Ethernet','2019-09-20 00:50:02','2019-09-20 01:10:01',1199,'RADIUS','','',121298,119635,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(76002,'81d0bc7b','029e2ad4c9d51f6a','mfantsipim','','','192.168.100.2','15777035','Ethernet','2019-09-20 01:10:02','2019-09-20 01:30:01',1199,'RADIUS','','',121200,119537,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(79220,'81d0df08','d9a7b53960c7be93','cegrad','','','192.168.100.10','15785934','Ethernet','2019-10-07 14:10:03','2019-10-07 16:10:03',7199,'RADIUS','','',63016679,1155674073,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(31008,'81903692','cc97056085db7589','pempamsie','','','192.168.30.198','15742649','Ethernet','2019-02-23 00:59:26','2019-02-23 01:05:42',376,'RADIUS','','',5194735,42465886,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(31009,'81903697','a29a9e9554253133','pempamsie','','','192.168.30.198','15742654','Ethernet','2019-02-23 01:05:44','2019-02-23 01:25:42',1198,'RADIUS','','',10637506,222410655,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(75999,'81d0bba3','de189a718ec85409','mfantsipim','','','192.168.100.2','15776819','Ethernet','2019-09-20 00:30:02','2019-09-20 00:50:01',1199,'RADIUS','','',121251,119663,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(79219,'81d0df07','39066625e984c414','affiliation','','','192.168.100.10','15785933','Ethernet','2019-10-07 14:10:01','2019-10-07 16:10:01',7200,'RADIUS','','',2934444,34397928,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(75998,'81d0bb95','e8b089c2dc168bb3','baduwa','','','192.168.100.2','15776805','Ethernet','2019-09-20 00:27:34','2019-09-20 01:27:33',3600,'RADIUS','','',24695,37216,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(75996,'81d0bb38','fe736592bdbbd2d4','cegrad','','','192.168.100.2','15776712','Ethernet','2019-09-20 00:10:05','2019-09-20 02:10:05',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(75997,'81d0bb86','e9e6354223ba4683','SoNM','','','192.168.100.2','15776790','Ethernet','2019-09-20 00:25:01','2019-09-20 02:25:01',7200,'RADIUS','','',16397,74,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(79218,'81d0df06','fc8ceb1bdf3ad80c','src_hostel','','','192.168.100.10','15785932','Ethernet','2019-10-07 13:34:52','2019-10-07 14:34:51',3599,'RADIUS','','',84714,163596,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(31018,'81903699','e3c440cf58317473','mfantsipim','','','192.168.30.197','15742656','Ethernet','2019-02-23 01:10:03','2019-02-23 01:30:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.202',0,0,NULL),(75995,'81d0bb36','dde5e5e78791e926','affiliation','','','192.168.100.2','15776710','Ethernet','2019-09-20 00:10:03','2019-09-20 02:10:03',7200,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(75993,'81d0bb00','0030b5d0916bf78c','amanful','','','192.168.100.2','15776656','Ethernet','2019-09-20 00:00:03','2019-09-20 08:00:03',28799,'RADIUS','','',86147,80830,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.13',0,0,''),(75994,'81d0bb35','985cfe71257dcefb','mfantsipim','','','192.168.100.2','15776709','Ethernet','2019-09-20 00:10:02','2019-09-20 00:30:01',1199,'RADIUS','','',121200,119537,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(75988,'81d0b9f9','962d2eef5e1c6e3a','britwums','','','192.168.100.2','15776393','Ethernet','2019-09-19 23:10:02','2019-09-20 04:10:02',17999,'RADIUS','','',25363683,299296681,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(75989,'81d0b9fa','2c7bd6c502e31873','mfantsipim','','','192.168.100.2','15776394','Ethernet','2019-09-19 23:10:02','2019-09-19 23:30:01',1199,'RADIUS','','',126280,124753,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(75990,'81d0ba56','d9d1f0dbbde1ef2c','baduwa','','','192.168.100.2','15776486','Ethernet','2019-09-19 23:27:34','2019-09-20 00:27:33',3599,'RADIUS','','',62910,130994,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(75991,'81d0ba64','7ac47ef2a7c98e47','mfantsipim','','','192.168.100.2','15776500','Ethernet','2019-09-19 23:30:03','2019-09-19 23:50:01',1199,'RADIUS','','',118904,118506,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(75992,'81d0bacd','a5661119c2d911a3','mfantsipim','','','192.168.100.2','15776605','Ethernet','2019-09-19 23:50:02','2019-09-20 00:10:01',1199,'RADIUS','','',117753,116803,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(79217,'81d0df05','0da022cb788c557f','baduwa','','','192.168.100.10','15785931','Ethernet','2019-10-07 13:27:43','2019-10-07 14:27:43',3600,'RADIUS','','',41424,71459,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(75986,'81d0b928','52d435300d7f0c35','mfantsipim','','','192.168.100.2','15776184','Ethernet','2019-09-19 22:30:02','2019-09-19 22:50:01',1199,'RADIUS','','',120808,119970,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(75987,'81d0b991','9b421b174adbbc77','mfantsipim','','','192.168.100.2','15776289','Ethernet','2019-09-19 22:50:02','2019-09-19 23:10:01',1199,'RADIUS','','',136327,130944,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(31032,'8190369d','849f211fc250357a','pempamsie','','','192.168.30.195','15742660','Ethernet','2019-02-23 01:25:43','2019-02-23 01:45:42',1198,'RADIUS','','',9599247,162150993,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(75983,'81d0b90b','ffa477f440df6536','SoNM','','','192.168.100.2','15776155','Ethernet','2019-09-19 22:25:01','2019-09-20 00:25:01',7200,'RADIUS','','',16397,74,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(75984,'81d0b90f','0aba3b53f2a27dba','pempamsie','','','192.168.100.2','15776159','Ethernet','2019-09-19 22:25:44','2019-09-20 00:45:42',8398,'RADIUS','','',875458907,2604647245,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(75985,'81d0b91a','f302b17f1d0ecf8e','baduwa','','','192.168.100.2','15776170','Ethernet','2019-09-19 22:27:34','2019-09-19 23:27:33',3599,'RADIUS','','',31025,110226,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(79216,'81d0df04','0cc283c3aabf9420','pempamsie','','','192.168.100.10','15785930','Ethernet','2019-10-07 12:45:44','2019-10-07 15:05:43',8399,'RADIUS','','',122307707,3101141155,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(31039,'819036a0','d6012f52110574ff','mfantsipim','','','192.168.30.194','15742663','Ethernet','2019-02-23 01:30:03','2019-02-23 01:50:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.235',0,0,NULL),(75982,'81d0b8bc','b462530f8090903e','cegrad','','','192.168.100.2','15776076','Ethernet','2019-09-19 22:10:05','2019-09-20 00:10:05',7200,'RADIUS','','',19199,8240,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(75977,'81d0b7df','bc919cc6852df556','baduwa','','','192.168.100.2','15775855','Ethernet','2019-09-19 21:28:19','2019-09-19 22:27:33',3554,'RADIUS','','',41903,69358,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(75978,'81d0b7e9','526ceba5d1765228','mfantsipim','','','192.168.100.2','15775865','Ethernet','2019-09-19 21:30:02','2019-09-19 21:50:01',1199,'RADIUS','','',121251,119588,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(75979,'81d0b852','14f3dfdfebe2dc5b','mfantsipim','','','192.168.100.2','15775970','Ethernet','2019-09-19 21:50:02','2019-09-19 22:10:01',1199,'RADIUS','','',118045,116566,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(75980,'81d0b8ba','45debfffebb859f9','mfantsipim','','','192.168.100.2','15776074','Ethernet','2019-09-19 22:10:02','2019-09-19 22:30:01',1199,'RADIUS','','',120467,119029,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(75981,'81d0b8bb','bf8507510ad4fc6a','affiliation','','','192.168.100.2','15776075','Ethernet','2019-09-19 22:10:04','2019-09-20 00:10:03',7198,'RADIUS','','',42030,58456,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(79215,'81d0df03','d788c1ea3cdd37b0','src_hostel','','','192.168.100.10','15785929','Ethernet','2019-10-07 12:34:52','2019-10-07 13:34:51',3599,'RADIUS','','',5646568,545422383,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(75975,'81d0b779','63124800db6cb8c4','mfantsipim','','','192.168.100.2','15775753','Ethernet','2019-09-19 21:10:02','2019-09-19 21:30:01',1199,'RADIUS','','',131304,128773,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(75976,'81d0b7d0','e8088a36fb77ba16','baduwa','','','192.168.100.2','15775840','Ethernet','2019-09-19 21:25:39','2019-09-19 21:28:18',159,'RADIUS','','',1388674,65959,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(31051,'819036a3','01b860bf8ebb07d0','pempamsie','','','192.168.30.193','15742666','Ethernet','2019-02-23 01:45:44','2019-02-23 02:05:42',1198,'RADIUS','','',7233383,97222825,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(76000,'81d0bbf5','5ca8f4e5af0cccdd','pempamsie','','','192.168.100.2','15776901','Ethernet','2019-09-20 00:45:42','2019-09-20 03:05:42',8400,'RADIUS','','',676621539,2008915782,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(75973,'81d0b6a6','601efdb7f368e221','mfantsipim','','','192.168.100.2','15775541','Ethernet','2019-09-19 20:30:02','2019-09-19 20:50:01',1198,'RADIUS','','',120859,119271,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(75974,'81d0b710','ed1652678d5471af','mfantsipim','','','192.168.100.2','15775647','Ethernet','2019-09-19 20:50:02','2019-09-19 21:10:01',1198,'RADIUS','','',121349,119761,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(31055,'819035e0','7c679042f351e180','SoNM','','','192.168.30.192','15742471','Ethernet','2019-02-23 00:29:30','2019-02-23 02:10:03',6033,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(31056,'819035e2','bd4fe788e087aca4','affiliation','','','192.168.30.192','15742473','Ethernet','2019-02-23 00:29:31','2019-02-23 02:10:02',6031,'RADIUS','','',13424,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(76020,'81d0c03c','2971a69dc89b93b6','affiliation','','','192.168.100.2','15777998','Ethernet','2019-09-20 04:10:03','2019-09-20 06:10:03',7200,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(31059,'819036a5','adddd3b3c26d5f70','mfantsipim','','','192.168.30.192','15742668','Ethernet','2019-02-23 01:50:03','2019-02-23 02:10:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.251',0,0,NULL),(75972,'81d0b68b','cb6a04d7f3a98664','SoNM','','','192.168.100.2','15775514','Ethernet','2019-09-19 20:25:01','2019-09-19 22:25:01',7200,'RADIUS','','',42198,19535,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(75964,'81d0b49d','d4c68ac0685e9524','mfantsipim','','','192.168.100.2','15775020','Ethernet','2019-09-19 18:50:02','2019-09-19 19:10:01',1199,'RADIUS','','',120026,119488,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(75956,'81d0b3c1','76a5dd86b8f18788','mfantsipim','','','192.168.100.2','15774791','Ethernet','2019-09-19 17:50:02','2019-09-19 18:10:01',1199,'RADIUS','','',117758,117198,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(75954,'81d0b3bf','0e4fc64384c09246','mfantsipim','','','192.168.100.2','15774789','Ethernet','2019-09-19 17:30:02','2019-09-19 17:50:01',1199,'RADIUS','','',131106,125639,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(75955,'81d0b3c0','ae1b6040b7d7bd56','pempamsie','','','192.168.100.2','15774790','Ethernet','2019-09-19 17:45:43','2019-09-19 20:05:42',8399,'RADIUS','','',586088779,3517439451,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(76861,'81d0cfd4','8f0126bed5766a39','SoNM','','','192.168.100.10','15782031','Ethernet','2019-09-25 04:25:01','2019-09-25 06:25:00',7200,'RADIUS','','',25626,20732,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(75952,'81d0b3bd','5e0fee9c7412861e','ekpetis','','','192.168.100.2','15774787','Ethernet','2019-09-19 17:17:37','2019-09-19 17:19:14',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(75953,'81d0b3be','9787520137feec9e','ekpetis','','','192.168.100.2','15774788','Ethernet','2019-09-19 17:19:15','2019-09-19 18:44:53',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(76862,'81d0cfd5','62c88791f7ccf774','pempamsie','','','192.168.100.10','15782032','Ethernet','2019-09-25 04:25:42','2019-09-25 06:45:42',8399,'RADIUS','','',539195454,1105821736,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(75963,'81d0b490','3498e4c0b2e4298a','ekpetis','','','192.168.100.2','15775005','Ethernet','2019-09-19 18:47:44','2019-09-20 09:20:45',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(75946,'81d0b3a3','a07954af1dd5e1ed','cegrad','','','192.168.100.2','15774755','Ethernet','2019-09-19 16:10:05','2019-09-19 18:10:04',7199,'RADIUS','','',328399222,442529886,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(79214,'81d0df02','dd9e07fa52c6822b','baduwa','','','192.168.100.10','15785928','Ethernet','2019-10-07 12:27:43','2019-10-07 13:27:43',3600,'RADIUS','','',43911,77292,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(75948,'81d0b3b9','d0b440616acb3778','SoNM','','','192.168.100.2','15774777','Ethernet','2019-09-19 16:25:01','2019-09-19 18:25:01',7199,'RADIUS','','',14281960,256420881,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(75949,'81d0b3ba','cb9766fa478e18b6','mfantsipim','','','192.168.100.2','15774778','Ethernet','2019-09-19 16:30:02','2019-09-19 16:50:01',1199,'RADIUS','','',127832,122646,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(75950,'81d0b3bb','a1e4d2caee36ccfd','mfantsipim','','','192.168.100.2','15774779','Ethernet','2019-09-19 16:50:02','2019-09-19 17:10:01',1199,'RADIUS','','',118347,119060,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(75951,'81d0b3bc','20bfcda17f6d9843','mfantsipim','','','192.168.100.2','15774780','Ethernet','2019-09-19 17:10:02','2019-09-19 17:30:01',1199,'RADIUS','','',114690,115423,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(75943,'81d0b387','7c6edefc37db40d9','britwums','','','192.168.100.2','15774727','Ethernet','2019-09-19 16:05:43','2019-09-19 18:10:01',7459,'RADIUS','','',530515786,379180519,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(75944,'81d0b39f','2e3bb5cbc0a35855','mfantsipim','','','192.168.100.2','15774751','Ethernet','2019-09-19 16:10:02','2019-09-19 16:30:01',1199,'RADIUS','','',131399,128481,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(75945,'81d0b3a1','3849b2eb87c39450','affiliation','','','192.168.100.2','15774753','Ethernet','2019-09-19 16:10:03','2019-09-19 18:10:03',7200,'RADIUS','','',1088193,19664884,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(31082,'819036a9','39a5c21d8fb9d2ff','pempamsie','','','192.168.30.188','15742672','Ethernet','2019-02-23 02:05:44','2019-02-23 02:25:44',1198,'RADIUS','','',1739699,10823722,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.29',0,2,NULL),(75941,'81d0b368','2b916edbbd5eaee5','amanful','','','192.168.100.2','15774696','Ethernet','2019-09-19 16:00:03','2019-09-20 00:00:03',28799,'RADIUS','','',66440,74,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(75942,'81d0b386','6dd28a18d1611362','ekpetis','','','192.168.100.2','15774726','Ethernet','2019-09-19 16:05:40','2019-09-19 17:16:22',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','NAS-Request','Framed-User','PPP','192.168.5.88',0,0,''),(79213,'81d0df01','8c2793f374222926','SoNM','','','192.168.100.10','15785927','Ethernet','2019-10-07 12:25:01','2019-10-07 14:25:01',7200,'RADIUS','','',1053346,2783108,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(31087,'819036ae','4b7ff6fb3f7a5cc6','mfantsipim','','','192.168.30.187','15742676','Ethernet','2019-02-23 02:10:03','2019-02-23 02:30:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.82',0,0,NULL),(75971,'81d0b63d','2640631c3ed5c8a2','cegrad','','','192.168.100.2','15775436','Ethernet','2019-09-19 20:10:05','2019-09-19 22:10:04',7200,'RADIUS','','',20673,11270,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(75934,'81d0b1f5','f41c258e681aea96','mfantsipim','','','192.168.100.2','15774325','Ethernet','2019-09-19 14:50:02','2019-09-19 15:10:01',1199,'RADIUS','','',133190,129264,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(75935,'81d0b25e','90c23cc2d751b94c','mfantsipim','','','192.168.100.2','15774430','Ethernet','2019-09-19 15:10:02','2019-09-19 15:30:01',1199,'RADIUS','','',125250,123147,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(75936,'81d0b2b0','3b331a37a0eafd3e','pempamsie','','','192.168.100.2','15774512','Ethernet','2019-09-19 15:25:42','2019-09-19 17:45:42',8400,'RADIUS','','',1118353674,5973209979,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(75937,'81d0b2c8','fe2508b8b66e1dd1','mfantsipim','','','192.168.100.2','15774536','Ethernet','2019-09-19 15:30:02','2019-09-19 15:50:01',1199,'RADIUS','','',123536,122261,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(75938,'81d0b317','04822d8e5d60e73c','dodoos','','','192.168.100.2','15774615','Ethernet','2019-09-19 15:44:59',NULL,0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','','Framed-User','PPP','192.168.5.74',0,0,''),(75939,'81d0b319','86b643b849c4c9d3','adukpos','','','192.168.100.2','15774617','Ethernet','2019-09-19 15:45:17','2019-09-20 02:27:51',38553,'RADIUS','','',22364956,304142612,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(75940,'81d0b333','689bd54474a9a865','mfantsipim','','','192.168.100.2','15774643','Ethernet','2019-09-19 15:50:02','2019-09-19 16:10:01',1199,'RADIUS','','',119003,119467,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(75931,'81d0b11f','5b723f7a0724a136','cegrad','','','192.168.100.2','15774110','Ethernet','2019-09-19 14:10:05','2019-09-19 16:10:04',7199,'RADIUS','','',106236304,1069896108,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(75932,'81d0b171','45ae43604f6fb3f6','SoNM','','','192.168.100.2','15774192','Ethernet','2019-09-19 14:25:01','2019-09-19 16:25:01',7200,'RADIUS','','',16907735,221930719,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(75933,'81d0b18c','95d1035be010535a','mfantsipim','','','192.168.100.2','15774219','Ethernet','2019-09-19 14:30:02','2019-09-19 14:50:01',1199,'RADIUS','','',136844,144914,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(79212,'81d0df00','64f4fca383755a91','anane-fenin','','','192.168.100.10','15785926','Ethernet','2019-10-07 12:10:08','2019-10-07 14:10:05',7198,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(75970,'81d0b63c','54717fb04cdfc0dd','affiliation','','','192.168.100.2','15775435','Ethernet','2019-09-19 20:10:03','2019-09-19 22:10:03',7199,'RADIUS','','',639506,5744050,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(75962,'81d0b434','7a241bf98ee1e29b','mfantsipim','','','192.168.100.2','15774906','Ethernet','2019-09-19 18:30:02','2019-09-19 18:50:01',1199,'RADIUS','','',138294,136012,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(75911,'81d0ad9b','12155fbb85be8da9','mfantsipim','','','192.168.100.2','15773210','Ethernet','2019-09-19 11:10:02','2019-09-19 11:30:01',1199,'RADIUS','','',142273,142799,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(75912,'81d0ae05','6cc38161f0e382c1','mfantsipim','','','192.168.100.2','15773316','Ethernet','2019-09-19 11:30:02','2019-09-19 11:50:01',1199,'RADIUS','','',149540,151223,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(75913,'81d0ae6c','4f728ee74d6dc217','mfantsipim','','','192.168.100.2','15773419','Ethernet','2019-09-19 11:50:02','2019-09-19 12:10:01',1199,'RADIUS','','',190431,154361,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(75918,'81d0ae9c','08119923384164b9','mfantsipim','','','192.168.100.2','15773467','Ethernet','2019-09-19 12:10:02','2019-09-19 12:30:01',1199,'RADIUS','','',181573,162504,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(75919,'81d0ae9d','998215cbc549d6c6','affiliation','','','192.168.100.2','15773468','Ethernet','2019-09-19 12:10:03','2019-09-19 14:10:03',7199,'RADIUS','','',430925,1048122,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(75920,'81d0ae9e','45fed42e7f118e1c','cegrad','','','192.168.100.2','15773469','Ethernet','2019-09-19 12:10:05','2019-09-19 14:10:04',7199,'RADIUS','','',318022952,658013529,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(75909,'81d0ad1c','d2e4c25964e98856','pempamsie','','','192.168.100.2','15773082','Ethernet','2019-09-19 10:45:42','2019-09-19 13:05:42',8399,'RADIUS','','',714484476,4365256556,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(75910,'81d0ad32','4e7dc48917577fe8','mfantsipim','','','192.168.100.2','15773105','Ethernet','2019-09-19 10:50:02','2019-09-19 11:10:01',1199,'RADIUS','','',135029,125286,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(31116,'819036b1','f10f12ec9160e431','pempamsie','','','192.168.30.183','15742680','Ethernet','2019-02-23 02:25:44','2019-02-23 02:45:42',1198,'RADIUS','','',2178644,7074882,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.99',0,0,NULL),(75907,'81d0acaf','73ccbaa1cf0e0888','SoNM','','','192.168.100.2','15772973','Ethernet','2019-09-19 10:25:02','2019-09-19 12:25:00',7199,'RADIUS','','',3698959,20973807,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(75908,'81d0acca','fb2699ae49e7b959','mfantsipim','','','192.168.100.2','15773000','Ethernet','2019-09-19 10:30:02','2019-09-19 10:50:01',1198,'RADIUS','','',158320,149645,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(79211,'81d0deff','bb09f92c21081df7','cegrad','','','192.168.100.10','15785925','Ethernet','2019-10-07 12:10:03','2019-10-07 14:10:03',7200,'RADIUS','','',42233938,815112695,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(31120,'819036b3','a9f7316387c35ceb','mfantsipim','','','192.168.30.182','15742682','Ethernet','2019-02-23 02:30:03','2019-02-23 02:50:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.112',0,0,NULL),(75961,'81d0b419','5a8d59c0aecdf85c','SoNM','','','192.168.100.2','15774879','Ethernet','2019-09-19 18:25:01','2019-09-19 20:25:01',7199,'RADIUS','','',41832,86745,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(75900,'81d0abf8','fab78f586af452ed','mfantsipim','','','192.168.100.2','15772790','Ethernet','2019-09-19 08:50:02','2019-09-19 09:10:01',1198,'RADIUS','','',155036,210014,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(75901,'81d0abf9','1d9bd44de2c7f35f','mfantsipim','','','192.168.100.2','15772791','Ethernet','2019-09-19 09:10:02','2019-09-19 09:30:01',1198,'RADIUS','','',126337,125364,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(75902,'81d0abfa','8df3f381f43f43b8','mfantsipim','','','192.168.100.2','15772792','Ethernet','2019-09-19 09:30:02','2019-09-19 09:50:01',1199,'RADIUS','','',128626,125986,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(75903,'81d0abfb','5471c82a8199a69b','mfantsipim','','','192.168.100.2','15772793','Ethernet','2019-09-19 09:50:02','2019-09-19 10:10:01',1198,'RADIUS','','',187554,176152,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(75904,'81d0ac5a','e646413852ca34e9','mfantsipim','','','192.168.100.2','15772888','Ethernet','2019-09-19 10:10:02','2019-09-19 10:30:01',1199,'RADIUS','','',178455,157056,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(75905,'81d0ac5b','737684b1c732f52c','affiliation','','','192.168.100.2','15772889','Ethernet','2019-09-19 10:10:03','2019-09-19 12:10:03',7199,'RADIUS','','',826358,1766631,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(75896,'81d0abf4','60e454ae71671108','SoNM','','','192.168.100.2','15772786','Ethernet','2019-09-19 08:25:01','2019-09-19 10:25:01',7199,'RADIUS','','',154145,382118,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(75897,'81d0abf5','9a226a05bc7ff8c3','pempamsie','','','192.168.100.2','15772787','Ethernet','2019-09-19 08:25:42','2019-09-19 10:45:42',8400,'RADIUS','','',224143489,2359569167,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(75898,'81d0abf6','ac9177eee169da6b','mfantsipim','','','192.168.100.2','15772788','Ethernet','2019-09-19 08:27:26','2019-09-19 08:30:01',155,'RADIUS','','',20773,45188,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(75899,'81d0abf7','f0ef40c00d36bc00','mfantsipim','','','192.168.100.2','15772789','Ethernet','2019-09-19 08:30:02','2019-09-19 08:50:00',1198,'RADIUS','','',133651,301034,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(79210,'81d0defe','159c71946a28b689','affiliation','','','192.168.100.10','15785924','Ethernet','2019-10-07 12:10:01','2019-10-07 14:10:01',7200,'RADIUS','','',1521770,11858723,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(75969,'81d0b63b','6916424e47cacfbf','mfantsipim','','','192.168.100.2','15775434','Ethernet','2019-09-19 20:10:02','2019-09-19 20:30:01',1198,'RADIUS','','',117721,116519,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.6',0,0,''),(75906,'81d0ac5d','2bfe90ec71408a45','cegrad','','','192.168.100.2','15772891','Ethernet','2019-09-19 10:10:04','2019-09-19 12:10:04',7200,'RADIUS','','',275422363,533262040,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(75891,'81d0abef','b0eaa081949e096e','amanful','','','192.168.100.2','15772781','Ethernet','2019-09-19 08:00:03','2019-09-19 16:00:02',28799,'RADIUS','','',187182,256601,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(75892,'81d0abf0','7df089321a497a41','affiliation','','','192.168.100.2','15772782','Ethernet','2019-09-19 08:10:03','2019-09-19 10:10:03',7199,'RADIUS','','',2557760,8212115,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(75893,'81d0abf1','d83f6b6df491ffcc','cegrad','','','192.168.100.2','15772783','Ethernet','2019-09-19 08:10:04','2019-09-19 10:10:04',7200,'RADIUS','','',67634097,1046260039,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(79209,'81d0defd','6250a4bc618ed77b','src_hostel','','','192.168.100.10','15785923','Ethernet','2019-10-07 11:34:52','2019-10-07 12:34:51',3600,'RADIUS','','',415942,5372804,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(75895,'81d0abf3','863b4c00ab0a1dac','britwums','','','192.168.100.2','15772785','Ethernet','2019-09-19 08:10:16','2019-09-19 13:10:14',17999,'RADIUS','','',2150836,74835641,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(79208,'81d0defc','f7af311eddea8fe1','baduwa','','','192.168.100.10','15785922','Ethernet','2019-10-07 11:27:43','2019-10-07 12:27:43',3600,'RADIUS','','',35669,57652,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(75890,'81d0abee','bdfea324689fdc6f','SoNM','','','192.168.100.2','15772780','Ethernet','2019-09-19 06:25:01','2019-09-19 08:25:00',7199,'RADIUS','','',93764,169541,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(31150,'819036b7','eccee68eaccb5473','pempamsie','','','192.168.30.178','15742686','Ethernet','2019-02-23 02:45:44','2019-02-23 03:05:42',1198,'RADIUS','','',5341488,68506059,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.46',0,0,NULL),(75889,'81d0abed','d75956d8db4cb570','cegrad','','','192.168.100.2','15772779','Ethernet','2019-09-19 06:10:04','2019-09-19 08:10:04',7200,'RADIUS','','',170577888,1079896073,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(31154,'819036b9','3456472fb7746cc4','mfantsipim','','','192.168.30.177','15742688','Ethernet','2019-02-23 02:50:03','2019-02-23 03:10:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.95',0,0,NULL),(75886,'81d0abea','08d31ee311829bdd','affiliation','','','192.168.100.2','15772776','Ethernet','2019-09-19 06:10:03','2019-09-19 08:10:03',7200,'RADIUS','','',2099852,27174860,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(75887,'81d0abeb','37b4e83dbec64aed','mfantsipim','','','192.168.100.2','15772777','Ethernet','2019-09-19 06:10:03','2019-09-19 08:27:26',8243,'RADIUS','','',17640,17532,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(75885,'81d0abe9','29ff1b485c72fff4','pempamsie','','','192.168.100.2','15772775','Ethernet','2019-09-19 06:05:42','2019-09-19 08:25:42',8400,'RADIUS','','',548040828,2363653230,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(75881,'81d0abe5','29d27356ac4e34a8','mfantsipim','','','192.168.100.2','15772771','Ethernet','2019-09-19 04:50:03','2019-09-19 05:10:02',1199,'RADIUS','','',120933,119495,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(75882,'81d0abe6','41f19687bc00d938','mfantsipim','','','192.168.100.2','15772772','Ethernet','2019-09-19 05:10:03','2019-09-19 05:30:02',1199,'RADIUS','','',128723,127794,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(75883,'81d0abe7','d3d10a2a0cf5a458','mfantsipim','','','192.168.100.2','15772773','Ethernet','2019-09-19 05:30:03','2019-09-19 05:50:02',1199,'RADIUS','','',120808,119220,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(75884,'81d0abe8','b9fe4365a3bdf386','mfantsipim','','','192.168.100.2','15772774','Ethernet','2019-09-19 05:50:03','2019-09-19 06:10:02',1199,'RADIUS','','',120859,119421,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(75879,'81d0abe3','147c958e858b3820','SoNM','','','192.168.100.2','15772769','Ethernet','2019-09-19 04:25:01','2019-09-19 06:25:00',7200,'RADIUS','','',27551,24613,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(75880,'81d0abe4','3c2d53701faef04b','mfantsipim','','','192.168.100.2','15772770','Ethernet','2019-09-19 04:30:03','2019-09-19 04:50:02',1199,'RADIUS','','',119034,117994,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(79207,'81d0defb','072e32292ef9c49a','britwums','','','192.168.100.10','15785921','Ethernet','2019-10-07 11:10:04','2019-10-07 16:10:04',17999,'RADIUS','','',10999646,29034293,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(75878,'81d0abe2','a34f003705b0d2e8','cegrad','','','192.168.100.2','15772768','Ethernet','2019-09-19 04:10:04','2019-09-19 06:10:04',7200,'RADIUS','','',23093,31821,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(79206,'81d0defa','09413d30d0196fba','src_hostel','','','192.168.100.10','15785920','Ethernet','2019-10-07 10:34:52','2019-10-07 11:34:51',3600,'RADIUS','','',787631,9160699,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(75968,'81d0b624','7e7dfa3405d17ece','pempamsie','','','192.168.100.2','15775411','Ethernet','2019-09-19 20:05:42','2019-09-19 22:25:42',8399,'RADIUS','','',292102083,1807289158,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.2',0,0,''),(75960,'81d0b3c5','8b4c752f6e3f82c6','cegrad','','','192.168.100.2','15774795','Ethernet','2019-09-19 18:10:05','2019-09-19 20:10:04',7200,'RADIUS','','',3226178,19445012,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(75872,'81d0abdc','a4bef06b1faf1612','mfantsipim','','','192.168.100.2','15772762','Ethernet','2019-09-19 03:30:03','2019-09-19 03:50:02',1198,'RADIUS','','',121251,119588,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(75873,'81d0abdd','4cafb7070be5a7ba','pempamsie','','','192.168.100.2','15772763','Ethernet','2019-09-19 03:45:42','2019-09-19 06:05:42',8399,'RADIUS','','',1044100482,865881525,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(75874,'81d0abde','e1a4ce65a26679ec','mfantsipim','','','192.168.100.2','15772764','Ethernet','2019-09-19 03:50:03','2019-09-19 04:10:02',1199,'RADIUS','','',121499,119943,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(75875,'81d0abdf','070adb64a1c965f8','affiliation','','','192.168.100.2','15772765','Ethernet','2019-09-19 04:10:03','2019-09-19 06:10:03',7200,'RADIUS','','',17808,2377,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(75876,'81d0abe0','1e0c6869efec8c32','mfantsipim','','','192.168.100.2','15772766','Ethernet','2019-09-19 04:10:03','2019-09-19 04:30:02',1199,'RADIUS','','',121390,119794,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(75869,'81d0abd9','bbd4ea79334b2d94','mfantsipim','','','192.168.100.2','15772759','Ethernet','2019-09-19 02:50:03','2019-09-19 03:10:02',1198,'RADIUS','','',120542,119420,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(75870,'81d0abda','602aae95e760e56c','mfantsipim','','','192.168.100.2','15772760','Ethernet','2019-09-19 03:10:03','2019-09-19 03:30:02',1198,'RADIUS','','',121200,119537,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(75871,'81d0abdb','db0aa4eff78c951b','britwums','','','192.168.100.2','15772761','Ethernet','2019-09-19 03:10:15','2019-09-19 08:10:15',18000,'RADIUS','','',71473416,95439700,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(31182,'819036bd','7ea0f0376541ce26','pempamsie','','','192.168.30.173','15742692','Ethernet','2019-02-23 03:05:44','2019-02-23 03:25:42',1198,'RADIUS','','',8399153,56420035,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.154',0,0,NULL),(75868,'81d0abd8','f20086ef67a2101a','mfantsipim','','','192.168.100.2','15772758','Ethernet','2019-09-19 02:30:03','2019-09-19 02:50:02',1198,'RADIUS','','',121349,120136,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(79205,'81d0def9','a7dc7990336eff4f','baduwa','','','192.168.100.10','15785919','Ethernet','2019-10-07 10:27:43','2019-10-07 11:27:43',3600,'RADIUS','','',31498,52882,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(31186,'819036bf','629742a2e8511120','mfantsipim','','','192.168.30.172','15742694','Ethernet','2019-02-23 03:10:03','2019-02-23 03:30:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.206',0,0,NULL),(75967,'81d0b5d2','b0b5b6fbf812e4a7','mfantsipim','','','192.168.100.2','15775329','Ethernet','2019-09-19 19:50:02','2019-09-19 20:10:01',1198,'RADIUS','','',120565,119652,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(75959,'81d0b3c4','e69d332a44d27e4c','affiliation','','','192.168.100.2','15774794','Ethernet','2019-09-19 18:10:03','2019-09-19 20:10:03',7200,'RADIUS','','',144620,616405,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(75867,'81d0abd7','5f2891f5f60752b2','SoNM','','','192.168.100.2','15772757','Ethernet','2019-09-19 02:25:01','2019-09-19 04:25:00',7200,'RADIUS','','',17182,2114,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(75861,'81d0abd1','51bd701dc44688ee','mfantsipim','','','192.168.100.2','15772751','Ethernet','2019-09-19 01:30:03','2019-09-19 01:50:02',1198,'RADIUS','','',118899,117821,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(75862,'81d0abd2','dff0343551a64d39','mfantsipim','','','192.168.100.2','15772752','Ethernet','2019-09-19 01:50:03','2019-09-19 02:10:02',1198,'RADIUS','','',120934,119437,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(75863,'81d0abd3','d3741056cc757555','affiliation','','','192.168.100.2','15772753','Ethernet','2019-09-19 02:10:03','2019-09-19 04:10:03',7200,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(75864,'81d0abd4','8ec5cef710845d3a','mfantsipim','','','192.168.100.2','15772754','Ethernet','2019-09-19 02:10:03','2019-09-19 02:30:02',1198,'RADIUS','','',121200,119537,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(75865,'81d0abd5','24e73b0cc8ad0a2b','cegrad','','','192.168.100.2','15772755','Ethernet','2019-09-19 02:10:04','2019-09-19 04:10:04',7199,'RADIUS','','',16061,1066,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(75859,'81d0abcf','9065c65027e32ab8','mfantsipim','','','192.168.100.2','15772749','Ethernet','2019-09-19 01:10:03','2019-09-19 01:30:02',1198,'RADIUS','','',121200,119537,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(75860,'81d0abd0','df3cbc51d8beebaa','pempamsie','','','192.168.100.2','15772750','Ethernet','2019-09-19 01:25:42','2019-09-19 03:45:42',8399,'RADIUS','','',1961435835,2138593189,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(75857,'81d0abcd','376ccea23c314f53','mfantsipim','','','192.168.100.2','15772747','Ethernet','2019-09-19 00:30:03','2019-09-19 00:50:02',1199,'RADIUS','','',121298,119635,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(75858,'81d0abce','99bbb8c7f65aa8f6','mfantsipim','','','192.168.100.2','15772748','Ethernet','2019-09-19 00:50:03','2019-09-19 01:10:02',1198,'RADIUS','','',121251,119663,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(79202,'81d0def6','7cf207cda6e53db6','anane-fenin','','','192.168.100.10','15785916','Ethernet','2019-10-07 10:10:11','2019-10-07 12:10:06',7195,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(75966,'81d0b567','57ec9cd7e34df698','mfantsipim','','','192.168.100.2','15775222','Ethernet','2019-09-19 19:30:02','2019-09-19 19:50:01',1198,'RADIUS','','',120957,120119,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(75851,'81d0abc7','f66f4943d69a04f9','amanful','','','192.168.100.2','15772741','Ethernet','2019-09-19 00:00:02','2019-09-19 08:00:02',28799,'RADIUS','','',87378,95098,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(75852,'81d0abc8','f870abd814a6c3d8','affiliation','','','192.168.100.2','15772742','Ethernet','2019-09-19 00:10:03','2019-09-19 02:10:03',7199,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(75853,'81d0abc9','09d580a8bd16e368','mfantsipim','','','192.168.100.2','15772743','Ethernet','2019-09-19 00:10:03','2019-09-19 00:30:02',1199,'RADIUS','','',121251,119663,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(75854,'81d0abca','c3d53170aa3d6e7f','cegrad','','','192.168.100.2','15772744','Ethernet','2019-09-19 00:10:04','2019-09-19 02:10:04',7199,'RADIUS','','',17248,3783,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(79201,'81d0def5','a8b5832ab84654b5','cegrad','','','192.168.100.10','15785915','Ethernet','2019-10-07 10:10:03','2019-10-07 12:10:02',7200,'RADIUS','','',25956903,421955484,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(75856,'81d0abcc','02f6ad1a12667071','SoNM','','','192.168.100.2','15772746','Ethernet','2019-09-19 00:25:02','2019-09-19 02:25:00',7199,'RADIUS','','',17065,1625,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(75849,'81d0abc5','e2ddf1b32495e96b','mfantsipim','','','192.168.100.2','15772739','Ethernet','2019-09-18 23:30:03','2019-09-18 23:50:02',1199,'RADIUS','','',121298,119710,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(75850,'81d0abc6','340f87bfa9ce57c5','mfantsipim','','','192.168.100.2','15772740','Ethernet','2019-09-18 23:50:03','2019-09-19 00:10:02',1199,'RADIUS','','',118262,116835,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(31216,'819036c3','e6470fd327fe05ae','pempamsie','','','192.168.30.169','15742698','Ethernet','2019-02-23 03:25:44','2019-02-23 03:45:42',1198,'RADIUS','','',45643404,64534614,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.236',0,0,NULL),(75847,'81d0abc3','2045ce8c6ab9d622','pempamsie','','','192.168.100.2','15772737','Ethernet','2019-09-18 23:05:42','2019-09-19 01:25:42',8400,'RADIUS','','',490712934,6186429099,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(75848,'81d0abc4','fc086c770281336f','mfantsipim','','','192.168.100.2','15772738','Ethernet','2019-09-18 23:10:03','2019-09-18 23:30:02',1199,'RADIUS','','',121251,119588,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(79200,'81d0def4','c6110ec1e9da3df5','affiliation','','','192.168.100.10','15785914','Ethernet','2019-10-07 10:10:01','2019-10-07 12:10:01',7199,'RADIUS','','',1121392,10559517,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(31221,'819036c5','fcbc08d8e9a85a78','mfantsipim','','','192.168.30.168','15742700','Ethernet','2019-02-23 03:30:03','2019-02-23 03:50:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.242',0,0,NULL),(75958,'81d0b3c3','ed6f9950ccb756eb','mfantsipim','','','192.168.100.2','15774793','Ethernet','2019-09-19 18:10:02','2019-09-19 18:30:01',1199,'RADIUS','','',121251,120638,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(75846,'81d0abc2','1500ba4efaa5bab8','mfantsipim','','','192.168.100.2','15772736','Ethernet','2019-09-18 22:50:03','2019-09-18 23:10:02',1199,'RADIUS','','',133240,142725,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(75841,'81d0abbd','47d7a07ab0fa4bcb','cegrad','','','192.168.100.2','15772731','Ethernet','2019-09-18 22:10:04','2019-09-19 00:10:04',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(79199,'81d0def3','7bf8934651a2aa15','src_hostel','','','192.168.100.10','15785913','Ethernet','2019-10-07 09:34:52','2019-10-07 10:34:51',3600,'RADIUS','','',3838991,37311262,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(75843,'81d0abbf','e8ca589b00aa0fd0','britwums','','','192.168.100.2','15772733','Ethernet','2019-09-18 22:10:14','2019-09-19 03:10:14',18000,'RADIUS','','',36467084,104751267,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(75844,'81d0abc0','a4e58cacd1b06e81','SoNM','','','192.168.100.2','15772734','Ethernet','2019-09-18 22:25:01','2019-09-19 00:25:00',7199,'RADIUS','','',16397,74,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(75845,'81d0abc1','60d2e788f354a817','mfantsipim','','','192.168.100.2','15772735','Ethernet','2019-09-18 22:30:03','2019-09-18 22:50:02',1199,'RADIUS','','',118581,117959,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(75839,'81d0abbb','dba7139b8fa90b9c','affiliation','','','192.168.100.2','15772729','Ethernet','2019-09-18 22:10:03','2019-09-19 00:10:03',7199,'RADIUS','','',18466,3414,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(75840,'81d0abbc','81060c03e2fc270c','mfantsipim','','','192.168.100.2','15772730','Ethernet','2019-09-18 22:10:03','2019-09-18 22:30:02',1199,'RADIUS','','',120738,119316,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(75836,'81d0abb8','51a645e3363b58af','mfantsipim','','','192.168.100.2','15772726','Ethernet','2019-09-18 21:10:03','2019-09-18 21:30:02',1199,'RADIUS','','',121349,119911,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(75837,'81d0abb9','ce84fcb1b8a579ae','mfantsipim','','','192.168.100.2','15772727','Ethernet','2019-09-18 21:30:03','2019-09-18 21:50:02',1199,'RADIUS','','',118213,116561,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(79198,'81d0def2','346f8e6e1f28b592','baduwa','','','192.168.100.10','15785912','Ethernet','2019-10-07 09:27:43','2019-10-07 10:27:43',3600,'RADIUS','','',51575,97890,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(75965,'81d0b502','6397e93eeacbf0d1','mfantsipim','','','192.168.100.2','15775121','Ethernet','2019-09-19 19:10:02','2019-09-19 19:30:01',1198,'RADIUS','','',123884,120641,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(75957,'81d0b3c2','c0e99ecae3606379','britwums','','','192.168.100.2','15774792','Ethernet','2019-09-19 18:10:02','2019-09-19 23:10:01',18000,'RADIUS','','',1649225723,469954424,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(75838,'81d0abba','f1992e448491079a','mfantsipim','','','192.168.100.2','15772728','Ethernet','2019-09-18 21:50:03','2019-09-18 22:10:02',1199,'RADIUS','','',120883,119386,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(75830,'81d0abb2','aec13dee7c156c6b','cegrad','','','192.168.100.2','15772718','Ethernet','2019-09-18 20:10:04','2019-09-18 22:10:04',7200,'RADIUS','','',27930,27180,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(75832,'81d0abb4','6be9bdc25f451124','SoNM','','','192.168.100.2','15772722','Ethernet','2019-09-18 20:25:01','2019-09-18 22:25:00',7199,'RADIUS','','',26979,21954,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(75833,'81d0abb5','186de422cc35681a','mfantsipim','','','192.168.100.2','15772723','Ethernet','2019-09-18 20:30:03','2019-09-18 20:50:02',1199,'RADIUS','','',121349,119761,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(75834,'81d0abb6','5d869be24971e64d','pempamsie','','','192.168.100.2','15772724','Ethernet','2019-09-18 20:45:42','2019-09-18 23:05:42',8400,'RADIUS','','',339756943,3563927478,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(75835,'81d0abb7','b62f99f5878d617b','mfantsipim','','','192.168.100.2','15772725','Ethernet','2019-09-18 20:50:03','2019-09-18 21:10:02',1199,'RADIUS','','',117924,116926,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(75829,'81d0abb1','55ea409e2b1a1b58','mfantsipim','','','192.168.100.2','15772717','Ethernet','2019-09-18 20:10:03','2019-09-18 20:30:02',1199,'RADIUS','','',118864,117451,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(75921,'81d0aef2','d1c99b5be2c8f422','SoNM','','','192.168.100.2','15773553','Ethernet','2019-09-19 12:25:01','2019-09-19 14:25:01',7200,'RADIUS','','',19092386,319266198,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(31251,'819036c9','b3f852ecdaf4e05e','pempamsie','','','192.168.30.165','15742704','Ethernet','2019-02-23 03:45:44','2019-02-23 04:05:42',1198,'RADIUS','','',29737043,134333282,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.254',0,0,NULL),(75827,'81d0abaf','55d9b4de0aa4f99c','mfantsipim','','','192.168.100.2','15772715','Ethernet','2019-09-18 19:50:03','2019-09-18 20:10:02',1199,'RADIUS','','',130793,127094,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(75828,'81d0abb0','aa19c355e38d9f04','affiliation','','','192.168.100.2','15772716','Ethernet','2019-09-18 20:10:03','2019-09-18 22:10:02',7200,'RADIUS','','',17081,394,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(79197,'81d0def0','30702fadc3d52cec','baduwa','','','192.168.11.2','15785910','Ethernet','2019-10-07 08:27:42',NULL,2101,'RADIUS','',NULL,34493,69278,'service1','74:4D:28:8A:10:AF','','Framed-User','PPP','192.168.5.133',0,NULL,''),(31256,'819036aa','37b9fed2567eebc9','affiliation','','','192.168.30.164','15742673','Ethernet','2019-02-23 02:10:03','2019-02-23 04:10:02',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.30',0,0,NULL),(31257,'819036cb','03dba6cca71e95cd','mfantsipim','','','192.168.30.164','15742706','Ethernet','2019-02-23 03:50:03','2019-02-23 04:10:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.79',0,0,NULL),(75826,'81d0abae','0b59dc70be838b66','mfantsipim','','','192.168.100.2','15772714','Ethernet','2019-09-18 19:30:03','2019-09-18 19:50:01',1199,'RADIUS','','',121373,119726,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(31259,'819036ac','21a7cdc307dfc836','SoNM','','','192.168.30.164','15742675','Ethernet','2019-02-23 02:10:04','2019-02-23 04:10:03',7199,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.45',0,0,NULL),(75821,'81d0aba9','ec415164a549b552','SoNM','','','192.168.100.2','15772709','Ethernet','2019-09-18 18:25:01','2019-09-18 20:25:00',7200,'RADIUS','','',12896601,215525340,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(75817,'81d0aba5','fdaf6eead5c28b6b','affiliation','','','192.168.100.2','15772705','Ethernet','2019-09-18 18:10:03','2019-09-18 20:10:02',7200,'RADIUS','','',344472,1278750,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(75816,'81d0aba4','ca1ddb81b5152472','mfantsipim','','','192.168.100.2','15772704','Ethernet','2019-09-18 17:50:03','2019-09-18 18:10:01',1199,'RADIUS','','',127754,125942,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(75810,'81d0ab9e','c7465e1163a05adc','SoNM','','','192.168.100.2','15772698','Ethernet','2019-09-18 16:25:02','2019-09-18 18:25:00',7199,'RADIUS','','',13388421,304973168,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(75811,'81d0ab9f','d5fb3a12c3b0430c','mfantsipim','','','192.168.100.2','15772699','Ethernet','2019-09-18 16:30:03','2019-09-18 16:50:01',1198,'RADIUS','','',124780,124371,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(75812,'81d0aba0','1ea07ef832516ac6','mfantsipim','','','192.168.100.2','15772700','Ethernet','2019-09-18 16:50:03','2019-09-18 17:10:01',1199,'RADIUS','','',121424,120197,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(75813,'81d0aba1','1dee809a3b486b04','mfantsipim','','','192.168.100.2','15772701','Ethernet','2019-09-18 17:10:03','2019-09-18 17:30:01',1198,'RADIUS','','',145596,137085,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(75814,'81d0aba2','c80bbdeb1280001a','britwums','','','192.168.100.2','15772702','Ethernet','2019-09-18 17:10:14','2019-09-18 22:10:14',17999,'RADIUS','','',35488075,395436181,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(75815,'81d0aba3','caf7f5545136c59b','mfantsipim','','','192.168.100.2','15772703','Ethernet','2019-09-18 17:30:03','2019-09-18 17:50:01',1198,'RADIUS','','',156981,145240,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(75809,'81d0ab9d','2d36531998e52e7f','cegrad','','','192.168.100.2','15772697','Ethernet','2019-09-18 16:10:04','2019-09-18 18:10:03',7200,'RADIUS','','',122941997,304515912,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(79195,'81d0def0','b624fe6ed8c345b3','baduwa','','','192.168.100.10','15785910','Ethernet','2019-10-07 08:27:43','2019-10-07 09:27:43',3600,'RADIUS','','',56158,109151,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(75825,'81d0abad','933da7226cd4a1f5','mfantsipim','','','192.168.100.2','15772713','Ethernet','2019-09-18 19:10:03','2019-09-18 19:30:02',1199,'RADIUS','','',118729,117119,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(75803,'81d0ab97','627bde8bee78f728','mfantsipim','','','192.168.100.2','15772691','Ethernet','2019-09-18 15:50:03','2019-09-18 16:10:01',1198,'RADIUS','','',141180,137598,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(75804,'81d0ab98','8d7a545f37dceb1a','amanful','','','192.168.100.2','15772692','Ethernet','2019-09-18 16:00:02','2019-09-19 00:00:02',28799,'RADIUS','','',82851,35197,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(75805,'81d0ab99','a61ceb9a711a7033','pempamsie','','','192.168.100.2','15772693','Ethernet','2019-09-18 16:05:42','2019-09-18 18:25:42',8400,'RADIUS','','',307842617,4642169279,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(75806,'81d0ab9a','598a5a7e577efabf','affiliation','','','192.168.100.2','15772694','Ethernet','2019-09-18 16:10:03','2019-09-18 18:10:02',7200,'RADIUS','','',1068664,14231321,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(75807,'81d0ab9b','1eeb7093d575250c','mfantsipim','','','192.168.100.2','15772695','Ethernet','2019-09-18 16:10:03','2019-09-18 16:30:01',1198,'RADIUS','','',140862,138515,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(79196,'81d0def1','07c142c9c637b20a','src_hostel','','','192.168.100.10','15785911','Ethernet','2019-10-07 08:34:52','2019-10-07 09:34:51',3600,'RADIUS','','',325675,2511072,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(75801,'81d0ab95','0dcce020dce6a86c','mfantsipim','','','192.168.100.2','15772689','Ethernet','2019-09-18 15:10:03','2019-09-18 15:30:01',1198,'RADIUS','','',137345,134888,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(75802,'81d0ab96','d40bfb605630ae8f','mfantsipim','','','192.168.100.2','15772690','Ethernet','2019-09-18 15:30:03','2019-09-18 15:50:01',1198,'RADIUS','','',142010,138718,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(31286,'819036cf','aa1a01d4da9b7797','pempamsie','','','192.168.30.161','15742710','Ethernet','2019-02-23 04:05:44','2019-02-23 04:25:42',1198,'RADIUS','','',25144734,232507890,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.144',0,0,NULL),(75798,'81d0ab92','25e8b5ec0c2b9577','mfantsipim','','','192.168.100.2','15772686','Ethernet','2019-09-18 14:30:03','2019-09-18 14:50:01',1198,'RADIUS','','',140371,133087,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(75799,'81d0ab93','9a2a8ad83c8f1992','mfantsipim','','','192.168.100.2','15772687','Ethernet','2019-09-18 14:50:03','2019-09-18 15:10:01',1198,'RADIUS','','',145761,141149,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(75800,'81d0ab94','d44f4ebfdeebd355','SoNM','','','192.168.100.2','15772688','Ethernet','2019-09-18 15:01:51','2019-09-18 16:25:00',4989,'RADIUS','','',4997889,57918563,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(79194,'81d0deef','7cdd3a32a90949c2','SoNM','','','192.168.100.10','15785909','Ethernet','2019-10-07 08:25:02','2019-10-07 10:25:01',7198,'RADIUS','','',165813,302321,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(31291,'819036d3','ca613c464c3f1a8a','mfantsipim','','','192.168.30.160','15742714','Ethernet','2019-02-23 04:10:03','2019-02-23 04:30:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.156',0,0,NULL),(75824,'81d0abac','d3fa151af330ebdd','mfantsipim','','','192.168.100.2','15772712','Ethernet','2019-09-18 18:50:03','2019-09-18 19:10:02',1199,'RADIUS','','',118853,117972,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(75791,'81d0ab8b','93d149687d31ec05','mfantsipim','','','192.168.100.2','15772679','Ethernet','2019-09-18 13:50:03','2019-09-18 14:10:01',1198,'RADIUS','','',128967,125025,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(75792,'81d0ab8c','813784ff5d9b97ce','affiliation','','','192.168.100.2','15772680','Ethernet','2019-09-18 14:10:03','2019-09-18 16:10:02',7199,'RADIUS','','',1062535,13177044,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(75793,'81d0ab8d','906f3bf7384bd25b','mfantsipim','','','192.168.100.2','15772681','Ethernet','2019-09-18 14:10:03','2019-09-18 14:30:01',1198,'RADIUS','','',127412,124446,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(75794,'81d0ab8e','69f84383cb92552a','cegrad','','','192.168.100.2','15772682','Ethernet','2019-09-18 14:10:04','2019-09-18 16:10:03',7199,'RADIUS','','',66723303,1006970052,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(79193,'81d0deee','0fe7564927fb80c5','anane-fenin','','','192.168.100.10','15785908','Ethernet','2019-10-07 08:10:06','2019-10-07 10:10:06',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(75796,'81d0ab90','9335d1f31ce3f842','ekpetis','','','192.168.100.2','15772684','Ethernet','2019-09-18 14:14:33','2019-09-19 12:06:50',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(75787,'81d0ab87','f1e555211c95b1b1','mfantsipim','','','192.168.100.2','15772675','Ethernet','2019-09-18 12:50:03','2019-09-18 13:10:01',1199,'RADIUS','','',155739,142357,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(75788,'81d0ab88','71340635196db135','mfantsipim','','','192.168.100.2','15772676','Ethernet','2019-09-18 13:10:03','2019-09-18 13:30:01',1198,'RADIUS','','',135401,128218,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(75789,'81d0ab89','b2d74907817ba439','mfantsipim','','','192.168.100.2','15772677','Ethernet','2019-09-18 13:30:03','2019-09-18 13:50:01',1198,'RADIUS','','',128761,125977,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(75790,'81d0ab8a','4b9be6b527615b8c','pempamsie','','','192.168.100.2','15772678','Ethernet','2019-09-18 13:45:42','2019-09-18 16:05:42',8400,'RADIUS','','',199770476,3949945072,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(79192,'81d0deed','ff3c0a56dc519c5c','cegrad','','','192.168.100.10','15785907','Ethernet','2019-10-07 08:10:03','2019-10-07 10:10:02',7200,'RADIUS','','',43221547,526910876,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(75819,'81d0aba7','601cce9771eadd2a','cegrad','','','192.168.100.2','15772707','Ethernet','2019-09-18 18:10:04','2019-09-18 20:10:03',7200,'RADIUS','','',882221,3636031,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(75797,'81d0ab91','f40752ebe92b5e56','SoNM','','','192.168.100.2','15772685','Ethernet','2019-09-18 14:25:02','2019-09-18 15:01:50',2209,'RADIUS','','',1597887,13826876,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(75781,'81d0ab81','f45bd8ffd835e4ec','affiliation','','','192.168.100.2','15772667','Ethernet','2019-09-18 12:10:03','2019-09-18 14:10:02',7199,'RADIUS','','',3118808,1892370,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(75782,'81d0ab82','56fbb6c0c45cd881','cegrad','','','192.168.100.2','15772668','Ethernet','2019-09-18 12:10:04','2019-09-18 14:10:03',7199,'RADIUS','','',492798217,496838258,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(75783,'81d0ab83','e2d19f013b9a6735','britwums','','','192.168.100.2','15772671','Ethernet','2019-09-18 12:10:15','2019-09-18 17:10:14',17999,'RADIUS','','',11209358,189540697,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(79191,'81d0deec','46d99c841ad6871b','affiliation','','','192.168.100.10','15785906','Ethernet','2019-10-07 08:10:01','2019-10-07 10:10:01',7199,'RADIUS','','',11987700,335597467,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(75785,'81d0ab85','b8537731badaa6d9','SoNM','','','192.168.100.2','15772673','Ethernet','2019-09-18 12:25:02','2019-09-18 14:25:01',7199,'RADIUS','','',148945,389397,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(75786,'81d0ab86','6250f758a15ee990','mfantsipim','','','192.168.100.2','15772674','Ethernet','2019-09-18 12:30:03','2019-09-18 12:50:01',1199,'RADIUS','','',217509,175650,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(75779,'81d0ab7f','7973e9ac7e099cf4','mfantsipim','','','192.168.100.2','15772665','Ethernet','2019-09-18 11:50:03','2019-09-18 12:10:01',1199,'RADIUS','','',134765,132511,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(75780,'81d0ab80','58c7110bff0af6d5','mfantsipim','','','192.168.100.2','15772666','Ethernet','2019-09-18 12:10:03','2019-09-18 12:30:01',1199,'RADIUS','','',135927,133322,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(31322,'819036d7','405a7ce7416e44fb','pempamsie','','','192.168.30.157','15742718','Ethernet','2019-02-23 04:25:44','2019-02-23 04:45:42',1198,'RADIUS','','',16808397,267882327,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.222',0,0,NULL),(75777,'81d0ab7b','1aaa62a8875dcb76','pempamsie','','','192.168.100.2','15772661','Ethernet','2019-09-18 11:38:22','2019-09-18 13:45:42',7640,'RADIUS','','',171603674,3700146383,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(79190,'81d0deeb','27ca0aa1039283b3','pempamsie','','','192.168.100.10','15785905','Ethernet','2019-10-07 08:05:43','2019-10-07 10:25:43',8400,'RADIUS','','',118863504,2294438691,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(79189,'81d0deea','512aeb2655b7d82d','amanful','','','192.168.100.10','15785904','Ethernet','2019-10-07 08:00:02','2019-10-07 16:00:02',28799,'RADIUS','','',133501,113802,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(31327,'819036d9','7cf0589cf82c89f2','mfantsipim','','','192.168.30.156','15742720','Ethernet','2019-02-23 04:30:04','2019-02-23 04:50:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,NULL),(75823,'81d0abab','07773bb88367a2bc','mfantsipim','','','192.168.100.2','15772711','Ethernet','2019-09-18 18:30:03','2019-09-18 18:50:01',1199,'RADIUS','','',120566,120210,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(75776,'81d0ab7a','6672c0a54e7d3dcd','mfantsipim','','','192.168.100.2','15772660','Ethernet','2019-09-18 11:30:04','2019-09-18 11:50:01',1198,'RADIUS','','',137287,137763,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(79188,'81d0dee9','3faafa59a2346a09','src_hostel','','','192.168.100.10','15785903','Ethernet','2019-10-07 07:34:52','2019-10-07 08:34:51',3600,'RADIUS','','',141727,300249,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(75770,'81d0ab74','8c32148275b036f4','SoNM','','','192.168.100.2','15772654','Ethernet','2019-09-18 10:25:02','2019-09-18 12:25:01',7200,'RADIUS','','',2228270,57603079,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(75771,'81d0ab75','de8d1212ea90830a','mfantsipim','','','192.168.100.2','15772655','Ethernet','2019-09-18 10:30:03','2019-09-18 10:50:01',1199,'RADIUS','','',194705,172599,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(75772,'81d0ab76','e3ef14e5ea351075','ekpetis','','','192.168.100.2','15772656','Ethernet','2019-09-18 10:42:29','2019-09-18 14:14:32',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(75773,'81d0ab77','def65d7df59f5182','mfantsipim','','','192.168.100.2','15772657','Ethernet','2019-09-18 10:50:03','2019-09-18 11:10:02',1200,'RADIUS','','',120329,123282,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(75774,'81d0ab78','47bd940344776042','mfantsipim','','','192.168.100.2','15772658','Ethernet','2019-09-18 11:10:03','2019-09-18 11:30:01',1198,'RADIUS','','',148232,144691,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(75765,'81d0ab6f','0d9811b331da8f7f','ekpetis','','','192.168.100.2','15772649','Ethernet','2019-09-18 10:04:55','2019-09-18 10:42:27',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(75766,'81d0ab70','b772c6647951211b','affiliation','','','192.168.100.2','15772650','Ethernet','2019-09-18 10:10:03','2019-09-18 12:10:02',7200,'RADIUS','','',2500871,13690095,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(75767,'81d0ab71','52ab47c997b919d0','mfantsipim','','','192.168.100.2','15772651','Ethernet','2019-09-18 10:10:04','2019-09-18 10:30:01',1197,'RADIUS','','',143418,134848,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(75768,'81d0ab72','324d2b32cc5ed009','cegrad','','','192.168.100.2','15772652','Ethernet','2019-09-18 10:10:06','2019-09-18 12:10:03',7198,'RADIUS','','',438880672,181462289,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(79187,'81d0dee8','e3ad1370d3ff6a15','baduwa','','','192.168.100.10','15785902','Ethernet','2019-10-07 07:27:43','2019-10-07 08:27:43',3599,'RADIUS','','',45932,90815,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(75822,'81d0abaa','7c375baeac05bd2f','pempamsie','','','192.168.100.2','15772710','Ethernet','2019-09-18 18:25:42','2019-09-18 20:45:42',8399,'RADIUS','','',547904747,6262710457,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(75818,'81d0aba6','4c1f957228aec067','mfantsipim','','','192.168.100.2','15772706','Ethernet','2019-09-18 18:10:03','2019-09-18 18:30:02',1199,'RADIUS','','',118020,117482,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(75775,'81d0ab79','956775e522ab9816','pempamsie','','','192.168.100.2','15772659','Ethernet','2019-09-18 11:25:47','2019-09-18 11:38:20',754,'RADIUS','','',13452727,132644202,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(75762,'81d0ab6c','c9966459c8727b84','mfantsipim','','','192.168.100.2','15772646','Ethernet','2019-09-18 09:10:03','2019-09-18 09:30:01',1198,'RADIUS','','',141689,136718,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(75763,'81d0ab6d','32f1d3a1da6d0ba2','mfantsipim','','','192.168.100.2','15772647','Ethernet','2019-09-18 09:30:04','2019-09-18 09:50:01',1197,'RADIUS','','',145238,146524,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(75764,'81d0ab6e','25ccad2bc658f0e8','mfantsipim','','','192.168.100.2','15772648','Ethernet','2019-09-18 09:50:03','2019-09-18 10:10:01',1199,'RADIUS','','',146793,145340,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(75758,'81d0ab68','5c8781ec9fcd3d47','SoNM','','','192.168.100.2','15772642','Ethernet','2019-09-18 08:25:02','2019-09-18 10:25:01',7200,'RADIUS','','',8292812,108735131,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(75759,'81d0ab69','33f5e5a6036d6ec7','mfantsipim','','','192.168.100.2','15772643','Ethernet','2019-09-18 08:30:03','2019-09-18 08:50:01',1198,'RADIUS','','',181108,185128,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(75760,'81d0ab6a','69f91815c4a27692','mfantsipim','','','192.168.100.2','15772644','Ethernet','2019-09-18 08:50:06','2019-09-18 09:10:01',1195,'RADIUS','','',150100,140743,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(75761,'81d0ab6b','53579fa4c3447a34','pempamsie','','','192.168.100.2','15772645','Ethernet','2019-09-18 09:05:44','2019-09-18 11:25:43',8399,'RADIUS','','',149404194,2309380362,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(31358,'819036dd','38b004ae80efcfa1','pempamsie','','','192.168.30.153','15742724','Ethernet','2019-02-23 04:45:44','2019-02-23 05:05:42',1198,'RADIUS','','',17868760,385652207,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.166',0,0,NULL),(75749,'81d0ab5f','a53a81b679bd93f0','ekpetis','','','192.168.100.2','15772633','Ethernet','2019-09-18 07:29:34','2019-09-18 10:04:54',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(75750,'81d0ab60','c1594c08a01280dd','mfantsipim','','','192.168.100.2','15772634','Ethernet','2019-09-18 07:30:03','2019-09-18 07:50:01',1199,'RADIUS','','',134140,133198,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(79186,'81d0dee7','b1b12a6e88783261','affiliation','','','192.168.100.10','15785901','Ethernet','2019-10-07 07:25:28','2019-10-07 08:10:01',2673,'RADIUS','','',2138370,41747029,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(31362,'819036df','402c83a8874d46a5','mfantsipim','','','192.168.30.152','15742726','Ethernet','2019-02-23 04:50:04','2019-02-23 05:10:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.213',0,0,NULL),(79185,'81d0dee6','1597a4cf98b7315e','src_hostel','','','192.168.100.10','15785900','Ethernet','2019-10-07 06:34:51','2019-10-07 07:34:51',3600,'RADIUS','','',110840,207488,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(75748,'81d0ab5e','bb5d5a28f62a2563','amanful','','','192.168.100.2','15772632','Ethernet','2019-09-18 07:18:52','2019-09-18 07:54:30',2138,'RADIUS','','',17130,53160,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(75746,'81d0ab5c','15e22d50afb492a1','mfantsipim','','','192.168.100.2','15772630','Ethernet','2019-09-18 07:10:03','2019-09-18 07:30:01',1199,'RADIUS','','',118883,119021,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(75745,'81d0ab5b','750625a83cfaa30a','mfantsipim','','','192.168.100.2','15772629','Ethernet','2019-09-18 06:50:03','2019-09-18 07:10:01',1199,'RADIUS','','',126517,123190,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(31368,'819035de','79d439e4aa0adc5c','britwums','','','192.168.30.152','15742469','Ethernet','2019-02-23 00:29:27','2019-02-23 05:10:07',16840,'RADIUS','','',20213182,178241979,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.77',0,0,NULL),(75741,'81d0ab57','87a7c927ea53aa13','SoNM','','','192.168.100.2','15772625','Ethernet','2019-09-18 06:25:02','2019-09-18 08:25:01',7200,'RADIUS','','',83004,149661,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(75742,'81d0ab58','4bf9d79c06c9987d','dodoos','','','192.168.100.2','15772626','Ethernet','2019-09-18 06:26:04','2019-09-19 12:06:20',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(75743,'81d0ab59','8551ecaa20a96d10','mfantsipim','','','192.168.100.2','15772627','Ethernet','2019-09-18 06:30:02','2019-09-18 06:50:01',1199,'RADIUS','','',121756,120161,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(75744,'81d0ab5a','76ea1b559d21cb15','pempamsie','','','192.168.100.2','15772628','Ethernet','2019-09-18 06:45:43','2019-09-18 09:05:43',8399,'RADIUS','','',169537974,2241163635,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(75736,'81d0ab52','4b65a5e6647e21e1','mfantsipim','','','192.168.100.2','15772620','Ethernet','2019-09-18 05:50:03','2019-09-18 06:10:01',1199,'RADIUS','','',134424,129334,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(75737,'81d0ab53','9751c69cd0b470f3','mfantsipim','','','192.168.100.2','15772621','Ethernet','2019-09-18 06:10:03','2019-09-18 06:30:01',1199,'RADIUS','','',136595,151757,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(75738,'81d0ab54','0002ebf36aaddef1','affiliation','','','192.168.100.2','15772622','Ethernet','2019-09-18 06:10:03','2019-09-18 08:10:02',7200,'RADIUS','','',1677529,23845172,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(75739,'81d0ab55','6556f0f6fc7eac93','cegrad','','','192.168.100.2','15772623','Ethernet','2019-09-18 06:10:03','2019-09-18 08:10:03',7200,'RADIUS','','',414479948,1211029368,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(79184,'81d0dee5','beeaf98078c5938b','baduwa','','','192.168.100.10','15785899','Ethernet','2019-10-07 06:27:43','2019-10-07 07:27:43',3599,'RADIUS','','',53047,107297,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(76855,'81d0cfce','d61c08e4d5de0c73','src_hostel','','','192.168.100.10','15782025','Ethernet','2019-09-25 03:34:50','2019-09-25 04:34:50',3599,'RADIUS','','',64133,131158,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(75756,'81d0ab66','6380cca3d13855a7','cegrad','','','192.168.100.2','15772640','Ethernet','2019-09-18 08:10:05','2019-09-18 10:10:03',7199,'RADIUS','','',346283537,840458334,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(75735,'81d0ab51','a5f4b8335b5cbfee','mfantsipim','','','192.168.100.2','15772619','Ethernet','2019-09-18 05:30:03','2019-09-18 05:50:01',1199,'RADIUS','','',121200,119687,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(75729,'81d0ab4b','11209694b3aa41d7','SoNM','','','192.168.100.2','15772613','Ethernet','2019-09-18 04:25:03','2019-09-18 06:25:01',7198,'RADIUS','','',26384,23118,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(75730,'81d0ab4c','777591dd64f4602b','pempamsie','','','192.168.100.2','15772614','Ethernet','2019-09-18 04:25:45','2019-09-18 06:45:43',8398,'RADIUS','','',56939473,985455351,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(75731,'81d0ab4d','2e78f9ea58afe7cd','mfantsipim','','','192.168.100.2','15772615','Ethernet','2019-09-18 04:30:03','2019-09-18 04:50:01',1198,'RADIUS','','',121307,119060,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(75732,'81d0ab4e','1d4b471527bf6f8f','capitalhill','','','192.168.100.2','15772616','Ethernet','2019-09-18 04:35:14','2019-09-22 09:46:42',364276,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','NAS-Request','Framed-User','PPP','192.168.5.34',0,0,''),(75733,'81d0ab4f','7cc3f66467817eca','mfantsipim','','','192.168.100.2','15772617','Ethernet','2019-09-18 04:50:03','2019-09-18 05:10:01',1199,'RADIUS','','',121276,119613,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(75734,'81d0ab50','509a89fb2ebd657b','mfantsipim','','','192.168.100.2','15772618','Ethernet','2019-09-18 05:10:03','2019-09-18 05:30:01',1198,'RADIUS','','',119151,118018,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(79183,'81d0dee4','e9009e6ee710311d','SoNM','','','192.168.100.10','15785898','Ethernet','2019-10-07 06:25:01','2019-10-07 08:25:01',7200,'RADIUS','','',160653,301348,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(75728,'81d0ab4a','1791ab880657dee6','home','','','192.168.100.2','15772612','Ethernet','2019-09-18 04:12:59','2019-09-22 09:21:27',364096,'RADIUS','','',1324246203,19753017445,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(31395,'819036e3','83b79180fca677ed','pempamsie','','','192.168.30.149','15742730','Ethernet','2019-02-23 05:05:44','2019-02-23 05:25:42',1198,'RADIUS','','',11823218,277655005,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.254',0,0,NULL),(75725,'81d0ab47','85e588659925ff19','affiliation','','','192.168.100.2','15772609','Ethernet','2019-09-18 04:10:05','2019-09-18 06:10:02',7197,'RADIUS','','',18899,4357,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(75726,'81d0ab48','a36e93ac301706c0','cegrad','','','192.168.100.2','15772610','Ethernet','2019-09-18 04:10:06','2019-09-18 06:10:03',7197,'RADIUS','','',42913,60034,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(79182,'81d0dee3','9b8d108ac6054d24','anane-fenin','','','192.168.100.10','15785897','Ethernet','2019-10-07 06:10:06','2019-10-07 08:10:05',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(31399,'819036e5','a4c04c2f56e2e9e7','mfantsipim','','','192.168.30.148','15742732','Ethernet','2019-02-23 05:10:04','2019-02-23 05:30:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.64',0,0,NULL),(75755,'81d0ab65','54d6bf49def0e5c4','mfantsipim','','','192.168.100.2','15772639','Ethernet','2019-09-18 08:10:03','2019-09-18 08:30:01',1198,'RADIUS','','',119779,115578,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(75747,'81d0ab5d','4e659b8fdd3f512d','britwums','','','192.168.100.2','15772631','Ethernet','2019-09-18 07:10:17','2019-09-18 12:10:14',17996,'RADIUS','','',9398820,171623506,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(75724,'81d0ab46','a85d4d8f3ceb5410','mfantsipim','','','192.168.100.2','15772608','Ethernet','2019-09-18 04:10:03','2019-09-18 04:30:01',1198,'RADIUS','','',115136,113378,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.13',0,0,''),(75718,'81d0ab3d','de9a9300b7ac5d65','mfantsipim','','','192.168.100.2','15772599','Ethernet','2019-09-18 03:50:03','2019-09-18 03:55:15',312,'RADIUS','','',26450,25987,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(75719,'81d0ab3f','aabe25aac4e263db','adukpos','','','192.168.100.2','15772601','Ethernet','2019-09-18 03:56:40','2019-09-18 04:00:37',237,'RADIUS','','',6606,9303,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(75720,'81d0ab40','08db64b610cf35ce','home','','','192.168.100.2','15772602','Ethernet','2019-09-18 03:57:04','2019-09-18 04:00:37',212,'RADIUS','','',255843642,111507622,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(75721,'81d0ab41','6281969be3c79424','adukpos','','','192.168.100.2','15772603','Ethernet','2019-09-18 04:01:46','2019-09-18 04:06:49',303,'RADIUS','','',11142,20960,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(75722,'81d0ab43','0a096d424a6103a4','home','','','192.168.100.2','15772605','Ethernet','2019-09-18 04:04:13','2019-09-18 04:06:49',156,'RADIUS','','',100659842,66424871,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(75723,'81d0ab45','612c23a88fb36adf','adukpos','','','192.168.100.2','15772607','Ethernet','2019-09-18 04:07:42','2019-09-19 12:06:38',115133,'RADIUS','','',34748478,162485866,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.11',0,0,''),(75713,'81d0ab35','85b969f0ebc47d7c','adukpos','','','192.168.100.2','15772591','Ethernet','2019-09-18 03:27:04','2019-09-18 03:28:53',109,'RADIUS','','',2255,4912,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(75714,'81d0ab37','580a4ee87ea6ce44','adukpos','','','192.168.100.2','15772593','Ethernet','2019-09-18 03:29:42','2019-09-18 03:36:52',430,'RADIUS','','',4156,16115,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(75715,'81d0ab39','f8f3df76c98b8d27','mfantsipim','','','192.168.100.2','15772595','Ethernet','2019-09-18 03:30:02','2019-09-18 03:36:52',409,'RADIUS','','',31051,30823,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(75716,'81d0ab3a','d1a56bbcab295d2c','adukpos','','','192.168.100.2','15772596','Ethernet','2019-09-18 03:37:37','2019-09-18 03:55:15',1058,'RADIUS','','',129767,88769,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(75717,'81d0ab3c','c6eff06786e0dde5','home','','','192.168.100.2','15772598','Ethernet','2019-09-18 03:41:54','2019-09-18 03:55:15',801,'RADIUS','','',356204966,340794814,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(79181,'81d0dee2','f0317bab193b3fb5','britwums','','','192.168.100.10','15785896','Ethernet','2019-10-07 06:10:04','2019-10-07 11:10:03',18000,'RADIUS','','',5357582,40710883,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(75754,'81d0ab64','27202035d380ad7b','affiliation','','','192.168.100.2','15772638','Ethernet','2019-09-18 08:10:03','2019-09-18 10:10:02',7200,'RADIUS','','',143908,299304,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(75708,'81d0ab30','e560e29b07c57005','britwums','','','192.168.100.2','15772586','Ethernet','2019-09-18 02:10:14','2019-09-18 03:26:25',4572,'RADIUS','','',13641180,285885446,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(75709,'81d0ab31','df82731ee9e445db','SoNM','','','192.168.100.2','15772587','Ethernet','2019-09-18 02:25:02','2019-09-18 03:26:25',3684,'RADIUS','','',8432,74,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(75710,'81d0ab32','67de3b3ab6e49325','mfantsipim','','','192.168.100.2','15772588','Ethernet','2019-09-18 02:30:02','2019-09-18 02:50:01',1198,'RADIUS','','',120859,119721,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(75711,'81d0ab33','6b939482be743de7','mfantsipim','','','192.168.100.2','15772589','Ethernet','2019-09-18 02:50:02','2019-09-18 03:10:01',1198,'RADIUS','','',121200,119537,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(75712,'81d0ab34','7e5fa9ed4ae70399','mfantsipim','','','192.168.100.2','15772590','Ethernet','2019-09-18 03:10:02','2019-09-18 03:26:25',983,'RADIUS','','',92705,91517,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(79180,'81d0dee1','68f561a2ae14f032','cegrad','','','192.168.100.10','15785895','Ethernet','2019-10-07 06:10:03','2019-10-07 08:10:02',7199,'RADIUS','','',164405262,413832721,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(31431,'819036ea','eb9a59407bea617a','pempamsie','','','192.168.30.145','15742737','Ethernet','2019-02-23 05:25:44','2019-02-23 05:45:42',1198,'RADIUS','','',15352872,325733435,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.137',0,0,NULL),(75705,'81d0ab2d','eeb1f216350251d6','affiliation','','','192.168.100.2','15772583','Ethernet','2019-09-18 02:10:02','2019-09-18 03:26:25',4583,'RADIUS','','',10886,680,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(75706,'81d0ab2e','84f76a1d1b193e6d','cegrad','','','192.168.100.2','15772584','Ethernet','2019-09-18 02:10:03','2019-09-18 03:26:25',4583,'RADIUS','','',9866,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(79179,'81d0dee0','6f581cd63d644491','pempamsie','','','192.168.100.10','15785894','Ethernet','2019-10-07 05:45:43','2019-10-07 08:05:43',8400,'RADIUS','','',108373035,1881582247,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(31435,'819036ec','36772f4e20a1e5da','mfantsipim','','','192.168.30.144','15742739','Ethernet','2019-02-23 05:30:04','2019-02-23 05:50:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.140',0,0,NULL),(75752,'81d0ab62','6c4141a366be4907','amanful','','','192.168.100.2','15772636','Ethernet','2019-09-18 07:54:30','2019-09-18 08:00:02',331,'RADIUS','','',2990,9370,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(75753,'81d0ab63','0eb7943e65bd8d2a','amanful','','','192.168.100.2','15772637','Ethernet','2019-09-18 08:00:02','2019-09-18 16:00:02',28799,'RADIUS','','',185391,357983,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(75703,'81d0ab2b','788663db2e2eec46','pempamsie','','','192.168.100.2','15772581','Ethernet','2019-09-18 02:05:43','2019-09-18 03:26:25',4843,'RADIUS','','',29942763,299328549,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(75704,'81d0ab2c','55d2d9620529161d','mfantsipim','','','192.168.100.2','15772582','Ethernet','2019-09-18 02:10:02','2019-09-18 02:30:01',1199,'RADIUS','','',121200,119612,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(79178,'81d0dedf','1faec40ba14f4638','src_hostel','','','192.168.100.10','15785893','Ethernet','2019-10-07 05:34:52','2019-10-07 06:34:51',3600,'RADIUS','','',651154,7037157,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(75697,'81d0ab25','24e5e156e48c212b','SoNM','','','192.168.100.2','15772575','Ethernet','2019-09-18 00:25:01','2019-09-18 02:25:01',7200,'RADIUS','','',16742,588,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(75698,'81d0ab26','7c3eaf04ae9c82d0','mfantsipim','','','192.168.100.2','15772576','Ethernet','2019-09-18 00:30:02','2019-09-18 00:50:01',1199,'RADIUS','','',119534,118321,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(75699,'81d0ab27','c3f18634d61824b8','mfantsipim','','','192.168.100.2','15772577','Ethernet','2019-09-18 00:50:03','2019-09-18 01:10:01',1199,'RADIUS','','',117625,117237,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(75700,'81d0ab28','4992888d5945d2ab','mfantsipim','','','192.168.100.2','15772578','Ethernet','2019-09-18 01:10:03','2019-09-18 01:30:01',1199,'RADIUS','','',117786,116551,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(75701,'81d0ab29','18d8fe520e3158b2','mfantsipim','','','192.168.100.2','15772579','Ethernet','2019-09-18 01:30:02','2019-09-18 01:50:01',1199,'RADIUS','','',121349,119836,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(75702,'81d0ab2a','2652199a4648e3d6','mfantsipim','','','192.168.100.2','15772580','Ethernet','2019-09-18 01:50:03','2019-09-18 02:10:01',1199,'RADIUS','','',121200,119612,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(75693,'81d0ab21','4e3714b23d0cf263','mfantsipim','','','192.168.100.2','15772571','Ethernet','2019-09-18 00:10:02','2019-09-18 00:30:01',1199,'RADIUS','','',121251,119588,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(75694,'81d0ab22','a6940c4cb9c5ce95','affiliation','','','192.168.100.2','15772572','Ethernet','2019-09-18 00:10:02','2019-09-18 02:10:02',7200,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(75695,'81d0ab23','4057c31a420af093','cegrad','','','192.168.100.2','15772573','Ethernet','2019-09-18 00:10:03','2019-09-18 02:10:03',7199,'RADIUS','','',19470,7229,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(79177,'81d0dede','52946c161a09dd7f','baduwa','','','192.168.100.10','15785892','Ethernet','2019-10-07 05:27:43','2019-10-07 06:27:43',3600,'RADIUS','','',58443,117918,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(75751,'81d0ab61','362dd43a914df807','mfantsipim','','','192.168.100.2','15772635','Ethernet','2019-09-18 07:50:03','2019-09-18 08:10:01',1199,'RADIUS','','',145066,134341,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(75690,'81d0ab1e','ff5deefb763a69e3','pempamsie','','','192.168.100.2','15772568','Ethernet','2019-09-17 23:45:43','2019-09-18 02:05:43',8399,'RADIUS','','',830224430,1707345000,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(75691,'81d0ab1f','d0e99b8bc4815282','mfantsipim','','','192.168.100.2','15772569','Ethernet','2019-09-17 23:50:02','2019-09-18 00:10:01',1199,'RADIUS','','',121298,119635,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(75692,'81d0ab20','1011ffff5e609be1','amanful','','','192.168.100.2','15772570','Ethernet','2019-09-18 00:00:03','2019-09-18 03:26:25',12383,'RADIUS','','',28490,74,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(75685,'81d0ab19','f876dc98a7e5a12a','SoNM','','','192.168.100.2','15772563','Ethernet','2019-09-17 22:25:01','2019-09-18 00:25:01',7200,'RADIUS','','',16397,74,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(75686,'81d0ab1a','0a3ee351706d5f58','mfantsipim','','','192.168.100.2','15772564','Ethernet','2019-09-17 22:30:02','2019-09-17 22:50:01',1199,'RADIUS','','',123156,122406,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(75687,'81d0ab1b','45a908e5eca802cc','mfantsipim','','','192.168.100.2','15772565','Ethernet','2019-09-17 22:50:03','2019-09-17 23:10:01',1199,'RADIUS','','',119975,119287,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(75688,'81d0ab1c','7e8734183ab02204','mfantsipim','','','192.168.100.2','15772566','Ethernet','2019-09-17 23:10:02','2019-09-17 23:30:01',1199,'RADIUS','','',118262,116934,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(75689,'81d0ab1d','d0c401afb91a6dfe','mfantsipim','','','192.168.100.2','15772567','Ethernet','2019-09-17 23:30:02','2019-09-17 23:50:01',1199,'RADIUS','','',121200,119537,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(31467,'819036f0','5b23f931529eda67','pempamsie','','','192.168.30.141','15742743','Ethernet','2019-02-23 05:45:44','2019-02-23 06:05:44',1198,'RADIUS','','',17396827,286625511,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.26',0,2,NULL),(75684,'81d0ab18','1398acadef0cfd5e','cegrad','','','192.168.100.2','15772562','Ethernet','2019-09-17 22:13:25','2019-09-18 00:10:03',6997,'RADIUS','','',21388,11928,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(79176,'81d0dedd','40b21b73221fab23','src_hostel','','','192.168.100.10','15785891','Ethernet','2019-10-07 04:34:51','2019-10-07 05:34:51',3600,'RADIUS','','',75101,146938,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(31471,'819036d0','927c5529e49944bf','affiliation','','','192.168.30.140','15742711','Ethernet','2019-02-23 04:10:03','2019-02-23 06:10:02',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.149',0,0,NULL),(31472,'819036f2','1168f88bcec89cef','mfantsipim','','','192.168.30.140','15742745','Ethernet','2019-02-23 05:50:04','2019-02-23 06:10:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.60',0,0,NULL),(31474,'819036d2','38c8f230617b528b','SoNM','','','192.168.30.140','15742713','Ethernet','2019-02-23 04:10:04','2019-02-23 06:10:03',7199,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.155',0,0,NULL),(75678,'81d0ab12','a50bcf57a13db1c9','pempamsie','','','192.168.100.2','15772556','Ethernet','2019-09-17 21:25:43','2019-09-17 23:45:43',8399,'RADIUS','','',251632965,3982385390,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(75674,'81d0ab0e','8069ceadc81207cc','mfantsipim','','','192.168.100.2','15772552','Ethernet','2019-09-17 20:30:02','2019-09-17 20:50:01',1199,'RADIUS','','',118639,115636,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(75675,'81d0ab0f','f78e55ea9889c00c','mfantsipim','','','192.168.100.2','15772553','Ethernet','2019-09-17 20:50:02','2019-09-17 21:10:01',1199,'RADIUS','','',121441,120220,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(75676,'81d0ab10','488263d4715feb8b','mfantsipim','','','192.168.100.2','15772554','Ethernet','2019-09-17 21:10:02','2019-09-17 21:30:01',1199,'RADIUS','','',121200,120212,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(75677,'81d0ab11','89a30e9ecc71e25f','britwums','','','192.168.100.2','15772555','Ethernet','2019-09-17 21:10:14','2019-09-18 02:10:13',18000,'RADIUS','','',1129027269,464348025,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(79175,'81d0dedc','92cb054e7f5a41e3','baduwa','','','192.168.100.10','15785890','Ethernet','2019-10-07 04:27:43','2019-10-07 05:27:43',3600,'RADIUS','','',24588,38695,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(75673,'81d0ab0d','250dc0807dc2ec4b','SoNM','','','192.168.100.2','15772551','Ethernet','2019-09-17 20:25:01','2019-09-17 22:25:01',7200,'RADIUS','','',18068,3701,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(75664,'81d0ab04','07e616b76cee99e9','mfantsipim','','','192.168.100.2','15772542','Ethernet','2019-09-17 18:50:02','2019-09-17 19:10:01',1199,'RADIUS','','',139447,144184,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(75665,'81d0ab05','b872d1a1fd323df6','pempamsie','','','192.168.100.2','15772543','Ethernet','2019-09-17 19:05:43','2019-09-17 21:25:43',8400,'RADIUS','','',288629856,3027751572,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(75666,'81d0ab06','b25b0461b3a64aa6','mfantsipim','','','192.168.100.2','15772544','Ethernet','2019-09-17 19:10:02','2019-09-17 19:30:01',1199,'RADIUS','','',118239,117085,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(75667,'81d0ab07','878bddbac5a72dc9','mfantsipim','','','192.168.100.2','15772545','Ethernet','2019-09-17 19:30:02','2019-09-17 19:50:01',1199,'RADIUS','','',120974,118466,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(76857,'81d0cfd0','331861c13a4e2b71','britwums','','','192.168.100.10','15782027','Ethernet','2019-09-25 04:10:02','2019-09-25 09:10:01',17999,'RADIUS','','',38193,72,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(75662,'81d0ab02','f30a7ee0dcbf8053','ekpetis','','','192.168.100.2','15772540','Ethernet','2019-09-17 18:36:42','2019-09-18 03:26:25',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(75663,'81d0ab03','8e37be3ffe7ae54c','adukpos','','','192.168.100.2','15772541','Ethernet','2019-09-17 18:38:27','2019-09-18 03:26:25',31677,'RADIUS','','',898685,22464514,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(75648,'81d0aaf4','c7f91909ed710060','pempamsie','','','192.168.100.2','15772518','Ethernet','2019-09-17 16:45:43','2019-09-17 19:05:43',8400,'RADIUS','','',374265379,3648088910,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(75649,'81d0aaf5','9d980a8f0c7675ba','mfantsipim','','','192.168.100.2','15772519','Ethernet','2019-09-17 16:50:02','2019-09-17 17:10:01',1198,'RADIUS','','',124104,125864,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(75650,'81d0aaf6','a8c496067d88210f','mfantsipim','','','192.168.100.2','15772520','Ethernet','2019-09-17 17:10:02','2019-09-17 17:30:01',1198,'RADIUS','','',117905,117811,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(75651,'81d0aaf7','581394702fd2e7ea','mfantsipim','','','192.168.100.2','15772521','Ethernet','2019-09-17 17:30:02','2019-09-17 17:50:01',1198,'RADIUS','','',117110,117165,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(75652,'81d0aaf8','4482ae2a380c3a81','dodoos','','','192.168.100.2','15772522','Ethernet','2019-09-17 17:38:31','2019-09-18 03:26:25',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(75653,'81d0aaf9','ffc62ccecbf16f4c','adukpos','','','192.168.100.2','15772523','Ethernet','2019-09-17 17:38:49','2019-09-17 18:37:35',3527,'RADIUS','','',7173,17459,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(75654,'81d0aafa','0f9e5b50969ba9c3','ekpetis','','','192.168.100.2','15772532','Ethernet','2019-09-17 17:41:19','2019-09-17 18:36:42',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(75646,'81d0aaf2','640c91d3b2ea6766','SoNM','','','192.168.100.2','15772516','Ethernet','2019-09-17 16:25:01','2019-09-17 18:25:01',7199,'RADIUS','','',28966548,576809248,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(75647,'81d0aaf3','44bef578edd4b350','mfantsipim','','','192.168.100.2','15772517','Ethernet','2019-09-17 16:30:02','2019-09-17 16:50:01',1198,'RADIUS','','',118512,116750,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(31504,'819036f6','ddc31c1c233a599f','pempamsie','','','192.168.30.137','15742749','Ethernet','2019-02-23 06:05:44','2019-02-23 06:25:42',1198,'RADIUS','','',11307520,194143421,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.121',0,0,NULL),(75645,'81d0aaf1','6c6969d33cc00ba8','britwums','','','192.168.100.2','15772515','Ethernet','2019-09-17 16:10:13','2019-09-17 21:10:13',17999,'RADIUS','','',725543822,244049056,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(79174,'81d0dedb','988e3482972e37f9','SoNM','','','192.168.100.10','15785889','Ethernet','2019-10-07 04:25:01','2019-10-07 06:25:01',7200,'RADIUS','','',17808,2860,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(31508,'819036fa','b6865f361f7a29d3','mfantsipim','','','192.168.30.136','15742753','Ethernet','2019-02-23 06:10:04','2019-02-23 06:30:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.163',0,0,NULL),(75671,'81d0ab0b','d125dca031edc714','cegrad','','','192.168.100.2','15772549','Ethernet','2019-09-17 20:10:03','2019-09-17 22:10:03',7200,'RADIUS','','',33406,37809,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(75661,'81d0ab01','0d0d948d7aa8aa93','mfantsipim','','','192.168.100.2','15772539','Ethernet','2019-09-17 18:30:02','2019-09-17 18:50:01',1199,'RADIUS','','',127919,139379,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(75637,'81d0aae9','4eefcdc15b08ddf6','mfantsipim','','','192.168.100.2','15772507','Ethernet','2019-09-17 15:10:02','2019-09-17 15:30:01',1199,'RADIUS','','',156684,143043,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(75638,'81d0aaea','8b1344a368b5cfb9','mfantsipim','','','192.168.100.2','15772508','Ethernet','2019-09-17 15:30:02','2019-09-17 15:50:01',1199,'RADIUS','','',145176,138614,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(75639,'81d0aaeb','e455fd528e4d5eed','mfantsipim','','','192.168.100.2','15772509','Ethernet','2019-09-17 15:50:02','2019-09-17 16:10:01',1198,'RADIUS','','',164863,145471,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(75640,'81d0aaec','da472bfbc99b037c','amanful','','','192.168.100.2','15772510','Ethernet','2019-09-17 16:00:03','2019-09-18 00:00:02',28799,'RADIUS','','',94940,130777,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(75641,'81d0aaed','037c0d6f7c6320b3','mfantsipim','','','192.168.100.2','15772511','Ethernet','2019-09-17 16:10:02','2019-09-17 16:30:01',1198,'RADIUS','','',133705,128347,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(75642,'81d0aaee','95782a5427229cf6','affiliation','','','192.168.100.2','15772512','Ethernet','2019-09-17 16:10:02','2019-09-17 18:10:02',7199,'RADIUS','','',4297017,9471814,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(75633,'81d0aae5','2597f8d76babcb1e','SoNM','','','192.168.100.2','15772503','Ethernet','2019-09-17 14:25:01','2019-09-17 16:25:01',7200,'RADIUS','','',15950543,306507928,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(75634,'81d0aae6','8fc6702cf38ab1f6','pempamsie','','','192.168.100.2','15772504','Ethernet','2019-09-17 14:25:43','2019-09-17 16:45:43',8399,'RADIUS','','',309279896,5225226707,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(75635,'81d0aae7','3273b6109648183d','mfantsipim','','','192.168.100.2','15772505','Ethernet','2019-09-17 14:30:02','2019-09-17 14:50:01',1199,'RADIUS','','',141798,135752,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(75636,'81d0aae8','fbf57cacbee5d543','mfantsipim','','','192.168.100.2','15772506','Ethernet','2019-09-17 14:50:02','2019-09-17 15:10:01',1199,'RADIUS','','',198744,177268,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(79173,'81d0deda','b653638afbaa5411','anane-fenin','','','192.168.100.10','15785888','Ethernet','2019-10-07 04:10:05','2019-10-07 06:10:05',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(75670,'81d0ab0a','2f09e5a1446c3d79','affiliation','','','192.168.100.2','15772548','Ethernet','2019-09-17 20:10:02','2019-09-17 22:10:02',7200,'RADIUS','','',19030,4345,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(75660,'81d0ab00','709dd7d8efea3d42','SoNM','','','192.168.100.2','15772538','Ethernet','2019-09-17 18:25:02','2019-09-17 20:25:01',7199,'RADIUS','','',15809780,403023725,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(75643,'81d0aaef','22e13e8d7762418b','cegrad','','','192.168.100.2','15772513','Ethernet','2019-09-17 16:10:03','2019-09-17 18:10:02',7200,'RADIUS','','',9616695,147069738,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(75627,'81d0aadf','aff758fbfeaf6ddb','mfantsipim','','','192.168.100.2','15772497','Ethernet','2019-09-17 13:30:02','2019-09-17 13:50:01',1199,'RADIUS','','',182029,168456,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(75628,'81d0aae0','aeb48fea4ae1327a','mfantsipim','','','192.168.100.2','15772498','Ethernet','2019-09-17 13:50:02','2019-09-17 14:10:01',1199,'RADIUS','','',125736,123405,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(75629,'81d0aae1','34c2b7cdaf1c67c2','mfantsipim','','','192.168.100.2','15772499','Ethernet','2019-09-17 14:10:02','2019-09-17 14:30:01',1199,'RADIUS','','',123210,122100,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(75630,'81d0aae2','259e4048a1508326','affiliation','','','192.168.100.2','15772500','Ethernet','2019-09-17 14:10:02','2019-09-17 16:10:02',7200,'RADIUS','','',500450,986974,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(75631,'81d0aae3','da0e921b040f5de8','cegrad','','','192.168.100.2','15772501','Ethernet','2019-09-17 14:10:03','2019-09-17 16:10:02',7200,'RADIUS','','',291215771,937545349,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(76858,'81d0cfd1','e5c07d5c655788d5','mfantsipim','','','192.168.100.10','15782029','Ethernet','2019-09-25 04:10:02','2019-09-25 04:30:01',1199,'RADIUS','','',121876,298975,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(75624,'81d0aadc','faa8eedf00b4ede3','mfantsipim','','','192.168.100.2','15772494','Ethernet','2019-09-17 12:30:02','2019-09-17 12:50:01',1199,'RADIUS','','',155557,145370,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(75625,'81d0aadd','99b5546c98757952','mfantsipim','','','192.168.100.2','15772495','Ethernet','2019-09-17 12:50:02','2019-09-17 13:10:01',1199,'RADIUS','','',178248,182309,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(75626,'81d0aade','f2f1ba4a63f5e38b','mfantsipim','','','192.168.100.2','15772496','Ethernet','2019-09-17 13:10:02','2019-09-17 13:30:01',1199,'RADIUS','','',188768,167057,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(31540,'819036fe','41a43ecf0bb6378c','pempamsie','','','192.168.30.133','15742757','Ethernet','2019-02-23 06:25:44','2019-02-23 06:45:42',1198,'RADIUS','','',15922195,291577830,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.192',0,0,NULL),(75623,'81d0aadb','fae6b7b41130aac4','SoNM','','','192.168.100.2','15772493','Ethernet','2019-09-17 12:25:01','2019-09-17 14:25:01',7200,'RADIUS','','',19947216,370428282,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(79172,'81d0ded9','ebf62e241645561c','cegrad','','','192.168.100.10','15785887','Ethernet','2019-10-07 04:10:03','2019-10-07 06:10:02',7199,'RADIUS','','',16172,1104,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(31544,'81903700','3609cfd07363b8cf','mfantsipim','','','192.168.30.132','15742759','Ethernet','2019-02-23 06:30:04','2019-02-23 06:50:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.207',0,0,NULL),(79170,'81d0ded7','8218e3fac5dd71bd','baduwa','','','192.168.100.10','15785885','Ethernet','2019-10-07 03:27:43','2019-10-07 04:27:43',3600,'RADIUS','','',17601,20329,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(76860,'81d0cfd3','5def67d81f1cbc25','anane-fenin','','','192.168.100.10','15782030','Ethernet','2019-09-25 04:10:03','2019-09-25 06:10:02',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(75615,'81d0aad3','4c52ec27b3245069','ekpetis','','','192.168.100.2','15772485','Ethernet','2019-09-17 11:12:52','2019-09-17 17:39:05',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(75616,'81d0aad4','5c0826c0c1497c93','mfantsipim','','','192.168.100.2','15772486','Ethernet','2019-09-17 11:30:02','2019-09-17 11:50:01',1199,'RADIUS','','',261702,211671,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(75617,'81d0aad5','e5c01c5487620158','mfantsipim','','','192.168.100.2','15772487','Ethernet','2019-09-17 11:50:02','2019-09-17 12:10:01',1199,'RADIUS','','',240083,203482,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(75618,'81d0aad6','ab6932168dbe41a2','pempamsie','','','192.168.100.2','15772488','Ethernet','2019-09-17 12:05:43','2019-09-17 14:25:43',8400,'RADIUS','','',363635750,3851899821,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(75619,'81d0aad7','4039a2ccb5817711','mfantsipim','','','192.168.100.2','15772489','Ethernet','2019-09-17 12:10:03','2019-09-17 12:30:01',1198,'RADIUS','','',209662,178927,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(75620,'81d0aad8','1b56a7bf103dd941','affiliation','','','192.168.100.2','15772491','Ethernet','2019-09-17 12:10:03','2019-09-17 14:10:02',7199,'RADIUS','','',887027,10403095,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(75621,'81d0aad9','3181a6bd9bf90ba7','cegrad','','','192.168.100.2','15772490','Ethernet','2019-09-17 12:10:04','2019-09-17 14:10:02',7198,'RADIUS','','',521014740,1516087348,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(75611,'81d0aacf','ee773a0ba306aad5','adukpos','','','192.168.100.2','15772481','Ethernet','2019-09-17 10:55:10','2019-09-17 17:38:52',24218,'RADIUS','','',14137776,76294771,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.112',0,4,''),(75612,'81d0aad0','09042c2b652bdb6f','ekpetis','','','192.168.100.2','15772482','Ethernet','2019-09-17 10:55:24','2019-09-17 11:12:51',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(75613,'81d0aad1','e3eef28c2fea9cdb','mfantsipim','','','192.168.100.2','15772483','Ethernet','2019-09-17 11:10:02','2019-09-17 11:30:01',1199,'RADIUS','','',143375,136898,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(75614,'81d0aad2','7e3ad00fe3377f00','britwums','','','192.168.100.2','15772484','Ethernet','2019-09-17 11:10:15','2019-09-17 16:10:13',17998,'RADIUS','','',210207683,604708896,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(79171,'81d0ded8','19270e510f73b22f','src_hostel','','','192.168.100.10','15785886','Ethernet','2019-10-07 03:34:51','2019-10-07 04:34:51',3600,'RADIUS','','',84543,142508,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(75669,'81d0ab09','10819108e4338f8c','mfantsipim','','','192.168.100.2','15772547','Ethernet','2019-09-17 20:10:02','2019-09-17 20:30:01',1199,'RADIUS','','',122226,120718,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(76856,'81d0cfcf','3c495cae9027e4a3','mfantsipim','','','192.168.100.10','15782026','Ethernet','2019-09-25 03:50:03','2019-09-25 04:10:01',1199,'RADIUS','','',121825,298849,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(75605,'81d0aac9','45e894f3d83f664e','cegrad','','','192.168.100.2','15772475','Ethernet','2019-09-17 10:10:03','2019-09-17 12:10:02',7200,'RADIUS','','',210616070,1133147393,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(76859,'81d0cfd2','1d1f78a0d1d20528','cegrad','','','192.168.100.10','15782028','Ethernet','2019-09-25 04:10:03','2019-09-25 06:10:01',7199,'RADIUS','','',16253,1593,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(75607,'81d0aacb','81d514e01cb9427c','SoNM','','','192.168.100.2','15772477','Ethernet','2019-09-17 10:25:01','2019-09-17 12:25:01',7200,'RADIUS','','',22983439,482088744,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(75608,'81d0aacc','7a907f10963af905','mfantsipim','','','192.168.100.2','15772478','Ethernet','2019-09-17 10:30:02','2019-09-17 10:50:01',1199,'RADIUS','','',168787,156906,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(75609,'81d0aacd','d4905d99a4ee4aef','mfantsipim','','','192.168.100.2','15772479','Ethernet','2019-09-17 10:50:02','2019-09-17 11:10:01',1199,'RADIUS','','',128660,128197,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(75610,'81d0aace','8897296482c5900c','dodoos','','','192.168.100.2','15772480','Ethernet','2019-09-17 10:54:54','2019-09-17 17:38:30',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(75603,'81d0aac7','a2c6d72191c1d6da','mfantsipim','','','192.168.100.2','15772473','Ethernet','2019-09-17 10:10:02','2019-09-17 10:30:01',1199,'RADIUS','','',211376,197449,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(75604,'81d0aac8','d718303baa2edace','affiliation','','','192.168.100.2','15772474','Ethernet','2019-09-17 10:10:02','2019-09-17 12:10:02',7200,'RADIUS','','',1382971,4448737,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(31576,'81903704','f64b71cc3270c43d','pempamsie','','','192.168.30.129','15742763','Ethernet','2019-02-23 06:45:44','2019-02-23 07:05:42',1198,'RADIUS','','',11020473,241038737,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.254',0,0,NULL),(75601,'81d0aac5','03a1b2f90736efea','pempamsie','','','192.168.100.2','15772471','Ethernet','2019-09-17 09:45:43','2019-09-17 12:05:43',8400,'RADIUS','','',400055659,5037891439,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(75602,'81d0aac6','5afbdc78f2b92ebd','mfantsipim','','','192.168.100.2','15772472','Ethernet','2019-09-17 09:50:02','2019-09-17 10:10:01',1199,'RADIUS','','',178197,172026,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(79169,'81d0ded6','76a18ddb8bbfc26b','pempamsie','','','192.168.100.10','15785884','Ethernet','2019-10-07 03:25:44','2019-10-07 05:45:43',8399,'RADIUS','','',22102300,260290848,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(31580,'81903706','220a31b3ac452a89','mfantsipim','','','192.168.30.128','15742765','Ethernet','2019-02-23 06:50:04','2019-02-23 07:10:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.150',0,0,NULL),(75668,'81d0ab08','5ab7da5de7858f50','mfantsipim','','','192.168.100.2','15772546','Ethernet','2019-09-17 19:50:02','2019-09-17 20:10:01',1199,'RADIUS','','',127656,126253,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(75658,'81d0aafe','c7e8dbaaa6a0ff38','cegrad','','','192.168.100.2','15772536','Ethernet','2019-09-17 18:10:03','2019-09-17 20:10:03',7199,'RADIUS','','',151573,463712,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(75594,'81d0aabe','db45988737c8c34e','cegrad','','','192.168.100.2','15772464','Ethernet','2019-09-17 08:10:03','2019-09-17 10:10:02',7200,'RADIUS','','',14881719,120133621,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(75917,'81d0ae9b','ee79b27237ab2d09','ekpetis','','','192.168.100.2','15773466','Ethernet','2019-09-19 12:06:50','2019-09-19 16:05:40',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(75596,'81d0aac0','b9ff4d7b6d22a1ad','SoNM','','','192.168.100.2','15772466','Ethernet','2019-09-17 08:25:02','2019-09-17 10:25:01',7198,'RADIUS','','',14216422,284525098,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(75597,'81d0aac1','6080a422d9681055','mfantsipim','','','192.168.100.2','15772467','Ethernet','2019-09-17 08:30:02','2019-09-17 08:50:01',1199,'RADIUS','','',178760,159328,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(75598,'81d0aac2','427cbbb2cb111516','mfantsipim','','','192.168.100.2','15772468','Ethernet','2019-09-17 08:50:02','2019-09-17 09:10:01',1199,'RADIUS','','',183455,176543,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(75599,'81d0aac3','239308951efcaae6','mfantsipim','','','192.168.100.2','15772469','Ethernet','2019-09-17 09:10:02','2019-09-17 09:30:01',1199,'RADIUS','','',135618,131920,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(75590,'81d0aaba','30023ec692beb58f','mfantsipim','','','192.168.100.2','15772460','Ethernet','2019-09-17 07:50:02','2019-09-17 08:10:01',1199,'RADIUS','','',159614,144195,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(75591,'81d0aabb','789dc7be3b7a4332','amanful','','','192.168.100.2','15772461','Ethernet','2019-09-17 08:00:02','2019-09-17 16:00:02',28799,'RADIUS','','',142530,167545,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(75592,'81d0aabc','8b5a3d671cd2cd17','mfantsipim','','','192.168.100.2','15772462','Ethernet','2019-09-17 08:10:02','2019-09-17 08:30:01',1199,'RADIUS','','',147342,138431,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(75593,'81d0aabd','c1ac5535bbd720fd','affiliation','','','192.168.100.2','15772463','Ethernet','2019-09-17 08:10:02','2019-09-17 10:10:02',7199,'RADIUS','','',2578844,6408272,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(79168,'81d0ded5','4aa9d01a48fbc87a','src_hostel','','','192.168.100.10','15785883','Ethernet','2019-10-07 02:34:51','2019-10-07 03:34:51',3599,'RADIUS','','',77268,129830,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(75682,'81d0ab16','9377a92a435d2023','affiliation','','','192.168.100.2','15772560','Ethernet','2019-09-17 22:10:02','2019-09-18 00:10:02',7200,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(75657,'81d0aafd','1f042e3ed05e5e46','affiliation','','','192.168.100.2','15772535','Ethernet','2019-09-17 18:10:02','2019-09-17 20:10:02',7199,'RADIUS','','',39503,45751,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(75600,'81d0aac4','f90fb4f0fc69c611','mfantsipim','','','192.168.100.2','15772470','Ethernet','2019-09-17 09:30:02','2019-09-17 09:50:01',1199,'RADIUS','','',132807,129523,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(75584,'81d0aab4','2739b8a998685d97','SoNM','','','192.168.100.2','15772454','Ethernet','2019-09-17 06:25:01','2019-09-17 08:25:01',7199,'RADIUS','','',68198,116428,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(75585,'81d0aab5','ca71a284d809ef59','mfantsipim','','','192.168.100.2','15772455','Ethernet','2019-09-17 06:30:02','2019-09-17 06:50:01',1198,'RADIUS','','',118866,118049,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(75586,'81d0aab6','f338ff9e3563c3fd','mfantsipim','','','192.168.100.2','15772456','Ethernet','2019-09-17 06:50:02','2019-09-17 07:10:01',1198,'RADIUS','','',121275,119778,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(75587,'81d0aab7','1f56f6e43bf403ca','mfantsipim','','','192.168.100.2','15772457','Ethernet','2019-09-17 07:10:02','2019-09-17 07:30:01',1198,'RADIUS','','',125097,123221,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(75588,'81d0aab8','ec60064d6e3b61a7','pempamsie','','','192.168.100.2','15772458','Ethernet','2019-09-17 07:25:43','2019-09-17 09:45:43',8400,'RADIUS','','',357467546,2767759712,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(75589,'81d0aab9','3b58317634916c10','mfantsipim','','','192.168.100.2','15772459','Ethernet','2019-09-17 07:30:02','2019-09-17 07:50:01',1199,'RADIUS','','',167621,151542,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(75583,'81d0aab3','367c49db9623e4a0','britwums','','','192.168.100.2','15772453','Ethernet','2019-09-17 06:10:13','2019-09-17 11:10:15',18001,'RADIUS','','',1087384805,251716434,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(31612,'8190370a','19a0028b6e5b4866','pempamsie','','','192.168.30.125','15742769','Ethernet','2019-02-23 07:05:44','2019-02-23 07:25:42',1198,'RADIUS','','',35486177,270526700,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.211',0,0,NULL),(75580,'81d0aab0','0d9e8cfcba269b28','affiliation','','','192.168.100.2','15772450','Ethernet','2019-09-17 06:10:02','2019-09-17 08:10:02',7199,'RADIUS','','',2985246,35109661,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(75581,'81d0aab1','8c290a7fbf0bee5f','cegrad','','','192.168.100.2','15772451','Ethernet','2019-09-17 06:10:02','2019-09-17 08:10:02',7200,'RADIUS','','',29337834,81655752,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(79167,'81d0ded4','dba90b90215cde90','baduwa','','','192.168.100.10','15785882','Ethernet','2019-10-07 02:27:43','2019-10-07 03:27:43',3600,'RADIUS','','',25367,35092,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(31616,'8190370c','02d1cd1c924e009a','mfantsipim','','','192.168.30.124','15742771','Ethernet','2019-02-23 07:10:04','2019-02-23 07:30:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.232',0,0,NULL),(75681,'81d0ab15','4154b539c8e34aab','mfantsipim','','','192.168.100.2','15772559','Ethernet','2019-09-17 22:10:02','2019-09-17 22:30:01',1199,'RADIUS','','',122608,121914,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(75579,'81d0aaaf','ffe9eac318aa7fe5','mfantsipim','','','192.168.100.2','15772449','Ethernet','2019-09-17 06:10:02','2019-09-17 06:30:01',1199,'RADIUS','','',123686,121528,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(75576,'81d0aaac','a7c139a6d090840d','mfantsipim','','','192.168.100.2','15772446','Ethernet','2019-09-17 05:30:02','2019-09-17 05:50:00',1198,'RADIUS','','',121343,119944,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(75577,'81d0aaad','f53786f39ed0d60a','mfantsipim','','','192.168.100.2','15772447','Ethernet','2019-09-17 05:50:02','2019-09-17 06:10:01',1198,'RADIUS','','',126798,125291,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(75570,'81d0aaa6','69d8f27dbfb6ae47','src_hostel','','','192.168.100.2','15772440','Ethernet','2019-09-17 04:18:00','2019-09-18 03:26:25',83303,'RADIUS','','',9713982,437582088,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(75571,'81d0aaa7','14182f945590a92f','SoNM','','','192.168.100.2','15772441','Ethernet','2019-09-17 04:25:01','2019-09-17 06:25:01',7200,'RADIUS','','',53132,49093,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(75572,'81d0aaa8','317964b47052a316','mfantsipim','','','192.168.100.2','15772442','Ethernet','2019-09-17 04:30:02','2019-09-17 04:50:00',1198,'RADIUS','','',121200,119987,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(75573,'81d0aaa9','8ab9a808a15dedd8','mfantsipim','','','192.168.100.2','15772443','Ethernet','2019-09-17 04:50:04','2019-09-17 05:10:01',1199,'RADIUS','','',121425,119837,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.190',2,0,''),(75574,'81d0aaaa','770e443ea389e629','pempamsie','','','192.168.100.2','15772444','Ethernet','2019-09-17 05:05:43','2019-09-17 07:25:42',8399,'RADIUS','','',318071580,2097602273,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(75575,'81d0aaab','5edfff24f667b6b9','mfantsipim','','','192.168.100.2','15772445','Ethernet','2019-09-17 05:10:02','2019-09-17 05:30:01',1198,'RADIUS','','',121200,119537,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(75569,'81d0aaa5','4a493a4f57419dc6','src_hostel','','','192.168.100.2','15772439','Ethernet','2019-09-17 04:13:20','2019-09-17 04:17:59',279,'RADIUS','','',6052,8195,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(79166,'81d0ded3','cc3a9dbfe4449817','SoNM','','','192.168.100.10','15785881','Ethernet','2019-10-07 02:25:01','2019-10-07 04:25:01',7200,'RADIUS','','',18680,4866,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(75680,'81d0ab14','f972bd187e8c2db4','mfantsipim','','','192.168.100.2','15772558','Ethernet','2019-09-17 21:50:02','2019-09-17 22:10:01',1199,'RADIUS','','',117798,117248,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(75656,'81d0aafc','6ebabfa9d6138cc6','mfantsipim','','','192.168.100.2','15772534','Ethernet','2019-09-17 18:10:02','2019-09-17 18:30:01',1198,'RADIUS','','',121575,123740,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(75578,'81d0aaae','cb5999a06c38b1ea','capitalhill','','','192.168.100.2','15772448','Ethernet','2019-09-17 06:05:30','2019-09-18 03:26:25',76854,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(75562,'81d0aa9e','ca3727d51eff521d','mfantsipim','','','192.168.100.2','15772432','Ethernet','2019-09-17 03:10:02','2019-09-17 03:30:00',1199,'RADIUS','','',121349,120061,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(75563,'81d0aa9f','9b2ba1a8a1d2f5b5','mfantsipim','','','192.168.100.2','15772433','Ethernet','2019-09-17 03:30:02','2019-09-17 03:50:00',1199,'RADIUS','','',121200,119762,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(75564,'81d0aaa0','da4f025c463711db','mfantsipim','','','192.168.100.2','15772434','Ethernet','2019-09-17 03:50:02','2019-09-17 04:10:00',1199,'RADIUS','','',118810,118054,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(75565,'81d0aaa1','2febff9bfabf72aa','affiliation','','','192.168.100.2','15772435','Ethernet','2019-09-17 04:10:02','2019-09-17 06:10:02',7200,'RADIUS','','',18328,3063,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(75566,'81d0aaa2','00d1ab78343bd7fe','cegrad','','','192.168.100.2','15772436','Ethernet','2019-09-17 04:10:02','2019-09-17 06:10:02',7200,'RADIUS','','',34080,41282,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(75567,'81d0aaa3','d94aa48a9aea3631','mfantsipim','','','192.168.100.2','15772437','Ethernet','2019-09-17 04:10:03','2019-09-17 04:30:01',1198,'RADIUS','','',121251,119888,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(75560,'81d0aa9c','febf94fdcf965ac5','pempamsie','','','192.168.100.2','15772430','Ethernet','2019-09-17 02:45:43','2019-09-17 05:05:43',8400,'RADIUS','','',110789568,1810915326,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(75561,'81d0aa9d','27af2edfef299af2','mfantsipim','','','192.168.100.2','15772431','Ethernet','2019-09-17 02:50:02','2019-09-17 03:10:00',1199,'RADIUS','','',121200,119537,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(31648,'81903710','3f2d4d7ba01fbc26','pempamsie','','','192.168.30.121','15742775','Ethernet','2019-02-23 07:25:43','2019-02-23 07:45:42',1199,'RADIUS','','',70280330,308721471,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.39',0,0,NULL),(75558,'81d0aa9a','e69ef744deb916ea','SoNM','','','192.168.100.2','15772428','Ethernet','2019-09-17 02:25:01','2019-09-17 04:25:01',7200,'RADIUS','','',16262,74,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(75559,'81d0aa9b','0878cc1e58ecac4f','mfantsipim','','','192.168.100.2','15772429','Ethernet','2019-09-17 02:30:02','2019-09-17 02:50:00',1199,'RADIUS','','',120859,119346,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(79165,'81d0ded2','2038f0c4f3f99fc6','anane-fenin','','','192.168.100.10','15785880','Ethernet','2019-10-07 02:10:06','2019-10-07 04:10:05',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(31652,'81903712','2b93c672e0a32105','mfantsipim','','','192.168.30.120','15742777','Ethernet','2019-02-23 07:30:04','2019-02-23 07:50:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.53',0,0,NULL),(75655,'81d0aafb','80894cd02cc4ad1b','mfantsipim','','','192.168.100.2','15772533','Ethernet','2019-09-17 17:50:02','2019-09-17 18:10:01',1198,'RADIUS','','',115497,114665,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(75551,'81d0aa93','4b8fb5c79cff1e52','britwums','','','192.168.100.2','15772421','Ethernet','2019-09-17 01:10:13','2019-09-17 06:10:13',18000,'RADIUS','','',93289892,229874829,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(75552,'81d0aa94','ea63fc4480726f1a','mfantsipim','','','192.168.100.2','15772422','Ethernet','2019-09-17 01:30:02','2019-09-17 01:50:00',1199,'RADIUS','','',131189,125989,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(75553,'81d0aa95','42b778c6c65fba39','mfantsipim','','','192.168.100.2','15772423','Ethernet','2019-09-17 01:50:02','2019-09-17 02:10:00',1199,'RADIUS','','',128210,126412,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(75554,'81d0aa96','55f8826da69b02b5','mfantsipim','','','192.168.100.2','15772424','Ethernet','2019-09-17 02:10:02','2019-09-17 02:30:00',1199,'RADIUS','','',121251,119663,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(75555,'81d0aa97','6bdc20ae6058e3c0','affiliation','','','192.168.100.2','15772425','Ethernet','2019-09-17 02:10:02','2019-09-17 04:10:02',7200,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(75556,'81d0aa98','33cc213488129c59','cegrad','','','192.168.100.2','15772426','Ethernet','2019-09-17 02:10:03','2019-09-17 04:10:02',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(75547,'81d0aa8f','cdfef21862c5ece7','pempamsie','','','192.168.100.2','15772417','Ethernet','2019-09-17 00:25:43','2019-09-17 02:45:43',8400,'RADIUS','','',83849949,1649985015,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(75548,'81d0aa90','b92dec3cf3bdcb18','mfantsipim','','','192.168.100.2','15772418','Ethernet','2019-09-17 00:30:02','2019-09-17 00:50:00',1199,'RADIUS','','',122793,120562,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(75549,'81d0aa91','134a3547e22efd3e','mfantsipim','','','192.168.100.2','15772419','Ethernet','2019-09-17 00:50:02','2019-09-17 01:10:00',1199,'RADIUS','','',130031,126049,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(75550,'81d0aa92','8b12016ac478deeb','mfantsipim','','','192.168.100.2','15772420','Ethernet','2019-09-17 01:10:02','2019-09-17 01:30:00',1199,'RADIUS','','',125085,122964,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(79164,'81d0ded1','ddf2ddf2c287e187','cegrad','','','192.168.100.10','15785879','Ethernet','2019-10-07 02:10:03','2019-10-07 04:10:02',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(75679,'81d0ab13','f08d583a9086327d','mfantsipim','','','192.168.100.2','15772557','Ethernet','2019-09-17 21:30:02','2019-09-17 21:50:01',1199,'RADIUS','','',121200,120212,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(79163,'81d0ded0','48b708d324f539a4','src_hostel','','','192.168.100.10','15785878','Ethernet','2019-10-07 01:34:51','2019-10-07 02:34:51',3599,'RADIUS','','',89473,154741,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(75541,'81d0aa89','5fdeca12272ea703','amanful','','','192.168.100.2','15772411','Ethernet','2019-09-17 00:00:02','2019-09-17 08:00:02',28799,'RADIUS','','',77754,34693,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(75542,'81d0aa8a','23bf04e176f03d4e','mfantsipim','','','192.168.100.2','15772412','Ethernet','2019-09-17 00:10:02','2019-09-17 00:30:00',1199,'RADIUS','','',121656,120163,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(75543,'81d0aa8b','6ccbbd181490d548','affiliation','','','192.168.100.2','15772413','Ethernet','2019-09-17 00:10:02','2019-09-17 02:10:02',7200,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(75544,'81d0aa8c','1016885fb51ad246','cegrad','','','192.168.100.2','15772414','Ethernet','2019-09-17 00:10:02','2019-09-17 02:10:02',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(79162,'81d0decf','f6d2afef8e6c4f64','baduwa','','','192.168.100.10','15785877','Ethernet','2019-10-07 01:27:43','2019-10-07 02:27:42',3600,'RADIUS','','',21564,31971,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(75546,'81d0aa8e','68fee2d2a13f4cbb','SoNM','','','192.168.100.2','15772416','Ethernet','2019-09-17 00:25:01','2019-09-17 02:25:01',7200,'RADIUS','','',16397,74,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(75539,'81d0aa87','4731d160c07e1fef','mfantsipim','','','192.168.100.2','15772409','Ethernet','2019-09-16 23:30:02','2019-09-16 23:50:00',1199,'RADIUS','','',129272,130272,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(75540,'81d0aa88','99f540891fa75535','mfantsipim','','','192.168.100.2','15772410','Ethernet','2019-09-16 23:50:02','2019-09-17 00:10:00',1199,'RADIUS','','',122207,121913,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(31684,'81903716','f4488234771d0b9f','pempamsie','','','192.168.30.117','15742781','Ethernet','2019-02-23 07:45:44','2019-02-23 08:05:42',1198,'RADIUS','','',27814149,171458941,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.85',0,0,NULL),(75537,'81d0aa85','43d795223d4a42b2','mfantsipim','','','192.168.100.2','15772407','Ethernet','2019-09-16 22:50:02','2019-09-16 23:10:00',1199,'RADIUS','','',159723,163900,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(75538,'81d0aa86','ff3058a246358256','mfantsipim','','','192.168.100.2','15772408','Ethernet','2019-09-16 23:10:12','2019-09-16 23:30:00',1189,'RADIUS','','',155227,145255,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(79161,'81d0dece','b2a1ee1d15dba6f4','britwums','','','192.168.100.10','15785876','Ethernet','2019-10-07 01:10:05','2019-10-07 06:10:03',17998,'RADIUS','','',39493,74,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(31688,'819036f7','e0c14f696f1ca6ff','affiliation','','','192.168.30.116','15742750','Ethernet','2019-02-23 06:10:02','2019-02-23 08:10:02',7200,'RADIUS','','',19056,7275,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.125',0,0,NULL),(31689,'81903718','627872aee257f8a3','mfantsipim','','','192.168.30.116','15742783','Ethernet','2019-02-23 07:50:04','2019-02-23 08:10:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.120',0,0,NULL),(75536,'81d0aa84','cd543d49721d807b','mfantsipim','','','192.168.100.2','15772406','Ethernet','2019-09-16 22:30:02','2019-09-16 22:50:00',1199,'RADIUS','','',131588,128436,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(31691,'819036f9','e8737253580d1c02','SoNM','','','192.168.30.116','15742752','Ethernet','2019-02-23 06:10:03','2019-02-23 08:10:03',7200,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.148',0,0,NULL),(75529,'81d0aa7d','b82d8567270e5d27','mfantsipim','','','192.168.100.2','15772399','Ethernet','2019-09-16 21:50:02','2019-09-16 22:10:00',1199,'RADIUS','','',129360,131136,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(75524,'81d0aa78','64e8bc8d9934730a','SoNM','','','192.168.100.2','15772394','Ethernet','2019-09-16 20:25:02','2019-09-16 22:25:01',7198,'RADIUS','','',27260,54432,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(75525,'81d0aa79','5df625732f2fab67','mfantsipim','','','192.168.100.2','15772395','Ethernet','2019-09-16 20:30:02','2019-09-16 20:50:00',1199,'RADIUS','','',130466,129726,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(79160,'81d0decd','4717be94cfc2a8d2','pempamsie','','','192.168.100.10','15785875','Ethernet','2019-10-07 01:05:44','2019-10-07 03:25:43',8399,'RADIUS','','',104118779,1157086348,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(75523,'81d0aa77','467611c5c8bbb6b1','britwums','','','192.168.100.2','15772393','Ethernet','2019-09-16 20:10:13','2019-09-17 01:10:13',17999,'RADIUS','','',11697716,262602486,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(75520,'81d0aa74','e09259aba1a146bb','affiliation','','','192.168.100.2','15772390','Ethernet','2019-09-16 20:10:02','2019-09-16 22:10:02',7199,'RADIUS','','',20227,8203,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(75521,'81d0aa75','9fa92ca921f18984','cegrad','','','192.168.100.2','15772391','Ethernet','2019-09-16 20:10:02','2019-09-16 22:10:02',7200,'RADIUS','','',44924,65462,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(75514,'81d0aa6e','7f27af308699e0df','mfantsipim','','','192.168.100.2','15772384','Ethernet','2019-09-16 18:50:02','2019-09-16 19:10:00',1198,'RADIUS','','',121363,120739,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(75515,'81d0aa6f','c7a49459822561eb','mfantsipim','','','192.168.100.2','15772385','Ethernet','2019-09-16 19:10:02','2019-09-16 19:30:00',1198,'RADIUS','','',131876,131624,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(75516,'81d0aa70','c48523be83545386','mfantsipim','','','192.168.100.2','15772386','Ethernet','2019-09-16 19:30:02','2019-09-16 19:50:00',1198,'RADIUS','','',132004,128423,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(75517,'81d0aa71','290e0e1147d0ac40','pempamsie','','','192.168.100.2','15772387','Ethernet','2019-09-16 19:45:43','2019-09-16 22:05:42',8399,'RADIUS','','',411172208,5447248731,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(75518,'81d0aa72','9893bc8a684d49e2','mfantsipim','','','192.168.100.2','15772388','Ethernet','2019-09-16 19:50:02','2019-09-16 20:10:00',1198,'RADIUS','','',127967,125688,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(79159,'81d0decc','2c4f498bcfc4937c','src_hostel','','','192.168.100.10','15785874','Ethernet','2019-10-07 00:34:51','2019-10-07 01:34:51',3600,'RADIUS','','',89372,166575,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(75513,'81d0aa6d','be2ce0dfee60dfc0','mfantsipim','','','192.168.100.2','15772383','Ethernet','2019-09-16 18:30:02','2019-09-16 18:50:00',1198,'RADIUS','','',120346,120034,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(75507,'81d0aa67','64c74feced8e05f1','mfantsipim','','','192.168.100.2','15772377','Ethernet','2019-09-16 17:50:02','2019-09-16 18:10:00',1199,'RADIUS','','',130885,127328,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(75508,'81d0aa68','d1153219a1294384','mfantsipim','','','192.168.100.2','15772378','Ethernet','2019-09-16 18:10:02','2019-09-16 18:30:00',1198,'RADIUS','','',143235,143069,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(75509,'81d0aa69','95d530e7c89bae63','affiliation','','','192.168.100.2','15772379','Ethernet','2019-09-16 18:10:02','2019-09-16 20:10:02',7200,'RADIUS','','',9160847,16671696,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(75510,'81d0aa6a','2a7e664efc17a9d7','cegrad','','','192.168.100.2','15772380','Ethernet','2019-09-16 18:10:02','2019-09-16 20:10:02',7200,'RADIUS','','',137968,365211,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(75512,'81d0aa6c','24995ece8452c18b','SoNM','','','192.168.100.2','15772382','Ethernet','2019-09-16 18:25:01','2019-09-16 20:25:01',7200,'RADIUS','','',79540,147691,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(75505,'81d0aa65','f482c4690be04cce','dodoos','','','192.168.100.2','15772375','Ethernet','2019-09-16 17:27:53','2019-09-17 10:54:53',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(75506,'81d0aa66','ecb501cc449b1b4d','mfantsipim','','','192.168.100.2','15772376','Ethernet','2019-09-16 17:30:02','2019-09-16 17:50:00',1199,'RADIUS','','',131282,129744,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(31722,'8190371c','4c49a8219e5e0231','pempamsie','','','192.168.30.113','15742787','Ethernet','2019-02-23 08:05:43','2019-02-23 08:25:42',1199,'RADIUS','','',28137368,389732154,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.220',0,0,NULL),(75504,'81d0aa64','60d40de059747ebc','pempamsie','','','192.168.100.2','15772373','Ethernet','2019-09-16 17:25:43','2019-09-16 19:45:42',8400,'RADIUS','','',301283371,4540986869,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(79158,'81d0decb','01a77ba5c03ecf29','baduwa','','','192.168.100.10','15785873','Ethernet','2019-10-07 00:27:43','2019-10-07 01:27:42',3600,'RADIUS','','',20641,28112,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(31726,'81903720','cad862d47c5f8e97','mfantsipim','','','192.168.30.112','15742791','Ethernet','2019-02-23 08:10:03','2019-02-23 08:30:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.18',0,0,NULL),(75535,'81d0aa83','3085b41f5d72d7ac','SoNM','','','192.168.100.2','15772405','Ethernet','2019-09-16 22:25:01','2019-09-17 00:25:01',7200,'RADIUS','','',16970,1370,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(75528,'81d0aa7c','65bb7eba363a8edd','mfantsipim','','','192.168.100.2','15772398','Ethernet','2019-09-16 21:30:02','2019-09-16 21:50:00',1199,'RADIUS','','',121055,120367,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(75503,'81d0aa63','eb9dda9d544b5e15','mfantsipim','','','192.168.100.2','15772372','Ethernet','2019-09-16 17:10:02','2019-09-16 17:30:00',1199,'RADIUS','','',129643,128672,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(75501,'81d0aa61','7e85d41b6a808eff','mfantsipim','','','192.168.100.2','15772370','Ethernet','2019-09-16 16:30:02','2019-09-16 16:50:00',1199,'RADIUS','','',129282,125625,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(75502,'81d0aa62','b12b4d8303b48049','mfantsipim','','','192.168.100.2','15772371','Ethernet','2019-09-16 16:50:02','2019-09-16 17:10:00',1199,'RADIUS','','',123553,124525,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(75498,'81d0aa5e','8fc9762636e8fb2e','cegrad','','','192.168.100.2','15772367','Ethernet','2019-09-16 16:10:02','2019-09-16 18:10:02',7200,'RADIUS','','',106167208,888458975,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(79157,'81d0deca','3e8e87b28cdcbe8c','SoNM','','','192.168.100.10','15785872','Ethernet','2019-10-07 00:25:01','2019-10-07 02:25:01',7199,'RADIUS','','',16397,74,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(75500,'81d0aa60','d62448b06959b011','SoNM','','','192.168.100.2','15772369','Ethernet','2019-09-16 16:25:01','2019-09-16 18:25:00',7200,'RADIUS','','',3021942,36676544,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(75493,'81d0aa59','2c8b2d935364b633','mfantsipim','','','192.168.100.2','15772362','Ethernet','2019-09-16 15:30:01','2019-09-16 15:50:00',1199,'RADIUS','','',121252,119687,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(75494,'81d0aa5a','1cebca06338120ee','mfantsipim','','','192.168.100.2','15772363','Ethernet','2019-09-16 15:50:01','2019-09-16 16:10:00',1199,'RADIUS','','',121025,120161,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(75495,'81d0aa5b','350af63dbcd6bbb5','amanful','','','192.168.100.2','15772364','Ethernet','2019-09-16 16:00:02','2019-09-17 00:00:02',28799,'RADIUS','','',66440,74,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(75496,'81d0aa5c','5bd63c3d242f4990','mfantsipim','','','192.168.100.2','15772365','Ethernet','2019-09-16 16:10:02','2019-09-16 16:30:00',1199,'RADIUS','','',120269,118932,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(75497,'81d0aa5d','9c726a698da8ed12','affiliation','','','192.168.100.2','15772366','Ethernet','2019-09-16 16:10:02','2019-09-16 18:10:01',7200,'RADIUS','','',8234986,20673164,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(79156,'81d0dec9','ede357416bfa506b','anane-fenin','','','192.168.100.10','15785871','Ethernet','2019-10-07 00:10:05','2019-10-07 02:10:05',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(75519,'81d0aa73','0b9be1c118ec759e','mfantsipim','','','192.168.100.2','15772389','Ethernet','2019-09-16 20:10:02','2019-09-16 20:30:00',1199,'RADIUS','','',155595,151316,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(75492,'81d0aa58','4084d285f74fe450','britwums','','','192.168.100.2','15772361','Ethernet','2019-09-16 15:10:13','2019-09-16 20:10:12',17999,'RADIUS','','',11126605,164304004,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(75916,'81d0ae9a','4279b8da19f278e9','adukpos','','','192.168.100.2','15773465','Ethernet','2019-09-19 12:06:41','2019-09-19 15:45:16',13114,'RADIUS','','',1060,902,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(79155,'81d0dec8','1bc8a40266ad3dc0','cegrad','','','192.168.100.10','15785870','Ethernet','2019-10-07 00:10:02','2019-10-07 02:10:02',7200,'RADIUS','','',17964,5293,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(75487,'81d0aa53','09f3afb43888d8f3','SoNM','','','192.168.100.2','15772356','Ethernet','2019-09-16 14:25:01','2019-09-16 16:25:01',7200,'RADIUS','','',1095865,1280710,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(75488,'81d0aa54','098c4e3dd218ac5d','mfantsipim','','','192.168.100.2','15772357','Ethernet','2019-09-16 14:30:02','2019-09-16 14:50:00',1199,'RADIUS','','',130062,132571,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(75489,'81d0aa55','da0eecd8495b4c02','mfantsipim','','','192.168.100.2','15772358','Ethernet','2019-09-16 14:50:01','2019-09-16 15:10:00',1199,'RADIUS','','',152382,146068,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(75490,'81d0aa56','ad11261061131635','pempamsie','','','192.168.100.2','15772359','Ethernet','2019-09-16 15:05:43','2019-09-16 17:25:42',8400,'RADIUS','','',663497884,6313741183,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(75491,'81d0aa57','a80f727b6f1f40d8','mfantsipim','','','192.168.100.2','15772360','Ethernet','2019-09-16 15:10:02','2019-09-16 15:30:00',1199,'RADIUS','','',122454,121036,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(75329,'81d09fe0','ae44bc14e550432b','baduwa','','','192.168.100.2','15769677','Ethernet','2019-09-13 15:58:24','2019-09-18 03:26:25',386874,'RADIUS','','',50162525,503131839,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(75330,'81d0a953','547429ffe4f378af','src_hostel','','','192.168.100.2','15772100','Ethernet','2019-09-14 22:43:47','2019-09-16 03:50:11',104782,'RADIUS','','',16621008,365456839,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(75331,'81d0a941','8cdbe1ca4e91a919','home','','','192.168.100.2','15772082','Ethernet','2019-09-14 20:24:25','2019-09-16 12:54:53',145826,'RADIUS','','',3184826484,10618189695,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(31758,'81903724','a47dfbbb0165b05b','pempamsie','','','192.168.30.109','15742795','Ethernet','2019-02-23 08:25:43','2019-02-23 08:45:42',1199,'RADIUS','','',17062415,297968385,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.51',0,0,NULL),(75484,'81d0aa50','c2029ef34da423d7','cegrad','','','192.168.100.2','15772353','Ethernet','2019-09-16 14:10:02','2019-09-16 16:10:01',7200,'RADIUS','','',74101888,520987507,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(75485,'81d0aa51','56a8364c3806075a','affiliation','','','192.168.100.2','15772354','Ethernet','2019-09-16 14:10:02','2019-09-16 16:10:01',7200,'RADIUS','','',4882293,22754137,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(79154,'81d0dec7','036971ad881f0226','amanful','','','192.168.100.10','15785869','Ethernet','2019-10-07 00:00:02','2019-10-07 08:00:02',28799,'RADIUS','','',106435,90351,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(31762,'81903726','8182359904ced7b9','mfantsipim','','','192.168.30.108','15742797','Ethernet','2019-02-23 08:30:03','2019-02-23 08:50:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.80',0,0,NULL),(75527,'81d0aa7b','901e37a8cd1df18f','mfantsipim','','','192.168.100.2','15772397','Ethernet','2019-09-16 21:10:02','2019-09-16 21:30:00',1199,'RADIUS','','',121004,119491,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(75483,'81d0aa4f','2cf36520c87469f1','mfantsipim','','','192.168.100.2','15772352','Ethernet','2019-09-16 14:10:01','2019-09-16 14:30:00',1199,'RADIUS','','',126866,125600,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(75481,'81d0aa4d','2d0a14714c936bca','home','','','192.168.100.2','15772350','Ethernet','2019-09-16 13:43:47','2019-09-18 03:26:25',135756,'RADIUS','','',2155727222,8913818235,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.230',2,0,''),(75482,'81d0aa4e','c4b10367ea0a548e','mfantsipim','','','192.168.100.2','15772351','Ethernet','2019-09-16 13:50:01','2019-09-16 14:10:00',1199,'RADIUS','','',139835,138214,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(75478,'81d0aa4a','d0dd5750c3d12032','home','','','192.168.100.2','15772347','Ethernet','2019-09-16 13:11:28','2019-09-16 13:38:49',1641,'RADIUS','','',184954097,578415741,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(75479,'81d0aa4b','e601b7b797ba409b','mfantsipim','','','192.168.100.2','15772348','Ethernet','2019-09-16 13:30:01','2019-09-16 13:50:00',1199,'RADIUS','','',156217,148990,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(75480,'81d0aa4c','4a353ee42c50b7e8','home','','','192.168.100.2','15772349','Ethernet','2019-09-16 13:38:50','2019-09-16 13:43:45',295,'RADIUS','','',10973519,68649470,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(75473,'81d0aa45','e85793c8c445a59a','mfantsipim','','','192.168.100.2','15772342','Ethernet','2019-09-16 12:30:01','2019-09-16 12:50:00',1199,'RADIUS','','',133608,131281,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(75474,'81d0aa46','02cd8a07f4745fed','pempamsie','','','192.168.100.2','15772343','Ethernet','2019-09-16 12:45:43','2019-09-16 15:05:42',8400,'RADIUS','','',282525645,6206981028,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.9',0,0,''),(75475,'81d0aa47','ffaf03e25d3da2ea','mfantsipim','','','192.168.100.2','15772344','Ethernet','2019-09-16 12:50:01','2019-09-16 13:10:00',1199,'RADIUS','','',154722,146120,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.11',0,0,''),(75476,'81d0aa48','a423cc6e079e6ef7','home','','','192.168.100.2','15772345','Ethernet','2019-09-16 12:54:55','2019-09-16 13:11:27',993,'RADIUS','','',1792463,31748913,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(75477,'81d0aa49','f1572a372ba84743','mfantsipim','','','192.168.100.2','15772346','Ethernet','2019-09-16 13:10:01','2019-09-16 13:30:00',1199,'RADIUS','','',180663,175606,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(79153,'81d0dec6','c17b98ddde010015','src_hostel','','','192.168.100.10','15785868','Ethernet','2019-10-06 23:34:51','2019-10-07 00:34:51',3600,'RADIUS','','',86183,186443,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(75533,'81d0aa81','b9a8e2d0d0687c87','cegrad','','','192.168.100.2','15772403','Ethernet','2019-09-16 22:10:02','2019-09-17 00:10:02',7199,'RADIUS','','',19524,8498,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(75526,'81d0aa7a','6daebb60201a34ae','mfantsipim','','','192.168.100.2','15772396','Ethernet','2019-09-16 20:50:02','2019-09-16 21:10:00',1199,'RADIUS','','',119003,117733,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(75468,'81d0aa40','3af0a51e07769be7','affiliation','','','192.168.100.2','15772337','Ethernet','2019-09-16 12:10:29','2019-09-16 14:10:01',7172,'RADIUS','','',953007,3111403,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(75469,'81d0aa41','39d27adfadd5a33f','cegrad','','','192.168.100.2','15772338','Ethernet','2019-09-16 12:10:30','2019-09-16 14:10:01',7172,'RADIUS','','',25370071,414847184,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(75470,'81d0aa42','f0b073381526b796','mfantsipim','','','192.168.100.2','15772339','Ethernet','2019-09-16 12:10:30','2019-09-16 12:30:00',1171,'RADIUS','','',134612,138674,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(79152,'81d0dec5','c0811204f7902b1a','baduwa','','','192.168.100.10','15785867','Ethernet','2019-10-06 23:27:43','2019-10-07 00:27:42',3600,'RADIUS','','',26551,37871,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(75472,'81d0aa44','fae8ad786e9f11f2','SoNM','','','192.168.100.2','15772341','Ethernet','2019-09-16 12:25:01','2019-09-16 14:25:00',7200,'RADIUS','','',3845809,2950286,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(75464,'81d0aa2c','7d3dd016cc6e418b','mfantsipim','','','192.168.100.2','15772317','Ethernet','2019-09-16 11:10:01','2019-09-16 11:30:00',1199,'RADIUS','','',225719,171196,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(75465,'81d0aa2d','f3cf818947f1bb9a','mfantsipim','','','192.168.100.2','15772318','Ethernet','2019-09-16 11:30:01','2019-09-16 11:50:00',1199,'RADIUS','','',170798,177881,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(75466,'81d0aa2e','5449e81e2ddb3076','cegrad','','','192.168.100.2','15772319','Ethernet','2019-09-16 11:44:19',NULL,1501,'RADIUS','','',6216487,119230089,'service1','64:D1:54:E6:9A:C1','','Framed-User','PPP','192.168.5.49',0,0,''),(75467,'81d0aa2f','b95f01f5a3ca0aae','mfantsipim','','','192.168.100.2','15772320','Ethernet','2019-09-16 11:50:01',NULL,901,'RADIUS','','',92917,91427,'service1','B4:FB:E4:3E:ED:24','','Framed-User','PPP','192.168.5.52',0,0,''),(31794,'8190372a','e7354bc12b5fcda9','pempamsie','','','192.168.30.105','15742801','Ethernet','2019-02-23 08:45:43','2019-02-23 09:05:42',1199,'RADIUS','','',16159780,292458728,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.119',0,0,NULL),(75460,'81d0aa28','3dd2564db142c545','SoNM','','','192.168.100.2','15772313','Ethernet','2019-09-16 10:25:01','2019-09-16 12:25:00',7199,'RADIUS','','',173400,399137,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(79151,'81d0dec4','e60c706aa1fe2154','pempamsie','','','192.168.100.10','15785866','Ethernet','2019-10-06 22:45:44','2019-10-07 01:05:43',8400,'RADIUS','','',91900844,3057183843,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(31798,'8190372c','5ebbc10c61c8e054','mfantsipim','','','192.168.30.104','15742803','Ethernet','2019-02-23 08:50:03','2019-02-23 09:10:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.168',0,0,NULL),(75532,'81d0aa80','bcb4e4506abdfe46','affiliation','','','192.168.100.2','15772402','Ethernet','2019-09-16 22:10:02','2019-09-17 00:10:02',7199,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(75463,'81d0aa2b','bdec9dbea42b7112','mfantsipim','','','192.168.100.2','15772316','Ethernet','2019-09-16 10:50:01','2019-09-16 11:10:00',1199,'RADIUS','','',174052,163007,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(75459,'81d0aa27','41050f11c8648fe8','britwums','','','192.168.100.2','15772312','Ethernet','2019-09-16 10:10:13','2019-09-16 15:10:12',17999,'RADIUS','','',90302489,234903977,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(75456,'81d0aa24','bb78c0da4f79208b','mfantsipim','','','192.168.100.2','15772309','Ethernet','2019-09-16 10:10:02','2019-09-16 10:30:00',1198,'RADIUS','','',165285,158244,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(75457,'81d0aa25','c366c47d30c9eb13','affiliation','','','192.168.100.2','15772310','Ethernet','2019-09-16 10:10:02',NULL,6900,'RADIUS','','',7067660,50601271,'service1','CC:2D:E0:EF:4B:AE','','Framed-User','PPP','192.168.5.237',0,0,''),(77598,'81d0d287','b3635dd64aebcab8','mfantsipim','','','192.168.100.10','15782728','Ethernet','2019-09-28 15:10:04','2019-09-28 15:30:02',1199,'RADIUS','','',318085,314298,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(75454,'81d0aa22','e2e0af6158ec24aa','mfantsipim','','','192.168.100.2','15772307','Ethernet','2019-09-16 09:50:01','2019-09-16 10:10:00',1199,'RADIUS','','',159493,153236,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(75455,'81d0aa23','e97a976ad4ea2d76','pempamsie','','','192.168.100.2','15772308','Ethernet','2019-09-16 09:53:04','2019-09-16 10:25:42',1959,'RADIUS','','',10498367,207642873,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(75451,'81d0aa1f','5bc00384aa8a10a9','mfantsipim','','','192.168.100.2','15772304','Ethernet','2019-09-16 08:50:01','2019-09-16 09:10:00',1199,'RADIUS','','',231815,222671,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(75452,'81d0aa20','66211e015f72df81','mfantsipim','','','192.168.100.2','15772305','Ethernet','2019-09-16 09:10:01','2019-09-16 09:30:00',1199,'RADIUS','','',151749,145113,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(75453,'81d0aa21','5987de84f1b48790','mfantsipim','','','192.168.100.2','15772306','Ethernet','2019-09-16 09:30:01','2019-09-16 09:50:00',1198,'RADIUS','','',171042,156669,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(77599,'81d0d288','0a78a3085b726201','baduwa','','','192.168.100.10','15782729','Ethernet','2019-09-28 15:27:38','2019-09-28 16:27:38',3599,'RADIUS','','',33734,56371,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(75449,'81d0aa1d','84681f60aea5ec6a','SoNM','','','192.168.100.2','15772302','Ethernet','2019-09-16 08:25:01','2019-09-16 10:25:00',7200,'RADIUS','','',13622947,321226146,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(79150,'81d0dec3','2e6e52e472eb7eff','src_hostel','','','192.168.100.10','15785865','Ethernet','2019-10-06 22:34:51','2019-10-06 23:34:51',3600,'RADIUS','','',268756,2257538,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(75531,'81d0aa7f','c298c3352f2e2a81','mfantsipim','','','192.168.100.2','15772401','Ethernet','2019-09-16 22:10:02','2019-09-16 22:30:00',1199,'RADIUS','','',118652,117433,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(75462,'81d0aa2a','9d17c6227c7c1cbf','mfantsipim','','','192.168.100.2','15772315','Ethernet','2019-09-16 10:30:01','2019-09-16 10:50:00',1199,'RADIUS','','',197414,176276,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(75450,'81d0aa1e','079483df2f2cbc88','mfantsipim','','','192.168.100.2','15772303','Ethernet','2019-09-16 08:30:01','2019-09-16 08:50:00',1199,'RADIUS','','',162716,164513,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(75442,'81d0aa16','77f638aed6f6d87c','mfantsipim','','','192.168.100.2','15772295','Ethernet','2019-09-16 07:30:01','2019-09-16 07:50:00',1198,'RADIUS','','',153432,137531,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(75443,'81d0aa17','523d7f6ce5c34eb1','mfantsipim','','','192.168.100.2','15772296','Ethernet','2019-09-16 07:50:01','2019-09-16 08:10:00',1198,'RADIUS','','',149486,145558,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(75444,'81d0aa18','63f71f2abc318cb9','amanful','','','192.168.100.2','15772297','Ethernet','2019-09-16 08:00:02','2019-09-16 16:00:02',28799,'RADIUS','','',156917,260000,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(75445,'81d0aa19','c61c4b8467c59d4f','pempamsie','','','192.168.100.2','15772298','Ethernet','2019-09-16 08:05:42','2019-09-16 09:53:03',6441,'RADIUS','','',60018086,1215120746,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(75446,'81d0aa1a','c0cf853649ffe709','mfantsipim','','','192.168.100.2','15772299','Ethernet','2019-09-16 08:10:01','2019-09-16 08:30:00',1198,'RADIUS','','',151900,148595,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(75447,'81d0aa1b','eb6b2037e77499ed','affiliation','','','192.168.100.2','15772300','Ethernet','2019-09-16 08:10:02','2019-09-16 10:10:01',7200,'RADIUS','','',2686494,20813386,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(75439,'81d0aa13','853805f5e3357e57','mfantsipim','','','192.168.100.2','15772292','Ethernet','2019-09-16 06:30:01','2019-09-16 06:50:00',1199,'RADIUS','','',124614,125046,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(75440,'81d0aa14','c8b106ac8e27a0da','mfantsipim','','','192.168.100.2','15772293','Ethernet','2019-09-16 06:50:01','2019-09-16 07:10:00',1199,'RADIUS','','',136243,133074,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(75441,'81d0aa15','64dfd171573b5244','mfantsipim','','','192.168.100.2','15772294','Ethernet','2019-09-16 07:10:01','2019-09-16 07:30:00',1199,'RADIUS','','',156808,148504,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(31830,'81903730','5cb02d1c9483fd36','pempamsie','','','192.168.30.101','15742807','Ethernet','2019-02-23 09:05:43','2019-02-23 09:25:42',1199,'RADIUS','','',59468157,342663692,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.205',0,0,NULL),(75438,'81d0aa12','07a1537fcdc24dd1','SoNM','','','192.168.100.2','15772291','Ethernet','2019-09-16 06:25:01','2019-09-16 08:25:00',7200,'RADIUS','','',122447,343811,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(79149,'81d0dec2','d558cf7c2f8625e1','baduwa','','','192.168.100.10','15785864','Ethernet','2019-10-06 22:27:43','2019-10-06 23:27:42',3599,'RADIUS','','',33024,55027,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(31834,'81903732','cfbf1587d9e36987','mfantsipim','','','192.168.30.100','15742809','Ethernet','2019-02-23 09:10:03','2019-02-23 09:30:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.231',0,0,NULL),(75435,'81d0aa0f','806690823cd4d172','affiliation','','','192.168.100.2','15772288','Ethernet','2019-09-16 06:10:02','2019-09-16 08:10:01',7200,'RADIUS','','',65341,178888,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(75437,'81d0aa11','1ad85d87c51aca2f','pempamsie','','','192.168.100.2','15772290','Ethernet','2019-09-16 06:12:55','2019-09-16 08:05:42',6766,'RADIUS','','',574666675,1190307584,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(75432,'81d0aa0c','3926e05aacf0ed4c','mfantsipim','','','192.168.100.2','15772285','Ethernet','2019-09-16 05:30:01','2019-09-16 05:50:00',1199,'RADIUS','','',121321,119738,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(75433,'81d0aa0d','bda36a4146c27bc4','mfantsipim','','','192.168.100.2','15772286','Ethernet','2019-09-16 05:50:01','2019-09-16 06:10:00',1199,'RADIUS','','',121419,119879,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(75434,'81d0aa0e','c6163286809ccc1a','mfantsipim','','','192.168.100.2','15772287','Ethernet','2019-09-16 06:10:01','2019-09-16 06:30:00',1199,'RADIUS','','',121307,119810,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(75427,'81d0aa07','37b2f545553cfafb','adukpos','','','192.168.100.2','15772280','Ethernet','2019-09-16 04:36:08','2019-09-17 10:55:10',109138,'RADIUS','','',1697243946,874301750,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(75428,'81d0aa08','0face7d263c87e23','ekpetis','','','192.168.100.2','15772281','Ethernet','2019-09-16 04:36:23','2019-09-17 10:55:24',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(75429,'81d0aa09','b1a877cd96686caf','mfantsipim','','','192.168.100.2','15772282','Ethernet','2019-09-16 04:50:01','2019-09-16 05:10:00',1199,'RADIUS','','',125918,218204,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(75430,'81d0aa0a','5d4d6622000de15f','mfantsipim','','','192.168.100.2','15772283','Ethernet','2019-09-16 05:10:01','2019-09-16 05:30:00',1199,'RADIUS','','',118262,116991,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(75431,'81d0aa0b','cc976af58810e0b3','britwums','','','192.168.100.2','15772284','Ethernet','2019-09-16 05:10:13','2019-09-16 10:10:12',17999,'RADIUS','','',1274855880,399888011,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(79148,'81d0dec1','938d381449d82352','SoNM','','','192.168.100.10','15785863','Ethernet','2019-10-06 22:25:02','2019-10-07 00:25:01',7198,'RADIUS','','',18549,5703,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(75530,'81d0aa7e','25c4b5ec0e1d09e4','pempamsie','','','192.168.100.2','15772400','Ethernet','2019-09-16 22:05:43','2019-09-17 00:25:42',8400,'RADIUS','','',199199811,2668928511,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(75461,'81d0aa29','67775d8c43f243a9','pempamsie','','','192.168.100.2','15772314','Ethernet','2019-09-16 10:25:43','2019-09-16 12:45:42',8399,'RADIUS','','',152408910,3728810710,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(75426,'81d0aa06','0daa323f72a8afd8','dodoos','','','192.168.100.2','15772279','Ethernet','2019-09-16 04:35:51','2019-09-16 17:27:51',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(75420,'81d0aa00','1248d0ea3a223cde','amanful','','','192.168.100.2','15772273','Ethernet','2019-09-16 04:30:07','2019-09-16 08:00:01',12594,'RADIUS','','',49560,56824,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(75421,'81d0aa01','f8d05e017b2f0d79','src_hostel','','','192.168.100.2','15772274','Ethernet','2019-09-16 04:30:33','2019-09-17 04:13:19',85364,'RADIUS','','',28440146,491895951,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(75422,'81d0aa02','4e3687278e87a886','SoNM','','','192.168.100.2','15772275','Ethernet','2019-09-16 04:30:37','2019-09-16 06:25:00',6864,'RADIUS','','',23185,36876,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(75423,'81d0aa03','b3ab4ff0cbe1a204','mfantsipim','','','192.168.100.2','15772276','Ethernet','2019-09-16 04:30:39','2019-09-16 04:50:00',1161,'RADIUS','','',135286,303374,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(75424,'81d0aa04','7de809199de9baae','capitalhill','','','192.168.100.2','15772277','Ethernet','2019-09-16 04:31:07','2019-09-17 06:05:29',92059,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(75425,'81d0aa05','e680c170f1ef6569','affiliation','','','192.168.100.2','15772278','Ethernet','2019-09-16 04:31:22','2019-09-16 06:10:01',5920,'RADIUS','','',14873,547,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(79147,'81d0dec0','646844d2c610dc84','anane-fenin','','','192.168.100.10','15785862','Ethernet','2019-10-06 22:10:06','2019-10-07 00:10:05',7198,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(75418,'81d0a9fe','e97e78b7519f72ea','affiliation','','','192.168.100.2','15772271','Ethernet','2019-09-16 04:10:02','2019-09-16 04:31:21',1280,'RADIUS','','',2981,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(81175,'81d0e65c','d322afafb9d9b76d','mfantsipim','','','192.168.100.10','15787812','Ethernet','2019-10-17 02:50:12','2019-10-17 03:10:01',1189,'RADIUS','','',127116,123430,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(31866,'81903736','cd75b10078147685','pempamsie','','','192.168.30.97','15742813','Ethernet','2019-02-23 09:25:43','2019-02-23 09:45:43',1200,'RADIUS','','',49004885,390491016,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.160',0,0,NULL),(75417,'81d0a9fd','c2d43fbbbad33442','mfantsipim','','','192.168.100.2','15772270','Ethernet','2019-09-16 04:10:02','2019-09-16 04:30:39',1238,'RADIUS','','',47654,117646,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(79146,'81d0debf','b95d80c0aaf263d7','cegrad','','','192.168.100.10','15785861','Ethernet','2019-10-06 22:10:03','2019-10-07 00:10:02',7199,'RADIUS','','',35758,44892,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(31869,'8190371d','0bd4f4a073dcf971','affiliation','','','192.168.100.2','15742788','Ethernet','2019-02-23 08:10:02','2019-02-23 10:10:02',7200,'RADIUS','','',44531,129281,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(31870,'8190371f','3c34faaf22eb828f','SoNM','','','192.168.100.2','15742790','Ethernet','2019-02-23 08:10:04','2019-02-23 10:10:03',7200,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(31871,'81903738','7071ecbf157051ce','mfantsipim','','','192.168.100.2','15742815','Ethernet','2019-02-23 09:30:03','2019-04-01 10:55:49',3201946,'RADIUS','',NULL,2302,74,'service1','B4:FB:E4:3E:ED:24','','Framed-User','PPP','192.168.5.185',0,0,''),(31873,'819036e7','c33b11b4524a049a','britwums','','','192.168.100.2','15742734','Ethernet','2019-02-23 05:10:09','2019-02-23 10:10:07',17999,'RADIUS','','',80819065,452769701,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(31874,'8190373c','6a8a3ccedbd8fa12','pempamsie','','','192.168.100.2','15742819','Ethernet','2019-02-23 09:45:43','2019-02-23 10:05:42',1199,'RADIUS','','',25381691,275138238,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(79145,'81d0debe','55b56ba50626adc8','src_hostel','','','192.168.100.10','15785860','Ethernet','2019-10-06 21:34:51','2019-10-06 22:34:51',3600,'RADIUS','','',6506961,97236397,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(31876,'81903741','e3f006a3bdcf7e53','pempamsie','','','192.168.100.2','15742824','Ethernet','2019-02-23 10:05:44','2019-02-23 10:25:42',1199,'RADIUS','','',38178407,267733169,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(31877,'81903742','00ff5b145cfe6bb9','affiliation','','','192.168.100.2','15742825','Ethernet','2019-02-23 10:10:02','2019-02-23 12:10:02',7200,'RADIUS','','',22626,15070,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(31878,'81903743','d8b082cad91807c4','SoNM','','','192.168.100.2','15742826','Ethernet','2019-02-23 10:10:03','2019-02-23 12:10:03',7200,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(79144,'81d0debd','9c4a1de1122de262','baduwa','','','192.168.100.10','15785859','Ethernet','2019-10-06 21:27:44','2019-10-06 22:27:42',3598,'RADIUS','','',29553,46017,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(31880,'81903746','e6561dbdd712038f','britwums','','','192.168.100.2','15742829','Ethernet','2019-02-23 10:10:08','2019-02-23 15:10:07',17999,'RADIUS','','',20461867,109496546,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(79143,'81d0debc','24d1ab5b5bb343eb','src_hostel','','','192.168.100.10','15785858','Ethernet','2019-10-06 20:34:51','2019-10-06 21:34:51',3600,'RADIUS','','',1116770,43688092,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(31882,'81903749','8725fe6b008d5ce2','pempamsie','','','192.168.100.2','15742832','Ethernet','2019-02-23 10:25:44','2019-02-23 10:45:42',1198,'RADIUS','','',31117312,245455326,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(79142,'81d0debb','ec2a9f2fe21c06e8','baduwa','','','192.168.100.10','15785857','Ethernet','2019-10-06 20:27:43','2019-10-06 21:27:42',3599,'RADIUS','','',36273,63403,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(31885,'8190374e','2de8647ec12f7e89','pempamsie','','','192.168.100.2','15742837','Ethernet','2019-02-23 10:45:44','2019-02-23 11:05:42',1198,'RADIUS','','',27270852,560182952,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(79141,'81d0deba','2c448ecfa4dee543','pempamsie','','','192.168.100.10','15785856','Ethernet','2019-10-06 20:25:43','2019-10-06 22:45:43',8400,'RADIUS','','',136820169,3162090839,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(79140,'81d0deb9','451390255af93544','SoNM','','','192.168.100.10','15785855','Ethernet','2019-10-06 20:25:01','2019-10-06 22:25:01',7200,'RADIUS','','',23654,16184,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.16',0,0,''),(79139,'81d0de99','0f6bbf5dc8a6b466','adukpos','','','192.168.11.2','15785823','Ethernet','2019-10-06 13:18:30',NULL,30000,'RADIUS','',NULL,58231257,247856565,'service1','DC:9F:DB:6C:04:96','','Framed-User','PPP','192.168.5.176',0,NULL,''),(31888,'81903753','a45620bd296c97e3','pempamsie','','','192.168.100.2','15742842','Ethernet','2019-02-23 11:05:44','2019-02-23 11:25:42',1198,'RADIUS','','',71575566,499415478,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(79138,'81d0de96','04e908cb779e88b8','ekpetis','','','192.168.11.2','15785819','Ethernet','2019-10-06 13:18:14',NULL,0,'RADIUS','',NULL,0,0,'service1','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.5.171',0,NULL,''),(79137,'81d0deb8','12cfeddb7da505d6','anane-fenin','','','192.168.100.10','15785854','Ethernet','2019-10-06 20:10:05','2019-10-06 22:10:05',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.12',0,0,''),(31891,'81903758','1a22d3eca6cc86e4','pempamsie','','','192.168.100.2','15742847','Ethernet','2019-02-23 11:25:44','2019-02-23 11:45:42',1198,'RADIUS','','',20584195,279012855,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(79136,'81d0deb7','caa002137b5e49e4','britwums','','','192.168.100.10','15785853','Ethernet','2019-10-06 20:10:03','2019-10-07 01:10:03',18000,'RADIUS','','',39493,74,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(79135,'81d0deb6','317ad7e7661fdd01','cegrad','','','192.168.100.10','15785852','Ethernet','2019-10-06 20:10:02','2019-10-06 22:10:02',7200,'RADIUS','','',46723,69352,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(31894,'8190375d','b26dc2233f3ac18c','pempamsie','','','192.168.100.2','15742852','Ethernet','2019-02-23 11:45:44','2019-02-23 12:05:42',1198,'RADIUS','','',33968288,337473319,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(79134,'81d0deb5','41b6f59e08d518dd','src_hostel','','','192.168.100.10','15785851','Ethernet','2019-10-06 19:34:51','2019-10-06 20:34:51',3600,'RADIUS','','',1002672,31908586,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(31897,'81903762','a5e4afc9ce372aee','pempamsie','','','192.168.100.2','15742857','Ethernet','2019-02-23 12:05:44','2019-02-23 12:25:42',1198,'RADIUS','','',21037360,276537013,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(79133,'81d0deb4','b3613a27c72eb1c5','baduwa','','','192.168.100.10','15785850','Ethernet','2019-10-06 19:27:43','2019-10-06 20:27:42',3600,'RADIUS','','',26528,39404,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(31898,'81903763','8147d9a8f650362b','affiliation','','','192.168.100.2','15742858','Ethernet','2019-02-23 12:10:02','2019-02-23 14:10:02',7199,'RADIUS','','',89457,162316,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(31899,'81903765','ec4e67c86cf33a92','SoNM','','','192.168.100.2','15742860','Ethernet','2019-02-23 12:10:03','2019-02-23 14:10:03',7199,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(79132,'81d0deb2','c90a69e0593980d4','baduwa','','','192.168.11.2','15785848','Ethernet','2019-10-06 18:27:43',NULL,1800,'RADIUS','',NULL,19342,34014,'service1','74:4D:28:8A:10:AF','','Framed-User','PPP','192.168.5.246',0,NULL,''),(31902,'81903769','e5d3c66abe18de22','pempamsie','','','192.168.100.2','15742864','Ethernet','2019-02-23 12:25:44','2019-02-23 12:45:42',1198,'RADIUS','','',19123036,349008450,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(79131,'81d0deb3','367abcab6c04fb7a','src_hostel','','','192.168.100.10','15785849','Ethernet','2019-10-06 18:34:51','2019-10-06 19:34:51',3600,'RADIUS','','',3222633,111845647,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(79130,'81d0deb2','62c84729b3b9fe5f','baduwa','','','192.168.100.10','15785848','Ethernet','2019-10-06 18:27:43','2019-10-06 19:27:42',3600,'RADIUS','','',36567,64692,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(31905,'8190376e','558cde49f13ff6cb','pempamsie','','','192.168.100.2','15742869','Ethernet','2019-02-23 12:45:44','2019-02-23 13:05:42',1198,'RADIUS','','',50743527,329811797,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(79129,'81d0deb1','db54af46e6472e57','SoNM','','','192.168.100.10','15785847','Ethernet','2019-10-06 18:25:01','2019-10-06 20:25:01',7200,'RADIUS','','',72671,137706,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(79128,'81d0deb0','e6fc29c4cc9f61a7','anane-fenin','','','192.168.100.10','15785846','Ethernet','2019-10-06 18:10:05','2019-10-06 20:10:05',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(31908,'81903773','cb670b4ca893e17e','pempamsie','','','192.168.100.2','15742874','Ethernet','2019-02-23 13:05:44','2019-02-23 13:25:42',1198,'RADIUS','','',14378461,252950171,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(79127,'81d0deaf','8ad65382a58e6d63','cegrad','','','192.168.100.10','15785845','Ethernet','2019-10-06 18:10:02','2019-10-06 20:10:02',7200,'RADIUS','','',41258,57264,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(31911,'81903778','f713a076dd851e60','pempamsie','','','192.168.100.2','15742879','Ethernet','2019-02-23 13:25:44','2019-02-23 13:45:42',1198,'RADIUS','','',17824418,229640623,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(79126,'81d0deae','550986e25d1b2e8f','pempamsie','','','192.168.100.10','15785844','Ethernet','2019-10-06 18:05:43','2019-10-06 20:25:43',8399,'RADIUS','','',519780023,2041625310,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(79125,'81d0dead','7a4381f1141660ec','src_hostel','','','192.168.100.10','15785843','Ethernet','2019-10-06 17:34:51','2019-10-06 18:34:51',3600,'RADIUS','','',116155,224594,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(31914,'8190377d','252496dda780835b','pempamsie','','','192.168.100.2','15742884','Ethernet','2019-02-23 13:45:44','2019-02-23 14:05:42',1198,'RADIUS','','',12023995,265875313,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(79124,'81d0deac','9259f45695ea071b','baduwa','','','192.168.100.10','15785842','Ethernet','2019-10-06 17:27:44','2019-10-06 18:27:42',3599,'RADIUS','','',45736,85004,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(79123,'81d0deab','2a6c1118720d324c','src_hostel','','','192.168.100.10','15785841','Ethernet','2019-10-06 16:34:51','2019-10-06 17:34:51',3599,'RADIUS','','',115297,223719,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(31917,'81903782','6a49ecf71a27c062','pempamsie','','','192.168.100.2','15742889','Ethernet','2019-02-23 14:05:44','2019-02-23 14:25:42',1198,'RADIUS','','',21754564,334404167,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(31918,'81903783','b75a458071fbde83','affiliation','','','192.168.100.2','15742890','Ethernet','2019-02-23 14:10:03','2019-02-23 16:10:02',7199,'RADIUS','','',27495,28894,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(31919,'81903785','0983707b9e42089c','SoNM','','','192.168.100.2','15742892','Ethernet','2019-02-23 14:10:03','2019-02-23 16:10:03',7199,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(79122,'81d0deaa','ef07da3be95c9a3f','baduwa','','','192.168.100.10','15785840','Ethernet','2019-10-06 16:27:43','2019-10-06 17:27:42',3600,'RADIUS','','',2420301,112569257,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(79121,'81d0dea9','c9a097d7cbb00956','SoNM','','','192.168.100.10','15785839','Ethernet','2019-10-06 16:25:01','2019-10-06 18:25:01',7200,'RADIUS','','',132392,281492,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(31922,'81903789','cba4a77b626c2509','pempamsie','','','192.168.100.2','15742896','Ethernet','2019-02-23 14:25:44','2019-02-23 14:45:42',1198,'RADIUS','','',41236115,413386343,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(79120,'81d0dea8','197e3aea46f7482e','anane-fenin','','','192.168.100.10','15785838','Ethernet','2019-10-06 16:10:08','2019-10-06 18:10:04',7197,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(79119,'81d0dea7','a54970dbe53e542c','cegrad','','','192.168.100.10','15785837','Ethernet','2019-10-06 16:10:03','2019-10-06 18:10:02',7199,'RADIUS','','',183929,398243,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(31925,'8190378e','0a1c73db6d103023','pempamsie','','','192.168.100.2','15742901','Ethernet','2019-02-23 14:45:44','2019-02-23 15:05:42',1198,'RADIUS','','',35200436,268757934,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(79118,'81d0dea6','ad2c7b0dc7ee3176','amanful','','','192.168.100.10','15785836','Ethernet','2019-10-06 16:00:02','2019-10-07 00:00:02',28799,'RADIUS','','',86232,43516,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(79117,'81d0dea5','02fc67822ca68f49','pempamsie','','','192.168.100.10','15785835','Ethernet','2019-10-06 15:45:43','2019-10-06 18:05:43',8399,'RADIUS','','',451882117,2110037983,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(31928,'81903793','12b0b544da908e55','pempamsie','','','192.168.100.2','15742906','Ethernet','2019-02-23 15:05:44','2019-02-23 15:25:42',1198,'RADIUS','','',44466557,208310635,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(31930,'81903796','1cedbf7c172b80da','britwums','','','192.168.100.2','15742909','Ethernet','2019-02-23 15:10:07','2019-04-01 10:55:49',3181542,'RADIUS','','',30184497,64950159,'service1','FC:EC:DA:20:9C:83','','Framed-User','PPP','192.168.5.174',0,0,''),(79116,'81d0dea4','1a344ad22ec01503','src_hostel','','','192.168.100.10','15785834','Ethernet','2019-10-06 15:34:51','2019-10-06 16:34:51',3599,'RADIUS','','',2750872,50353918,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(31932,'81903799','2e1d1bf7efcf57fe','pempamsie','','','192.168.100.2','15742912','Ethernet','2019-02-23 15:25:44','2019-02-23 15:45:42',1198,'RADIUS','','',10484243,202880094,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(79115,'81d0dea3','96955a86baeba846','baduwa','','','192.168.100.10','15785833','Ethernet','2019-10-06 15:27:43','2019-10-06 16:27:42',3600,'RADIUS','','',39543,67574,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(79114,'81d0dea2','f8b93fc5a652f1e8','britwums','','','192.168.100.10','15785832','Ethernet','2019-10-06 15:10:03','2019-10-06 20:10:03',17999,'RADIUS','','',6839750,5668053,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(31935,'8190379e','109258ae3229fa26','pempamsie','','','192.168.100.2','15742917','Ethernet','2019-02-23 15:45:44','2019-02-23 16:05:42',1198,'RADIUS','','',9545073,189900234,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(79113,'81d0dea1','da94457246302987','src_hostel','','','192.168.100.10','15785831','Ethernet','2019-10-06 14:34:51','2019-10-06 15:34:51',3599,'RADIUS','','',748441,27663574,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(79112,'81d0dea0','bc8047f3c0203ee1','baduwa','','','192.168.100.10','15785830','Ethernet','2019-10-06 14:27:43','2019-10-06 15:27:42',3600,'RADIUS','','',31924,51722,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(31938,'819037a3','908059ed77119c34','pempamsie','','','192.168.100.2','15742922','Ethernet','2019-02-23 16:05:44','2019-02-23 16:25:42',1198,'RADIUS','','',6435475,60389412,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(31939,'819037a4','0d7a8afd072bfa58','affiliation','','','192.168.100.2','15742923','Ethernet','2019-02-23 16:10:02','2019-02-23 18:10:02',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(31940,'819037a5','e2ba41da76a57fca','SoNM','','','192.168.100.2','15742924','Ethernet','2019-02-23 16:10:03','2019-02-23 18:10:03',7200,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(79111,'81d0de9f','f8774ee246accd42','SoNM','','','192.168.100.10','15785829','Ethernet','2019-10-06 14:25:02','2019-10-06 16:25:01',7198,'RADIUS','','',160810,307685,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(79110,'81d0de9e','a5e3e4daccfa0673','anane-fenin','','','192.168.100.10','15785828','Ethernet','2019-10-06 14:10:06','2019-10-06 16:10:06',7201,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(31943,'819037aa','36d0f413e5376462','pempamsie','','','192.168.100.2','15742929','Ethernet','2019-02-23 16:25:44','2019-02-23 16:45:42',1199,'RADIUS','','',11211346,208538428,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(79109,'81d0de9d','727fd6940105fa38','cegrad','','','192.168.100.10','15785827','Ethernet','2019-10-06 14:10:02','2019-10-06 16:10:02',7199,'RADIUS','','',187166,367769,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(79108,'81d0de9a','553c5d8a74d01b46','pempamsie','','','192.168.11.2','15785824','Ethernet','2019-10-06 13:25:43',NULL,1800,'RADIUS','',NULL,26668576,745954787,'service1','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.5.177',0,NULL,''),(31946,'819037af','54d787dbe82d640e','pempamsie','','','192.168.100.2','15742934','Ethernet','2019-02-23 16:45:44','2019-02-23 17:05:42',1199,'RADIUS','','',13544974,362668497,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(79107,'81d0de9c','37699c2261361742','src_hostel','','','192.168.100.10','15785826','Ethernet','2019-10-06 13:34:51','2019-10-06 14:34:51',3599,'RADIUS','','',126045,250275,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(31949,'819037b4','a5427bbe8e963278','pempamsie','','','192.168.100.2','15742939','Ethernet','2019-02-23 17:05:44','2019-02-23 17:25:42',1199,'RADIUS','','',12622851,387974804,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(79106,'81d0de9b','dc7b1289b3299f1f','baduwa','','','192.168.100.10','15785825','Ethernet','2019-10-06 13:27:43','2019-10-06 14:27:42',3600,'RADIUS','','',40531,69906,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(79105,'81d0de9a','7edd593276f7fc58','pempamsie','','','192.168.100.10','15785824','Ethernet','2019-10-06 13:25:43','2019-10-06 15:45:43',8400,'RADIUS','','',201475371,2405700694,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(31952,'819037b9','2eb9af95e4f298fa','pempamsie','','','192.168.100.2','15742944','Ethernet','2019-02-23 17:25:44','2019-02-23 17:45:42',1199,'RADIUS','','',14134305,351381348,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(79104,'81d0de99','a640d94fd6e90874','adukpos','','','192.168.100.10','15785823','Ethernet','2019-10-06 13:18:29','2019-10-08 01:54:49',131776,'RADIUS','','',738009308,1901093116,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(31955,'819037be','14b61eb6fca243f2','pempamsie','','','192.168.100.2','15742949','Ethernet','2019-02-23 17:45:44','2019-02-23 18:05:42',1199,'RADIUS','','',44311503,513855856,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(79103,'81d0de98','53c2ef331b8219f5','SoNM','','','192.168.100.10','15785822','Ethernet','2019-10-06 13:18:24','2019-10-06 14:25:01',3997,'RADIUS','','',102096,208622,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(79102,'81d0de97','2df7e37db5fd81b2','src_hostel','','','192.168.100.10','15785821','Ethernet','2019-10-06 13:18:19','2019-10-06 13:34:51',992,'RADIUS','','',761601,7881071,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(31958,'819037c3','8baa1eeecaa15b1d','pempamsie','','','192.168.100.2','15742954','Ethernet','2019-02-23 18:05:44','2019-02-23 18:25:42',1199,'RADIUS','','',26486385,562737867,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(31959,'819037c4','b7db6667d12e182e','affiliation','','','192.168.100.2','15742955','Ethernet','2019-02-23 18:10:04','2019-04-01 10:55:49',3170745,'RADIUS','','',12459,6981,'service1','CC:2D:E0:EF:4B:AE','','Framed-User','PPP','192.168.5.236',0,0,''),(31960,'819037c5','2e9b7ebec20d7fb3','SoNM','','','192.168.100.2','15742956','Ethernet','2019-02-23 18:10:05','2019-04-01 10:55:49',3170744,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','','Framed-User','PPP','192.168.5.242',0,0,''),(79101,'81d0de96','b04e1baf16caa1a7','ekpetis','','','192.168.100.10','15785819','Ethernet','2019-10-06 13:18:14','2019-10-08 12:42:15',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(79100,'81d0de95','8b8431ef1c616002','amanful','','','192.168.100.10','15785820','Ethernet','2019-10-06 13:18:13','2019-10-06 16:00:02',9709,'RADIUS','','',56016,70548,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(31963,'819037ca','6672571f767936e5','pempamsie','','','192.168.100.2','15742961','Ethernet','2019-02-23 18:25:44','2019-02-23 18:45:42',1199,'RADIUS','','',13187472,256380785,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(79099,'81d0de94','6b6fabdf014b596e','cegrad','','','192.168.100.10','15785818','Ethernet','2019-10-06 13:18:11','2019-10-06 14:10:02',3112,'RADIUS','','',75381,130408,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(31965,'819037f6','4b615408bbf6c6a5','pempamsie','','','192.168.100.2','15743006','Ethernet','2019-02-23 18:45:44','2019-02-23 19:05:42',1199,'RADIUS','','',33255354,647615605,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(79098,'81d0de93','a47a016725a59281','src_hostel','','','192.168.100.10','15785817','Ethernet','2019-10-06 12:34:53','2019-10-06 13:18:19',2606,'RADIUS','','',79624,165091,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(79097,'81d0de92','57d670addcbe0c9f','baduwa','','','192.168.100.10','15785816','Ethernet','2019-10-06 12:27:43','2019-10-06 13:27:42',3599,'RADIUS','','',45227,88134,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(31968,'819037fb','6cdf1d2bef19c95a','pempamsie','','','192.168.100.2','15743011','Ethernet','2019-02-23 19:05:44','2019-04-01 10:55:49',3167405,'RADIUS','','',22864551,469966500,'service1','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.5.156',0,0,''),(79096,'81d0de91','0c7aa00cfd47569b','SoNM','','','192.168.100.10','15785815','Ethernet','2019-10-06 12:25:01','2019-10-06 13:18:23',3202,'RADIUS','','',30512,53459,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(31971,'81903973','9739bc6ce5887184','affiliation','','','192.168.100.2','15743387','Ethernet','2019-02-23 20:10:53','2019-02-23 22:10:02',7150,'RADIUS','','',15782,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(31972,'81903974','0970315e7d54c34b','SoNM','','','192.168.100.2','15743388','Ethernet','2019-02-23 20:10:53','2019-02-23 22:10:03',7151,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(31973,'81903975','9b2f6487b53ad94c','pempamsie','','','192.168.100.2','15743389','Ethernet','2019-02-23 20:10:53','2019-02-23 20:25:42',889,'RADIUS','','',6582738,122117091,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(79095,'81d0de90','9dfdc6853f23c3a6','anane-fenin','','','192.168.100.10','15785814','Ethernet','2019-10-06 12:10:06','2019-10-06 14:10:05',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(31975,'81903977','16ef5b189b221285','britwums','','','192.168.100.2','15743391','Ethernet','2019-02-23 20:10:59','2019-02-24 01:10:07',17947,'RADIUS','','',2860907,66637970,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(79094,'81d0de8f','3df2bf9b5240fa2a','cegrad','','','192.168.100.10','15785813','Ethernet','2019-10-06 12:10:04','2019-10-06 13:18:10',4086,'RADIUS','','',104993,200623,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(31977,'8190397a','e5dfb505bc2dab12','pempamsie','','','192.168.100.2','15743394','Ethernet','2019-02-23 20:25:44','2019-02-23 20:45:42',1198,'RADIUS','','',49871390,583087030,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(79093,'81d0de8e','75bc040250c0659e','src_hostel','','','192.168.100.10','15785812','Ethernet','2019-10-06 11:34:52','2019-10-06 12:34:52',3600,'RADIUS','','',119268,242277,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(79092,'81d0de8d','b29ab1ee9dce2a12','baduwa','','','192.168.100.10','15785811','Ethernet','2019-10-06 11:27:43','2019-10-06 12:27:42',3599,'RADIUS','','',36192,58211,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(31980,'8190397f','28e6f5cec9c3221a','pempamsie','','','192.168.100.2','15743399','Ethernet','2019-02-23 20:45:44','2019-02-23 21:05:42',1198,'RADIUS','','',24820622,623415341,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(79091,'81d0de8c','d953eb6637a6503e','pempamsie','','','192.168.100.10','15785810','Ethernet','2019-10-06 11:05:43','2019-10-06 13:25:43',8400,'RADIUS','','',245357432,4231878643,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(79090,'81d0de8b','2368b4609e0f7229','src_hostel','','','192.168.11.2','15785809','Ethernet','2019-10-06 10:34:53',NULL,900,'RADIUS','',NULL,413925,7710026,'service1','D4:CA:6D:7A:F8:FF','','Framed-User','PPP','192.168.5.155',0,NULL,''),(31983,'81903984','75080787b26ebd0f','pempamsie','','','192.168.100.2','15743404','Ethernet','2019-02-23 21:05:44','2019-02-23 21:25:42',1198,'RADIUS','','',28805362,614563588,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(79089,'81d0de8b','81f881ce3cd2fa1d','src_hostel','','','192.168.100.10','15785809','Ethernet','2019-10-06 10:34:53','2019-10-06 11:34:52',3599,'RADIUS','','',572054,8018043,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(31986,'81903989','1ab0a9bb65de3646','pempamsie','','','192.168.100.2','15743409','Ethernet','2019-02-23 21:25:44','2019-02-23 21:45:42',1198,'RADIUS','','',37077245,471660670,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(79088,'81d0de8a','07e55ab27042afbb','baduwa','','','192.168.100.10','15785808','Ethernet','2019-10-06 10:27:43','2019-10-06 11:27:42',3599,'RADIUS','','',51984,100648,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(79087,'81d0de89','b554126d9b0cd966','SoNM','','','192.168.100.10','15785807','Ethernet','2019-10-06 10:25:01','2019-10-06 12:25:01',7200,'RADIUS','','',20875,14056,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(31989,'8190398e','e53d263e7c60a5ed','pempamsie','','','192.168.100.2','15743414','Ethernet','2019-02-23 21:45:44','2019-02-23 22:05:42',1198,'RADIUS','','',22496022,299943423,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(79086,'81d0de88','9e3725e449f9b79d','anane-fenin','','','192.168.100.10','15785806','Ethernet','2019-10-06 10:10:08','2019-10-06 12:10:05',7197,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(79085,'81d0de87','655070d0bf935feb','britwums','','','192.168.100.10','15785804','Ethernet','2019-10-06 10:10:04','2019-10-06 15:10:03',17999,'RADIUS','','',3150731386,160847326,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(31992,'81903993','45190bcc0580f28b','pempamsie','','','192.168.100.2','15743419','Ethernet','2019-02-23 22:05:44','2019-02-23 22:25:42',1198,'RADIUS','','',12705277,213439776,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(31993,'81903994','abd96dc786566fa4','affiliation','','','192.168.100.2','15743421','Ethernet','2019-02-23 22:10:03','2019-02-24 00:10:02',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(31994,'81903996','df68b0d02fdf0fc0','SoNM','','','192.168.100.2','15743422','Ethernet','2019-02-23 22:10:04','2019-02-24 00:10:03',7199,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(79084,'81d0de86','eaf5dd758280a4c6','cegrad','','','192.168.100.10','15785805','Ethernet','2019-10-06 10:10:04','2019-10-06 12:10:04',7200,'RADIUS','','',155147,295261,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(79083,'81d0de85','2024c0b7c32aeeb8','src_hostel','','','192.168.100.10','15785803','Ethernet','2019-10-06 09:34:53','2019-10-06 10:34:52',3599,'RADIUS','','',31246468,573279257,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(31997,'8190399a','ef8a37c33baa985f','pempamsie','','','192.168.100.2','15743426','Ethernet','2019-02-23 22:25:44','2019-02-23 22:45:42',1198,'RADIUS','','',21764388,272650745,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(79082,'81d0de84','4f2b1c7f13a14054','baduwa','','','192.168.100.10','15785802','Ethernet','2019-10-06 09:27:42','2019-10-06 10:27:42',3599,'RADIUS','','',26676,39308,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(79081,'81d0de83','4c09e930e5a1dea2','pempamsie','','','192.168.100.10','15785801','Ethernet','2019-10-06 08:45:43','2019-10-06 11:05:43',8399,'RADIUS','','',257399558,3707538898,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(32000,'8190399f','4e55e90334ebb679','pempamsie','','','192.168.100.2','15743431','Ethernet','2019-02-23 22:45:44','2019-02-23 23:05:42',1198,'RADIUS','','',60991139,394626251,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(79080,'81d0de82','868372eabe9c770b','src_hostel','','','192.168.100.10','15785800','Ethernet','2019-10-06 08:34:52','2019-10-06 09:34:52',3599,'RADIUS','','',1909618,89299914,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(79079,'81d0de81','75811437cf713cdc','baduwa','','','192.168.100.10','15785799','Ethernet','2019-10-06 08:27:43','2019-10-06 09:27:42',3600,'RADIUS','','',11620,5944,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(32003,'819039a4','c594e1d7a03fec32','pempamsie','','','192.168.100.2','15743436','Ethernet','2019-02-23 23:05:44','2019-02-23 23:25:42',1198,'RADIUS','','',63669303,293835538,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(79078,'81d0de80','f9ddee8a13dc5179','SoNM','','','192.168.100.10','15785798','Ethernet','2019-10-06 08:25:02','2019-10-06 10:25:01',7199,'RADIUS','','',20541,10353,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(32006,'819039a9','00873ab8fcd6a702','pempamsie','','','192.168.100.2','15743441','Ethernet','2019-02-23 23:25:44','2019-02-23 23:45:42',1198,'RADIUS','','',46061903,354993327,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(79077,'81d0de7f','eac2ee013afa6ee6','anane-fenin','','','192.168.100.10','15785797','Ethernet','2019-10-06 08:10:10','2019-10-06 10:10:05',7196,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(79076,'81d0de7e','7e7f34f3121c1cfc','cegrad','','','192.168.100.10','15785796','Ethernet','2019-10-06 08:10:04','2019-10-06 10:10:04',7200,'RADIUS','','',37734,49052,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(79075,'81d0de7d','f554863c50738067','amanful','','','192.168.100.10','15785795','Ethernet','2019-10-06 08:00:04','2019-10-06 13:18:12',19088,'RADIUS','','',65621,48129,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(32009,'819039ae','b980d1f25fdf394c','pempamsie','','','192.168.100.2','15743446','Ethernet','2019-02-23 23:45:44','2019-02-24 00:05:42',1198,'RADIUS','','',12009671,213482417,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(79074,'81d0de7c','d02fe6729936931d','src_hostel','','','192.168.100.10','15785794','Ethernet','2019-10-06 07:34:52','2019-10-06 08:34:52',3600,'RADIUS','','',51837,93020,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(32012,'819039b3','fde703f53c020a43','pempamsie','','','192.168.100.2','15743451','Ethernet','2019-02-24 00:05:44','2019-02-24 00:25:42',1198,'RADIUS','','',10276668,229121036,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(32013,'819039b5','668d2c375b77d8d0','affiliation','','','192.168.100.2','15743453','Ethernet','2019-02-24 00:10:03','2019-02-24 02:10:02',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(32014,'819039b6','6465bad5e3c74927','SoNM','','','192.168.100.2','15743454','Ethernet','2019-02-24 00:10:04','2019-02-24 02:10:03',7200,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(79073,'81d0de7b','e5761411ae74759c','baduwa','','','192.168.100.10','15785793','Ethernet','2019-10-06 07:27:42','2019-10-06 08:27:42',3600,'RADIUS','','',17689,19380,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(79072,'81d0de7a','f4bb319b5b94e7e3','src_hostel','','','192.168.100.10','15785792','Ethernet','2019-10-06 06:34:52','2019-10-06 07:34:52',3600,'RADIUS','','',89703,175965,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(32017,'819039ba','4cbaa4a7963c0c1f','pempamsie','','','192.168.100.2','15743458','Ethernet','2019-02-24 00:25:44','2019-02-24 00:45:42',1198,'RADIUS','','',5968140,153276592,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(79071,'81d0de79','b53c2a0c548538cd','baduwa','','','192.168.100.10','15785791','Ethernet','2019-10-06 06:27:42','2019-10-06 07:27:42',3600,'RADIUS','','',32898,51725,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(79070,'81d0de78','a16be6d45efddef3','pempamsie','','','192.168.100.10','15785790','Ethernet','2019-10-06 06:25:43','2019-10-06 08:45:43',8399,'RADIUS','','',55516372,1138539944,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(32020,'819039bf','b84f528ffe06bd5e','pempamsie','','','192.168.100.2','15743463','Ethernet','2019-02-24 00:45:44','2019-02-24 01:05:42',1198,'RADIUS','','',5468932,129803851,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(79069,'81d0de77','241740b58e5f65fd','SoNM','','','192.168.100.10','15785789','Ethernet','2019-10-06 06:25:01','2019-10-06 08:25:01',7199,'RADIUS','','',16522,449,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(32023,'819039c4','20b1e8798abe41e9','pempamsie','','','192.168.100.2','15743468','Ethernet','2019-02-24 01:05:44','2019-02-24 01:25:42',1198,'RADIUS','','',6758724,137124958,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(79068,'81d0de76','19a8d174ad269ef9','anane-fenin','','','192.168.100.10','15785788','Ethernet','2019-10-06 06:10:06','2019-10-06 08:10:05',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(32025,'819039c7','06c27a6d30710ea8','britwums','','','192.168.100.2','15743471','Ethernet','2019-02-24 01:10:08','2019-02-24 06:10:07',18000,'RADIUS','','',100176191,190917433,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(79067,'81d0de75','68a224e91d7b88f7','cegrad','','','192.168.100.10','15785787','Ethernet','2019-10-06 06:10:04','2019-10-06 08:10:03',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(32027,'819039ca','d5b186321b41c838','pempamsie','','','192.168.100.2','15743474','Ethernet','2019-02-24 01:25:44','2019-02-24 01:45:42',1199,'RADIUS','','',8959429,206683323,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(79066,'81d0de73','25ed4bc49b20dc6c','baduwa','','','192.168.11.2','15785785','Ethernet','2019-10-06 05:27:43',NULL,1800,'RADIUS','',NULL,16239,26185,'service1','74:4D:28:8A:10:AF','','Framed-User','PPP','192.168.5.117',0,NULL,''),(79065,'81d0de74','445b10d3b0f5d92b','src_hostel','','','192.168.100.10','15785786','Ethernet','2019-10-06 05:34:52','2019-10-06 06:34:52',3600,'RADIUS','','',152198,253861,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(79064,'81d0de73','f6ff8ed60ab7b722','baduwa','','','192.168.100.10','15785785','Ethernet','2019-10-06 05:27:42','2019-10-06 06:27:42',3600,'RADIUS','','',32368,51599,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(32030,'819039cf','89419caa0e4b1b26','pempamsie','','','192.168.100.2','15743479','Ethernet','2019-02-24 01:45:44','2019-02-24 02:05:42',1199,'RADIUS','','',2413412,47473617,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(79063,'81d0de72','d124c092b8ef2a76','britwums','','','192.168.100.10','15785784','Ethernet','2019-10-06 05:10:03','2019-10-06 10:10:03',17999,'RADIUS','','',39362,74,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(32033,'819039d4','c0932edba30771c9','pempamsie','','','192.168.100.2','15743484','Ethernet','2019-02-24 02:05:44','2019-02-24 02:25:42',1198,'RADIUS','','',2051815,44104961,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(79062,'81d0de71','704807e8d6994303','src_hostel','','','192.168.100.10','15785783','Ethernet','2019-10-06 04:34:52','2019-10-06 05:34:52',3600,'RADIUS','','',90800,196985,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(32034,'819039d6','926bac9309cfd0ba','affiliation','','','192.168.100.2','15743486','Ethernet','2019-02-24 02:10:03','2019-02-24 04:10:02',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(32035,'819039d7','509ca7b3b60631a4','SoNM','','','192.168.100.2','15743487','Ethernet','2019-02-24 02:10:04','2019-02-24 04:10:03',7200,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(79061,'81d0de70','31f1f38113c5333b','baduwa','','','192.168.100.10','15785782','Ethernet','2019-10-06 04:27:43','2019-10-06 05:27:42',3600,'RADIUS','','',22738,31578,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(32038,'819039db','65bbaca4bd7a9e65','pempamsie','','','192.168.100.2','15743491','Ethernet','2019-02-24 02:25:44','2019-02-24 02:45:42',1199,'RADIUS','','',2081709,42320448,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(79060,'81d0de6f','e99e63f4630dc23b','SoNM','','','192.168.100.10','15785781','Ethernet','2019-10-06 04:25:01','2019-10-06 06:25:01',7200,'RADIUS','','',16397,74,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(79059,'81d0de6e','36aca54c86271344','anane-fenin','','','192.168.100.10','15785780','Ethernet','2019-10-06 04:10:05','2019-10-06 06:10:04',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(32041,'819039e0','c54d1b1b9c392edb','pempamsie','','','192.168.100.2','15743496','Ethernet','2019-02-24 02:45:44','2019-02-24 03:05:42',1199,'RADIUS','','',1277524,21808698,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(79058,'81d0de6d','256a11321eb9a85a','cegrad','','','192.168.100.10','15785779','Ethernet','2019-10-06 04:10:04','2019-10-06 06:10:03',7199,'RADIUS','','',18206,5068,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(32044,'819039e5','bbcdef497b92fa2a','pempamsie','','','192.168.100.2','15743501','Ethernet','2019-02-24 03:05:44','2019-02-24 03:25:42',1199,'RADIUS','','',21135046,17124665,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(79057,'81d0de6c','14490c6f21819fbd','pempamsie','','','192.168.100.10','15785778','Ethernet','2019-10-06 04:05:43','2019-10-06 06:25:43',8400,'RADIUS','','',152428583,1444388775,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(79056,'81d0de6b','fc6b7184fe417f7b','src_hostel','','','192.168.100.10','15785777','Ethernet','2019-10-06 03:34:52','2019-10-06 04:34:52',3600,'RADIUS','','',50375,90930,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(32047,'819039ea','c987bc88936b1822','pempamsie','','','192.168.100.2','15743506','Ethernet','2019-02-24 03:25:44','2019-02-24 03:45:42',1199,'RADIUS','','',4980524,43693171,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(79055,'81d0de6a','bf1cb3157190c135','baduwa','','','192.168.100.10','15785776','Ethernet','2019-10-06 03:27:42','2019-10-06 04:27:42',3600,'RADIUS','','',17433,18744,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(79054,'81d0de69','6e309843aaab8e71','src_hostel','','','192.168.100.10','15785775','Ethernet','2019-10-06 02:34:52','2019-10-06 03:34:52',3600,'RADIUS','','',68306,133506,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(32050,'819039ef','2500b9bde7923761','pempamsie','','','192.168.100.2','15743511','Ethernet','2019-02-24 03:45:44','2019-02-24 04:05:42',1199,'RADIUS','','',42870700,145484831,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(79053,'81d0de68','a0435794a2fdbc13','baduwa','','','192.168.100.10','15785774','Ethernet','2019-10-06 02:27:42','2019-10-06 03:27:42',3600,'RADIUS','','',13796,11720,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(79052,'81d0de67','73e821e5a258c351','SoNM','','','192.168.100.10','15785773','Ethernet','2019-10-06 02:25:01','2019-10-06 04:25:01',7200,'RADIUS','','',16397,74,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(32053,'819039f4','615df02450dd1069','pempamsie','','','192.168.100.2','15743516','Ethernet','2019-02-24 04:05:44','2019-02-24 04:25:42',1198,'RADIUS','','',20936683,134140544,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(32054,'819039f6','ab6ef8bce17cee9e','affiliation','','','192.168.100.2','15743518','Ethernet','2019-02-24 04:10:03','2019-02-24 06:10:02',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(32055,'819039f7','fd90dd9fb8edbe71','SoNM','','','192.168.100.2','15743519','Ethernet','2019-02-24 04:10:04','2019-02-24 06:10:03',7200,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(79051,'81d0de66','9a40e6f59cc316f6','anane-fenin','','','192.168.100.10','15785772','Ethernet','2019-10-06 02:10:05','2019-10-06 04:10:04',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(79050,'81d0de65','f4c6df9e4e4271db','cegrad','','','192.168.100.10','15785771','Ethernet','2019-10-06 02:10:05','2019-10-06 04:10:03',7198,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(32058,'819039fb','6fb2df597a1aaeef','pempamsie','','','192.168.100.2','15743523','Ethernet','2019-02-24 04:25:44','2019-02-24 04:45:42',1198,'RADIUS','','',11275496,83175891,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(79049,'81d0de64','a3fbf6059ba9b627','pempamsie','','','192.168.100.10','15785770','Ethernet','2019-10-06 01:45:43','2019-10-06 04:05:43',8400,'RADIUS','','',147553414,2016519847,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(32061,'81903a00','d4bcc244697823de','pempamsie','','','192.168.100.2','15743528','Ethernet','2019-02-24 04:45:44','2019-02-24 05:05:42',1198,'RADIUS','','',40033808,129941976,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(79048,'81d0de63','879b5955d851c06c','src_hostel','','','192.168.100.10','15785769','Ethernet','2019-10-06 01:34:52','2019-10-06 02:34:52',3600,'RADIUS','','',97236,193748,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(79047,'81d0de62','840914541dc71774','baduwa','','','192.168.100.10','15785768','Ethernet','2019-10-06 01:27:42','2019-10-06 02:27:42',3599,'RADIUS','','',30008,45215,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(32064,'81903a05','48cf3842866890b8','pempamsie','','','192.168.100.2','15743533','Ethernet','2019-02-24 05:05:44','2019-02-24 05:25:42',1198,'RADIUS','','',47563716,201907685,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(79046,'81d0de58','c3c5c0eadfc7f088','pempamsie','','','192.168.11.2','15785758','Ethernet','2019-10-05 23:25:43',NULL,6000,'RADIUS','',NULL,79636748,1334224010,'service1','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.5.61',0,NULL,''),(79045,'81d0de5e','0d35f8834ed41ac9','anane-fenin','','','192.168.11.2','15785764','Ethernet','2019-10-06 00:10:06',NULL,3300,'RADIUS','',NULL,0,0,'service1','D4:CA:6D:47:4D:B7','','Framed-User','PPP','192.168.5.82',0,NULL,''),(32067,'81903a0a','74800df79b31d8ba','pempamsie','','','192.168.100.2','15743538','Ethernet','2019-02-24 05:25:44','2019-02-24 05:45:42',1198,'RADIUS','','',74441083,219286209,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(79044,'81d0de5d','b34d96be7990b150','cegrad','','','192.168.11.2','15785763','Ethernet','2019-10-06 00:10:04',NULL,3300,'RADIUS','',NULL,7286,74,'service1','64:D1:54:E6:9A:C1','','Framed-User','PPP','192.168.5.81',0,NULL,''),(79043,'81d0de5c','05493f6b07ed1a86','britwums','','','192.168.11.2','15785762','Ethernet','2019-10-06 00:10:03',NULL,3300,'RADIUS','',NULL,7267,74,'service1','6C:3B:6B:02:5C:96','','Framed-User','PPP','192.168.5.78',0,NULL,''),(32070,'81903a0f','84146af7978d2a16','pempamsie','','','192.168.100.2','15743543','Ethernet','2019-02-24 05:45:44','2019-02-24 06:05:42',1198,'RADIUS','','',27967766,202146907,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(79042,'81d0de5b','41b40e3c8a986d61','amanful','','','192.168.11.2','15785761','Ethernet','2019-10-06 00:00:03',NULL,3900,'RADIUS','',NULL,12237,5066,'service1','CC:2D:E0:39:AA:B2','','Framed-User','PPP','192.168.5.76',0,NULL,''),(79041,'81d0de61','dc396a11e782fa7c','src_hostel','','','192.168.100.10','15785767','Ethernet','2019-10-06 00:34:52','2019-10-06 01:34:52',3600,'RADIUS','','',61175,100124,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(32073,'81903a14','9522444bd5d81b75','pempamsie','','','192.168.100.2','15743548','Ethernet','2019-02-24 06:05:44','2019-02-24 06:25:42',1198,'RADIUS','','',21504887,233267610,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(32074,'81903a16','93846ea9f5f94a55','affiliation','','','192.168.100.2','15743550','Ethernet','2019-02-24 06:10:03','2019-02-24 08:10:03',7200,'RADIUS','','',16373,1587,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(32075,'81903a17','ff52f09470b684af','SoNM','','','192.168.100.2','15743551','Ethernet','2019-02-24 06:10:04','2019-02-24 08:10:03',7200,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(79040,'81d0de60','1037714980cd0dd4','baduwa','','','192.168.100.10','15785766','Ethernet','2019-10-06 00:27:42','2019-10-06 01:27:42',3599,'RADIUS','','',15639,16879,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(32077,'81903a19','0a919861a07810b8','britwums','','','192.168.100.2','15743553','Ethernet','2019-02-24 06:10:08','2019-02-24 11:10:07',17999,'RADIUS','','',46871016,747282198,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(79039,'81d0de5f','4a6ebe3df2a288f8','SoNM','','','192.168.100.10','15785765','Ethernet','2019-10-06 00:25:01','2019-10-06 02:25:01',7200,'RADIUS','','',16397,74,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(32079,'81903a1c','421be89324171f50','pempamsie','','','192.168.100.2','15743556','Ethernet','2019-02-24 06:25:44','2019-02-24 06:45:42',1198,'RADIUS','','',20186946,270893903,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(87201,'81d1ac32','b71e2681cfda0077','capitalhill','','','192.168.100.10','15838791','Ethernet','2019-11-14 13:40:02','2019-11-14 14:40:01',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(79038,'81d0de5e','ecde1f9051d58e1e','anane-fenin','','','192.168.100.10','15785764','Ethernet','2019-10-06 00:10:06','2019-10-06 02:10:04',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(32082,'81903a21','9e2debd45ea03db5','pempamsie','','','192.168.100.2','15743561','Ethernet','2019-02-24 06:45:44','2019-02-24 07:05:42',1198,'RADIUS','','',21166445,289598434,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(79037,'81d0de5d','2a325cf60a7bc0b8','cegrad','','','192.168.100.10','15785763','Ethernet','2019-10-06 00:10:04','2019-10-06 02:10:03',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(79036,'81d0de5c','119e7457b746623a','britwums','','','192.168.100.10','15785762','Ethernet','2019-10-06 00:10:03','2019-10-06 05:10:03',18000,'RADIUS','','',3982723835,381473353,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(32085,'81903a26','77558a78561ff7d5','pempamsie','','','192.168.100.2','15743566','Ethernet','2019-02-24 07:05:44','2019-02-24 07:25:42',1198,'RADIUS','','',51739601,263121032,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(79035,'81d0de5b','069464f5ceace70d','amanful','','','192.168.100.10','15785761','Ethernet','2019-10-06 00:00:02','2019-10-06 08:00:02',28799,'RADIUS','','',90240,50803,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(79034,'81d0de5a','ccc1ca5e99a46c6e','src_hostel','','','192.168.100.10','15785760','Ethernet','2019-10-05 23:34:53','2019-10-06 00:34:52',3599,'RADIUS','','',119062,167288,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(32088,'81903a2b','c1b7ff19874a4159','pempamsie','','','192.168.100.2','15743571','Ethernet','2019-02-24 07:25:44','2019-02-24 07:45:42',1198,'RADIUS','','',74535979,370140853,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(79033,'81d0de59','1a4b0c27f99410a3','baduwa','','','192.168.100.10','15785759','Ethernet','2019-10-05 23:27:42','2019-10-06 00:27:42',3599,'RADIUS','','',33696,48069,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(79032,'81d0de58','8d3505fcce438d19','pempamsie','','','192.168.100.10','15785758','Ethernet','2019-10-05 23:25:43','2019-10-06 01:45:43',8399,'RADIUS','','',111825231,2089028782,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(32091,'81903a30','e27c48c54cc2baf4','pempamsie','','','192.168.100.2','15743576','Ethernet','2019-02-24 07:45:44','2019-02-24 08:05:42',1198,'RADIUS','','',36617833,291118397,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(79031,'81d0de28','10761984ba3898e1','home','','','192.168.11.2','15785710','Ethernet','2019-10-05 12:41:25',NULL,535203,'RADIUS','',NULL,653027284,15957088819,'service1','4C:5E:0C:EC:08:6B','','Framed-User','PPP','192.168.5.219',0,NULL,''),(79030,'81d0de57','a7100d63f52ea7d5','src_hostel','','','192.168.100.10','15785757','Ethernet','2019-10-05 22:34:52','2019-10-05 23:34:52',3599,'RADIUS','','',111934,211390,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(32094,'81903a35','e4dc8f10849b39d3','pempamsie','','','192.168.100.2','15743581','Ethernet','2019-02-24 08:05:44','2019-02-24 08:25:42',1198,'RADIUS','','',24242613,247433282,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(32095,'81903a36','0073e01c15ad7cba','affiliation','','','192.168.100.2','15743582','Ethernet','2019-02-24 08:10:03','2019-02-24 10:02:34',6751,'RADIUS','','',17076,5947,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(32096,'81903a38','ac38d2b98c073542','SoNM','','','192.168.100.2','15743584','Ethernet','2019-02-24 08:10:04','2019-02-24 10:34:49',8685,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(79029,'81d0de56','a66fb48a49e50faa','baduwa','','','192.168.100.10','15785756','Ethernet','2019-10-05 22:27:42','2019-10-05 23:27:42',3600,'RADIUS','','',36420,62065,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(32099,'81903a3c','15ad84be898311bb','pempamsie','','','192.168.100.2','15743588','Ethernet','2019-02-24 08:25:44','2019-02-24 08:45:42',1198,'RADIUS','','',18219813,309310441,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(79028,'81d0de55','af10a2fc107f67ad','SoNM','','','192.168.100.10','15785755','Ethernet','2019-10-05 22:25:02','2019-10-06 00:25:01',7198,'RADIUS','','',24927,19408,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(79027,'81d0de54','b80973aa4995b4ad','cegrad','','','192.168.100.10','15785754','Ethernet','2019-10-05 22:11:05','2019-10-06 00:10:03',7139,'RADIUS','','',16007,994,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(32102,'81903a41','48df8de3fb7a1b77','pempamsie','','','192.168.100.2','15743593','Ethernet','2019-02-24 08:45:44','2019-02-24 09:05:42',1198,'RADIUS','','',34411430,393454276,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(79026,'81d0de53','41a1eb6e2635b49e','anane-fenin','','','192.168.100.10','15785753','Ethernet','2019-10-05 22:10:43','2019-10-06 00:10:04',7162,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(79025,'81d0de4d','ed3a23944da5b17b','src_hostel','','','192.168.100.10','15785747','Ethernet','2019-10-05 21:34:52','2019-10-05 22:34:52',3599,'RADIUS','','',114491,217134,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(32105,'81903a46','254c7380b25b23d1','pempamsie','','','192.168.100.2','15743598','Ethernet','2019-02-24 09:05:44','2019-02-24 09:25:42',1198,'RADIUS','','',93969461,538859694,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.97',0,0,'');
INSERT INTO `radacct` VALUES (79024,'81d0de4c','984e5a26e5e8676a','baduwa','','','192.168.100.10','15785746','Ethernet','2019-10-05 21:27:43','2019-10-05 22:27:42',3599,'RADIUS','','',38613,69523,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(79023,'81d0de4b','9e0d8f4fb9580397','pempamsie','','','192.168.100.10','15785745','Ethernet','2019-10-05 21:05:43','2019-10-05 23:25:43',8399,'RADIUS','','',116393685,1783565320,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(32108,'81903a4b','a8268ef77d427fe1','pempamsie','','','192.168.100.2','15743603','Ethernet','2019-02-24 09:25:44','2019-02-24 09:45:42',1198,'RADIUS','','',81566640,466812156,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(79022,'81d0de4a','7398152bcfcbf83c','src_hostel','','','192.168.100.10','15785744','Ethernet','2019-10-05 20:34:52','2019-10-05 21:34:52',3600,'RADIUS','','',19933104,73469289,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(79021,'81d0de49','a94df0b20f046795','baduwa','','','192.168.100.10','15785743','Ethernet','2019-10-05 20:27:42','2019-10-05 21:27:42',3600,'RADIUS','','',58424,102620,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(32111,'81903a50','32c9da2b51415af4','pempamsie','','','192.168.100.2','15743608','Ethernet','2019-02-24 09:45:44','2019-02-24 10:05:42',1198,'RADIUS','','',79594722,454054713,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(79020,'81d0de48','63023620f73eae39','SoNM','','','192.168.100.10','15785742','Ethernet','2019-10-05 20:26:16','2019-10-05 22:25:01',7125,'RADIUS','','',25931,22491,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(32114,'81903a55','f7a8526514036585','affiliation','','','192.168.100.2','15743613','Ethernet','2019-02-24 10:02:35','2019-02-24 10:10:01',446,'RADIUS','','',3905,5121,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(32115,'81903a56','b4b693154cf0b4d9','pempamsie','','','192.168.100.2','15743614','Ethernet','2019-02-24 10:05:44','2019-02-24 10:25:42',1198,'RADIUS','','',67319960,457588657,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(32116,'81903a57','2c20b9ac6dd974b2','affiliation','','','192.168.100.2','15743615','Ethernet','2019-02-24 10:10:02','2019-02-24 10:35:35',1534,'RADIUS','','',3337,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(79019,'81d0de47','09f7bc4681ebd455','anane-fenin','','','192.168.100.10','15785741','Ethernet','2019-10-05 20:10:08','2019-10-05 22:10:04',7196,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(79018,'81d0de46','abc604558c4e34cd','cegrad','','','192.168.100.10','15785740','Ethernet','2019-10-05 20:10:03','2019-10-05 22:10:03',7200,'RADIUS','','',19764,9978,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(32119,'81903a5c','e8a1a5c6e0e200ba','pempamsie','','','192.168.100.2','15743620','Ethernet','2019-02-24 10:25:44','2019-02-24 10:45:42',1198,'RADIUS','','',24044108,265855928,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(79017,'81d0de47','aa71780aec339540','anane-fenin','','','192.168.11.2','15785741','Ethernet','2019-10-05 20:10:08',NULL,0,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','','Framed-User','PPP','192.168.5.35',0,0,''),(32121,'81903a5f','5468527d9b4fbcfa','SoNM','','','192.168.100.2','15743623','Ethernet','2019-02-24 10:34:49','2019-02-24 12:10:01',5712,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(32122,'81903a60','af053970f3268127','affiliation','','','192.168.100.2','15743624','Ethernet','2019-02-24 10:35:35','2019-02-24 12:10:01',5666,'RADIUS','','',11977,547,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(79016,'81d0de3e','0ef6b73dd3a97c33','anane-fenin','','','192.168.11.2','15785732','Ethernet','2019-10-05 18:10:05','2019-10-05 20:10:05',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.254',0,0,NULL),(32124,'81903a63','28699bd185e228d1','pempamsie','','','192.168.100.2','15743627','Ethernet','2019-02-24 10:45:44','2019-02-24 11:05:42',1199,'RADIUS','','',19972595,324003900,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(79015,'81d0de46','a44584cbf9bd6664','cegrad','','','192.168.11.2','15785740','Ethernet','2019-10-05 20:10:04',NULL,0,'RADIUS','','',0,0,'service1','64:D1:54:E6:9A:C1','','Framed-User','PPP','192.168.5.32',0,0,''),(79014,'81d0de3d','916ad87384324551','cegrad','','','192.168.11.2','15785731','Ethernet','2019-10-05 18:10:04','2019-10-05 20:10:03',7199,'RADIUS','','',60065,102481,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.252',0,0,NULL),(32127,'81903a68','fc23b4f87e3d3c3f','pempamsie','','','192.168.100.2','15743632','Ethernet','2019-02-24 11:05:44','2019-02-24 11:25:42',1199,'RADIUS','','',32468603,341347902,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(79013,'81d0de43','a9448cc35d65ce5c','britwums','','','192.168.11.2','15785737','Ethernet','2019-10-05 19:10:03',NULL,3600,'RADIUS','',NULL,7660,74,'service1','6C:3B:6B:02:5C:96','','Framed-User','PPP','192.168.5.22',0,NULL,''),(32129,'81903a6b','88b9f0f854104694','britwums','','','192.168.100.2','15743635','Ethernet','2019-02-24 11:10:08','2019-02-24 16:10:08',18000,'RADIUS','','',9771495,49887037,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(79012,'81d0de34','3082f7f68df00e13','amanful','','','192.168.11.2','15785722','Ethernet','2019-10-05 16:00:03',NULL,15000,'RADIUS','',NULL,51262,35483,'service1','CC:2D:E0:39:AA:B2','','Framed-User','PPP','192.168.5.239',0,NULL,''),(32131,'81903a6e','76ea903b4a733225','pempamsie','','','192.168.100.2','15743638','Ethernet','2019-02-24 11:25:44','2019-02-24 11:45:42',1199,'RADIUS','','',23991629,348357130,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(79011,'81d0de3f','527c3b417021f17a','SoNM','','','192.168.11.2','15785733','Ethernet','2019-10-05 18:25:02',NULL,6300,'RADIUS','',NULL,18661,9425,'service1','24:A4:3C:32:37:49','','Framed-User','PPP','192.168.5.14',0,NULL,''),(79010,'81d0de45','fa2c82254998a0f7','src_hostel','','','192.168.11.2','15785739','Ethernet','2019-10-05 19:34:53',NULL,2100,'RADIUS','',NULL,7554176,255394481,'service1','D4:CA:6D:7A:F8:FF','','Framed-User','PPP','192.168.5.27',0,NULL,''),(32134,'81903a73','bd8664efe1e95a70','pempamsie','','','192.168.100.2','15743643','Ethernet','2019-02-24 11:45:44','2019-02-24 12:05:42',1199,'RADIUS','','',36514989,345471651,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(79009,'81d0de45','682753f0c42affab','src_hostel','','','192.168.100.10','15785739','Ethernet','2019-10-05 19:34:53','2019-10-05 20:34:52',3599,'RADIUS','','',7619121,255539698,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(79008,'81d0de44','6b78e731367ba95f','baduwa','','','192.168.100.10','15785738','Ethernet','2019-10-05 19:27:42','2019-10-05 20:27:42',3600,'RADIUS','','',40543,68322,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(32137,'81903a78','9a20dc0d2f9e611d','pempamsie','','','192.168.100.2','15743648','Ethernet','2019-02-24 12:05:44','2019-02-24 12:25:42',1199,'RADIUS','','',28925464,598279779,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(32138,'81903a79','877c99f3946ba4c0','affiliation','','','192.168.100.2','15743649','Ethernet','2019-02-24 12:10:01','2019-02-24 14:10:01',7199,'RADIUS','','',31669,36436,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(32139,'81903a7a','095004a93bc7f059','SoNM','','','192.168.100.2','15743650','Ethernet','2019-02-24 12:10:02','2019-02-24 14:10:01',7199,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(79007,'81d0de43','c81ee336dc894388','britwums','','','192.168.100.10','15785737','Ethernet','2019-10-05 19:10:03','2019-10-06 00:10:02',17999,'RADIUS','','',38052,74,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(79006,'81d0de42','2b0be1d0b2ae954d','pempamsie','','','192.168.100.10','15785736','Ethernet','2019-10-05 18:45:44','2019-10-05 21:05:43',8399,'RADIUS','','',262258767,2869424714,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(32142,'81903a7f','cd9eefc21e6261df','pempamsie','','','192.168.100.2','15743655','Ethernet','2019-02-24 12:25:44','2019-02-24 12:45:42',1199,'RADIUS','','',33229701,655641289,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(79005,'81d0de41','dbc118ec405f03d0','src_hostel','','','192.168.100.10','15785735','Ethernet','2019-10-05 18:34:53','2019-10-05 19:34:52',3599,'RADIUS','','',189534,357025,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(32145,'81903a84','2f4384493388a51b','pempamsie','','','192.168.100.2','15743660','Ethernet','2019-02-24 12:45:44','2019-02-24 13:05:42',1199,'RADIUS','','',27948726,536337925,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(79004,'81d0de40','a4b27a7951293ca1','baduwa','','','192.168.100.10','15785734','Ethernet','2019-10-05 18:27:42','2019-10-05 19:27:42',3600,'RADIUS','','',35797,56948,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(79003,'81d0de3f','d9a816bff1cef22c','SoNM','','','192.168.100.10','15785733','Ethernet','2019-10-05 18:25:02','2019-10-05 20:25:01',7199,'RADIUS','','',20686,9425,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(32148,'81903a89','e32f163173440e0b','pempamsie','','','192.168.100.2','15743665','Ethernet','2019-02-24 13:05:44','2019-02-24 13:25:42',1198,'RADIUS','','',21108138,346433822,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(79002,'81d0de3e','886140238c29ede7','anane-fenin','','','192.168.100.10','15785732','Ethernet','2019-10-05 18:10:06','2019-11-18 11:17:29',3776843,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','','Framed-User','PPP','192.168.5.254',0,0,''),(79001,'81d0de3d','41e029640f3f6b65','cegrad','','','192.168.100.10','15785731','Ethernet','2019-10-05 18:10:05','2019-11-18 11:17:29',3776844,'RADIUS','','',59420,102481,'service1','64:D1:54:E6:9A:C1','','Framed-User','PPP','192.168.5.252',0,0,''),(32151,'81903a8e','d19154a93e735dab','pempamsie','','','192.168.100.2','15743670','Ethernet','2019-02-24 13:25:44','2019-02-24 13:45:42',1198,'RADIUS','','',17047185,274191477,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(79000,'81d0de0b','8ea25cb13bd8bb23','adukpos','','','192.168.11.2','15785681','Ethernet','2019-10-05 07:53:07',NULL,36600,'RADIUS','',NULL,164128897,163143781,'service1','DC:9F:DB:6C:04:96','','Framed-User','PPP','192.168.5.178',0,NULL,''),(78999,'81d0de3c','7f1133603d9bb529','src_hostel','','','192.168.100.10','15785730','Ethernet','2019-10-05 17:34:53','2019-10-05 18:34:52',3599,'RADIUS','','',168523,1131925,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(32154,'81903a93','d48564c916d04c91','pempamsie','','','192.168.100.2','15743675','Ethernet','2019-02-24 13:45:44','2019-02-24 14:05:42',1198,'RADIUS','','',16451404,280323824,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(78998,'81d0de3b','38d1aa5534560ee2','baduwa','','','192.168.100.10','15785729','Ethernet','2019-10-05 17:27:42','2019-10-05 18:27:42',3600,'RADIUS','','',31470,47409,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(78997,'81d0de39','63abf43ecd6d9be3','baduwa','','','192.168.11.2','15785727','Ethernet','2019-10-05 16:27:41',NULL,2101,'RADIUS','',NULL,26112,47007,'service1','74:4D:28:8A:10:AF','','Framed-User','PPP','192.168.5.244',0,NULL,''),(32157,'81903a98','edab941a2cb9c12e','pempamsie','','','192.168.100.2','15743680','Ethernet','2019-02-24 14:05:44','2019-02-24 14:25:42',1198,'RADIUS','','',21398855,354281622,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(32158,'81903a99','cc2d55d3304f01fe','affiliation','','','192.168.100.2','15743681','Ethernet','2019-02-24 14:10:01','2019-02-24 16:10:01',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(32159,'81903a9a','163789f8f3644fff','SoNM','','','192.168.100.2','15743682','Ethernet','2019-02-24 14:10:02','2019-02-24 16:10:01',7199,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(78996,'81d0de3a','8921f2781f5298b1','src_hostel','','','192.168.100.10','15785728','Ethernet','2019-10-05 16:34:52','2019-10-05 17:34:51',3600,'RADIUS','','',255753,1706661,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(32162,'81903a9f','4d58aa7ee17a0970','pempamsie','','','192.168.100.2','15743687','Ethernet','2019-02-24 14:25:44','2019-02-24 14:45:42',1198,'RADIUS','','',19745696,253586700,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(78995,'81d0de39','da9a02bcff1e50d0','baduwa','','','192.168.100.10','15785727','Ethernet','2019-10-05 16:27:42','2019-10-05 17:27:42',3600,'RADIUS','','',38193,64431,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(78994,'81d0de38','e43608c3f6475a06','pempamsie','','','192.168.100.10','15785726','Ethernet','2019-10-05 16:25:43','2019-10-05 18:45:43',8400,'RADIUS','','',171605685,3409519491,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(32165,'81903aa4','b2641ccc007f66ab','pempamsie','','','192.168.100.2','15743692','Ethernet','2019-02-24 14:45:44','2019-02-24 15:05:42',1198,'RADIUS','','',12393237,266502476,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(78993,'81d0de37','efab499bda9408ca','SoNM','','','192.168.100.10','15785725','Ethernet','2019-10-05 16:25:02','2019-10-05 18:25:01',7199,'RADIUS','','',148620,220099,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(32168,'81903aa9','983d6f99c5394822','pempamsie','','','192.168.100.2','15743697','Ethernet','2019-02-24 15:05:44','2019-02-24 15:25:42',1198,'RADIUS','','',15324701,323069402,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(78992,'81d0de36','ec6bc564ed4a909f','anane-fenin','','','192.168.100.10','15785724','Ethernet','2019-10-05 16:10:05','2019-10-05 18:10:04',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(78991,'81d0de35','bbea92b70217e800','cegrad','','','192.168.100.10','15785723','Ethernet','2019-10-05 16:10:03','2019-10-05 18:10:03',7199,'RADIUS','','',143827,279690,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(32171,'81903aae','311b13d9d8c514fa','pempamsie','','','192.168.100.2','15743702','Ethernet','2019-02-24 15:25:44','2019-02-24 15:45:42',1198,'RADIUS','','',12164023,302420322,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(78990,'81d0de34','69a0768354b93b7f','amanful','','','192.168.100.10','15785722','Ethernet','2019-10-05 16:00:02','2019-10-06 00:00:02',28799,'RADIUS','','',90863,52312,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(78989,'81d0de32','202329b2d1d3aa4a','baduwa','','','192.168.11.2','15785720','Ethernet','2019-10-05 15:27:41',NULL,1501,'RADIUS','',NULL,18662,36812,'service1','74:4D:28:8A:10:AF','','Framed-User','PPP','192.168.5.237',0,NULL,''),(78988,'81d0de33','d9b63bb05da70bfc','src_hostel','','','192.168.100.10','15785721','Ethernet','2019-10-05 15:34:53','2019-10-05 16:34:51',3599,'RADIUS','','',3397374,112166179,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(32174,'81903ab3','9ff2f7722e78c2b7','pempamsie','','','192.168.100.2','15743707','Ethernet','2019-02-24 15:45:44','2019-02-24 16:05:42',1198,'RADIUS','','',10479429,247789060,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(78987,'81d0de32','69a1ea561cb4771b','baduwa','','','192.168.100.10','15785720','Ethernet','2019-10-05 15:27:42','2019-10-05 16:27:42',3600,'RADIUS','','',35463,62008,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(32177,'81903ab8','522245804e7f73d3','pempamsie','','','192.168.100.2','15743712','Ethernet','2019-02-24 16:05:44','2019-02-24 16:13:08',444,'RADIUS','','',2562446,41977579,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(32178,'81903ab9','cdb3424dd5745ef9','affiliation','','','192.168.100.2','15743713','Ethernet','2019-02-24 16:10:01','2019-02-24 16:13:08',187,'RADIUS','','',586,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(32179,'81903aba','c02216291757ad0f','SoNM','','','192.168.100.2','15743714','Ethernet','2019-02-24 16:10:02','2019-02-24 16:13:08',186,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(78986,'81d0de31','d78b6e97444d6deb','src_hostel','','','192.168.100.10','15785719','Ethernet','2019-10-05 14:34:52','2019-10-05 15:34:51',3600,'RADIUS','','',129179,254735,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(32181,'81903abd','4535e8d435a927fa','britwums','','','192.168.100.2','15743717','Ethernet','2019-02-24 16:10:08','2019-02-24 16:13:08',181,'RADIUS','','',455,74,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(32182,'81903abe','6e91ef797d65ce19','adukpos','','','192.168.100.2','15743718','Ethernet','2019-02-24 16:14:38','2019-04-01 10:55:49',3091271,'RADIUS','','',0,0,'service1','68:7F:74:26:E7:E3','','Framed-User','PPP','192.168.5.54',0,0,''),(78985,'81d0de30','b3907472f291f892','baduwa','','','192.168.100.10','15785718','Ethernet','2019-10-05 14:27:42','2019-10-05 15:27:42',3599,'RADIUS','','',40199,69017,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(32184,'81903aed','74206febdc03aceb','adukpos','','','192.168.100.2','15743766','Ethernet','2019-02-24 16:29:39','2019-02-24 16:29:54',16,'RADIUS','','',3698,1819,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(32185,'81903aee','2163876309c295c6','pempamsie','','','192.168.100.2','15743767','Ethernet','2019-02-24 16:29:45','2019-02-24 16:45:42',957,'RADIUS','','',10373541,161513851,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(78984,'81d0de2f','8e638a11b8a1041e','SoNM','','','192.168.100.10','15785717','Ethernet','2019-10-05 14:25:02','2019-10-05 16:25:00',7199,'RADIUS','','',130717,217556,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(32187,'81903af1','1acf18386ab5e565','adukpos','','','192.168.100.2','15743774','Ethernet','2019-02-24 16:31:01','2019-04-01 10:55:49',3090288,'RADIUS','','',147484477,984344465,'service1','68:7F:74:26:E7:E3','','Framed-User','PPP','192.168.5.180',0,0,''),(32189,'81903af4','1221746cae542cdb','pempamsie','','','192.168.100.2','15743777','Ethernet','2019-02-24 16:45:44','2019-02-24 17:05:42',1198,'RADIUS','','',15078101,303541657,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(78983,'81d0de2e','2e7cc59b4a0ecb24','anane-fenin','','','192.168.100.10','15785716','Ethernet','2019-10-05 14:10:04','2019-10-05 16:10:04',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(78982,'81d0de2d','67e15ca9fa8b1fda','britwums','','','192.168.100.10','15785714','Ethernet','2019-10-05 14:10:04','2019-10-05 19:10:02',17998,'RADIUS','','',39462,174,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(78981,'81d0de2c','12f19056bcd668e9','cegrad','','','192.168.100.10','15785715','Ethernet','2019-10-05 14:10:03','2019-10-05 16:10:03',7200,'RADIUS','','',136297,281928,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(32192,'81903af9','9aed7c53b6b3e9f0','pempamsie','','','192.168.100.2','15743782','Ethernet','2019-02-24 17:05:44','2019-02-24 17:25:42',1198,'RADIUS','','',15797027,377066187,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(78980,'81d0de2b','c1b97b962ab312d9','pempamsie','','','192.168.100.10','15785713','Ethernet','2019-10-05 14:05:43','2019-10-05 16:25:43',8399,'RADIUS','','',179467533,2910412923,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(78979,'81d0de1f','4bbaaf6e3a185f62','ekpetis','','','192.168.11.2','15785701','Ethernet','2019-10-05 11:06:56',NULL,0,'RADIUS','',NULL,0,0,'service1','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.5.206',0,NULL,''),(32195,'81903afe','37a8649bd314b571','pempamsie','','','192.168.100.2','15743787','Ethernet','2019-02-24 17:25:44','2019-02-24 17:45:42',1198,'RADIUS','','',22719406,375715400,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(78978,'81d0de2a','b9ca629f070b1385','src_hostel','','','192.168.100.10','15785712','Ethernet','2019-10-05 13:34:52','2019-10-05 14:34:51',3600,'RADIUS','','',110102,212589,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(78977,'81d0de29','a95e7a8f1a5a593a','baduwa','','','192.168.100.10','15785711','Ethernet','2019-10-05 13:27:42','2019-10-05 14:27:42',3599,'RADIUS','','',23425,32890,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(32198,'81903b03','da175eace204d6dd','pempamsie','','','192.168.100.2','15743792','Ethernet','2019-02-24 17:45:44','2019-02-24 18:05:42',1198,'RADIUS','','',37203067,339913786,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(78976,'81d0de28','68ac67a11d235d85','home','','','192.168.100.10','15785710','Ethernet','2019-10-05 12:41:24','2019-10-30 00:00:48',2114294,'RADIUS','','',653027284,15957088819,'service1','4C:5E:0C:EC:08:6B','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(78975,'81d0de27','66b4416df3165624','src_hostel','','','192.168.100.10','15785709','Ethernet','2019-10-05 12:34:52','2019-10-05 13:34:51',3600,'RADIUS','','',104420,216117,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(32201,'81903b08','a63e8057ef023c5c','pempamsie','','','192.168.100.2','15743797','Ethernet','2019-02-24 18:05:44','2019-02-24 18:25:42',1198,'RADIUS','','',96167078,305451652,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(32202,'81903b0a','729e8e3c0cfcb183','SoNM','','','192.168.100.2','15743799','Ethernet','2019-02-24 18:10:03','2019-02-24 20:10:01',7198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(32204,'81903b0c','f2214286c47644cb','affiliation','','','192.168.100.2','15743801','Ethernet','2019-02-24 18:11:04','2019-02-24 20:10:01',7137,'RADIUS','','',22117,15285,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(78974,'81d0de26','a812b2d96b9bdbe9','baduwa','','','192.168.100.10','15785708','Ethernet','2019-10-05 12:27:43','2019-10-05 13:27:42',3599,'RADIUS','','',22548,28755,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(78973,'81d0de25','87d1593fa46d59d7','SoNM','','','192.168.100.10','15785707','Ethernet','2019-10-05 12:25:01','2019-10-05 14:25:00',7199,'RADIUS','','',69836,118996,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(32206,'81903b0f','08b360f4560a454b','pempamsie','','','192.168.100.2','15743804','Ethernet','2019-02-24 18:25:44','2019-02-24 18:45:42',1198,'RADIUS','','',66319708,426990324,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(78972,'81d0de24','2e6b3e10d3efd73b','anane-fenin','','','192.168.100.10','15785706','Ethernet','2019-10-05 12:10:05','2019-10-05 14:10:03',7198,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(78971,'81d0de23','e6947213120deb2c','cegrad','','','192.168.100.10','15785705','Ethernet','2019-10-05 12:10:03','2019-10-05 14:10:03',7200,'RADIUS','','',132436,264389,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(32209,'81903b14','a20be7ffce672239','pempamsie','','','192.168.100.2','15743809','Ethernet','2019-02-24 18:45:44','2019-02-24 19:05:42',1198,'RADIUS','','',38941810,516109401,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(78970,'81d0de22','ee20493ab377db00','pempamsie','','','192.168.100.10','15785704','Ethernet','2019-10-05 11:45:43','2019-10-05 14:05:43',8400,'RADIUS','','',115701788,3034757229,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(32212,'81903b19','1a595573cb1b6e1d','pempamsie','','','192.168.100.2','15743814','Ethernet','2019-02-24 19:05:44','2019-02-24 19:25:42',1198,'RADIUS','','',24900706,490112311,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(78969,'81d0de21','21fef86cb3d4a26f','src_hostel','','','192.168.100.10','15785703','Ethernet','2019-10-05 11:34:52','2019-10-05 12:34:51',3600,'RADIUS','','',899525,32981266,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(78968,'81d0de20','8f8f934a91593935','baduwa','','','192.168.100.10','15785702','Ethernet','2019-10-05 11:27:42','2019-10-05 12:27:42',3600,'RADIUS','','',21978,26942,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(32215,'81903b1e','d5f2d583d0fc7c5c','pempamsie','','','192.168.100.2','15743819','Ethernet','2019-02-24 19:25:44','2019-02-24 19:45:42',1199,'RADIUS','','',15666966,213604948,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(78967,'81d0de1f','348be162fbbdd6d1','ekpetis','','','192.168.100.10','15785701','Ethernet','2019-10-05 11:06:57','2019-10-06 13:18:12',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(78966,'81d0de1e','9c5d2694cef50031','src_hostel','','','192.168.100.10','15785700','Ethernet','2019-10-05 10:34:52','2019-10-05 11:34:51',3599,'RADIUS','','',105875,218686,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(32218,'81903b23','e5aaf9c52d67bbed','pempamsie','','','192.168.100.2','15743824','Ethernet','2019-02-24 19:45:44','2019-02-24 20:05:42',1199,'RADIUS','','',41163835,154589755,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(78965,'81d0de1d','f5b34bb772757910','baduwa','','','192.168.100.10','15785699','Ethernet','2019-10-05 10:27:42','2019-10-05 11:27:42',3600,'RADIUS','','',27113,41583,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(32221,'81903b28','7023777d0b55f0fd','pempamsie','','','192.168.100.2','15743829','Ethernet','2019-02-24 20:05:44','2019-02-24 20:25:42',1199,'RADIUS','','',33844550,214309489,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(32222,'81903b29','d25223e67bf07d48','affiliation','','','192.168.100.2','15743830','Ethernet','2019-02-24 20:10:01','2019-04-01 10:55:49',3077148,'RADIUS','','',8053,74,'service1','CC:2D:E0:EF:4B:AE','','Framed-User','PPP','192.168.5.101',0,0,''),(32223,'81903b2a','50aa576ce5a62b18','SoNM','','','192.168.100.2','15743831','Ethernet','2019-02-24 20:10:02','2019-04-01 10:55:49',3077147,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','','Framed-User','PPP','192.168.5.141',0,0,''),(78964,'81d0de1c','bc8369c3558fd3f3','SoNM','','','192.168.100.10','15785698','Ethernet','2019-10-05 10:25:01','2019-10-05 12:25:00',7199,'RADIUS','','',83305,143005,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(78963,'81d0de1b','924c054389eefd30','anane-fenin','','','192.168.100.10','15785697','Ethernet','2019-10-05 10:10:12','2019-10-05 12:10:04',7192,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(32226,'81903b2f','ca283c0927c405a4','pempamsie','','','192.168.100.2','15743836','Ethernet','2019-02-24 20:25:44','2019-02-24 20:45:42',1198,'RADIUS','','',11318305,150662872,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(78962,'81d0de1a','a03c0925f1e00aa4','cegrad','','','192.168.100.10','15785696','Ethernet','2019-10-05 10:10:03','2019-10-05 12:10:03',7200,'RADIUS','','',127845,260664,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(78961,'81d0de19','72f9af5af6c66500','src_hostel','','','192.168.100.10','15785695','Ethernet','2019-10-05 09:34:52','2019-10-05 10:34:51',3599,'RADIUS','','',105029,208577,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(32229,'81903b47','731bf3dc6c08707b','pempamsie','','','192.168.100.2','15743860','Ethernet','2019-02-24 20:45:44','2019-02-24 21:05:42',1199,'RADIUS','','',8471376,197608466,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.12',0,0,''),(78960,'81d0de15','844b5f9d71daf591','pempamsie','','','192.168.100.10','15785691','Ethernet','2019-10-05 09:25:56','2019-10-05 11:45:43',8387,'RADIUS','','',82315758,2027155260,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(32232,'81903b4c','fb9c5b74c0a8ba4f','pempamsie','','','192.168.100.2','15743865','Ethernet','2019-02-24 21:05:44','2019-04-01 10:55:49',3073805,'RADIUS','','',1508267,29582368,'service1','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.5.40',0,0,''),(78959,'81d0de18','1e8a72b4aaa3d855','baduwa','','','192.168.100.10','15785694','Ethernet','2019-10-05 09:27:54','2019-10-05 10:27:42',3587,'RADIUS','','',23883,33120,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(32234,'81903b4f','abf1259ca8c5ae00','britwums','','','192.168.100.2','15743868','Ethernet','2019-02-24 21:10:10','2019-04-01 10:55:49',3073539,'RADIUS','','',0,0,'service1','FC:EC:DA:20:9C:83','','Framed-User','PPP','192.168.5.138',0,0,''),(32236,'8190708e','0ea031212c9dd513','adukpos','','','192.168.100.2','15757509','Ethernet','2019-02-25 08:55:15','2019-02-25 17:40:29',31518,'RADIUS','','',626645,17010823,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(32237,'81907090','209af364cafbf236','cegrad','','','192.168.100.2','15757511','Ethernet','2019-02-25 08:55:18','2019-02-25 10:10:01',4483,'RADIUS','','',44699380,766671942,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(32238,'81907091','bb40ccbf530832f5','SoNM','','','192.168.100.2','15757512','Ethernet','2019-02-25 08:55:21','2019-02-25 10:10:02',4481,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(32239,'81907092','317fad84271a4487','britwums','','','192.168.100.2','15757513','Ethernet','2019-02-25 08:55:22','2019-02-25 12:10:08',11686,'RADIUS','','',38517597,65677088,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(32240,'81907093','5a02959c33237ae3','affiliation','','','192.168.100.2','15757514','Ethernet','2019-02-25 08:55:24','2019-02-25 10:10:01',4477,'RADIUS','','',1252685,12107111,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(32241,'81907094','30152288cc75918c','pempamsie','','','192.168.100.2','15757515','Ethernet','2019-02-25 08:55:25','2019-02-25 09:05:42',617,'RADIUS','','',4210695,96927460,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(32242,'81907095','177e2cdc33ee1c4f','mfantsipim','','','192.168.100.2','15757516','Ethernet','2019-02-25 08:55:25','2019-02-25 09:10:01',876,'RADIUS','','',2022,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(78957,'81d0de12','90b9919cc6588d83','britwums','','','192.168.100.10','15785688','Ethernet','2019-10-05 09:10:03','2019-10-05 14:10:02',17998,'RADIUS','','',38314,74,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(32244,'81907098','594c918eb25181f4','pempamsie','','','192.168.100.2','15757519','Ethernet','2019-02-25 09:05:44','2019-02-25 09:25:42',1198,'RADIUS','','',26894961,348612527,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(32245,'81907099','4447910f6436ffc1','mfantsipim','','','192.168.100.2','15757520','Ethernet','2019-02-25 09:10:02','2019-02-25 09:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(78956,'81d0de11','db2571998efbd46f','src_hostel','','','192.168.100.10','15785687','Ethernet','2019-10-05 08:34:52','2019-10-05 09:34:51',3599,'RADIUS','','',327823,316958,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(78955,'81d0de10','194da9924ae35c07','baduwa','','','192.168.100.10','15785686','Ethernet','2019-10-05 08:27:42','2019-11-18 11:17:29',3811787,'RADIUS','','',18486,24879,'service1','74:4D:28:8A:10:AF','','Framed-User','PPP','192.168.5.188',0,0,''),(32248,'8190709e','ed89c30da4b03699','pempamsie','','','192.168.100.2','15757525','Ethernet','2019-02-25 09:25:44','2019-02-25 09:45:42',1198,'RADIUS','','',44083727,429533598,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(32249,'8190709f','a892b47aedb84105','mfantsipim','','','192.168.100.2','15757526','Ethernet','2019-02-25 09:30:02','2019-02-25 09:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(78954,'81d0de0f','22debc2ddd101ac6','SoNM','','','192.168.100.10','15785685','Ethernet','2019-10-05 08:25:01','2019-10-05 10:25:00',7200,'RADIUS','','',197955,214478,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(78953,'81d0de0e','b7665d04b1d13253','anane-fenin','','','192.168.100.10','15785684','Ethernet','2019-10-05 08:10:05','2019-10-05 10:10:05',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(32252,'819070a4','6674fe33b5e42f64','pempamsie','','','192.168.100.2','15757531','Ethernet','2019-02-25 09:45:44','2019-02-25 10:05:42',1198,'RADIUS','','',82792325,571185325,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(32253,'819070a5','50a37085e26ee160','mfantsipim','','','192.168.100.2','15757532','Ethernet','2019-02-25 09:50:02','2019-02-25 10:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(78952,'81d0de0d','5b79cbb4b2fdba7f','cegrad','','','192.168.100.10','15785683','Ethernet','2019-10-05 08:10:03','2019-10-05 10:10:03',7200,'RADIUS','','',157557,282242,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(32256,'819070aa','c571537b69435ee4','pempamsie','','','192.168.100.2','15757537','Ethernet','2019-02-25 10:05:44','2019-02-25 10:25:42',1198,'RADIUS','','',62537817,393120666,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(32257,'819070ab','26339518d5401117','cegrad','','','192.168.100.2','15757538','Ethernet','2019-02-25 10:10:01','2019-02-25 12:10:01',7200,'RADIUS','','',103676211,420149309,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(32258,'819070ac','99102c7964cd2d5a','affiliation','','','192.168.100.2','15757539','Ethernet','2019-02-25 10:10:02','2019-02-25 12:10:01',7199,'RADIUS','','',1801343,18232091,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(32259,'819070ad','3b5146b40665c961','mfantsipim','','','192.168.100.2','15757540','Ethernet','2019-02-25 10:10:02','2019-02-25 10:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(32260,'819070ae','c9ab85711199c609','SoNM','','','192.168.100.2','15757541','Ethernet','2019-02-25 10:10:02','2019-02-25 12:10:02',7199,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(78951,'81d0de0c','6ea0562beb7ebcc8','amanful','','','192.168.100.10','15785682','Ethernet','2019-10-05 08:00:02','2019-10-05 16:00:02',28800,'RADIUS','','',115021,72489,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(78950,'81d0de0b','148f1fa79ca6cc29','adukpos','','','192.168.100.10','15785681','Ethernet','2019-10-05 07:53:06','2019-10-06 13:18:28',105919,'RADIUS','','',1343616507,5365325019,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(32263,'819070b2','36f94a6a6a4fd9bd','pempamsie','','','192.168.100.2','15757545','Ethernet','2019-02-25 10:25:44','2019-04-01 10:55:49',3025805,'RADIUS','','',76284605,582064980,'service1','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.5.127',0,0,''),(32264,'819070b3','c5b4079a6fbb37c2','mfantsipim','','','192.168.100.2','15757546','Ethernet','2019-02-25 10:30:02','2019-02-25 10:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(78949,'81d0de0a','fb22d672dd105f2c','src_hostel','','','192.168.100.10','15785680','Ethernet','2019-10-05 07:34:52','2019-10-05 08:34:51',3600,'RADIUS','','',2346965,37033372,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(78948,'81d0de09','45a1515eefd70b6a','baduwa','','','192.168.100.10','15785679','Ethernet','2019-10-05 07:27:42','2019-10-05 08:27:42',3600,'RADIUS','','',52867,62433,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(32267,'819070b9','0b99b9a523de8a3b','pempamsie','','','192.168.100.2','15757553','Ethernet','2019-02-25 10:45:51','2019-02-25 11:05:42',1192,'RADIUS','','',55439164,467949321,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(32268,'819070ba','f9027c85e6bb2324','mfantsipim','','','192.168.100.2','15757554','Ethernet','2019-02-25 10:50:02','2019-02-25 11:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(78947,'81d0de08','f1c031e9de646d8a','pempamsie','','','192.168.100.10','15785678','Ethernet','2019-10-05 07:05:43','2019-11-18 11:17:29',3816706,'RADIUS','','',81882693,1159738819,'service1','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.5.169',0,0,''),(78946,'81d0de07','e19010b224be962b','src_hostel','','','192.168.100.10','15785677','Ethernet','2019-10-05 06:34:52','2019-10-05 07:34:51',3599,'RADIUS','','',56381,106492,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(32271,'819070bd','884fd537f94b0053','pempamsie','','','192.168.100.2','15757558','Ethernet','2019-02-25 11:05:44','2019-02-25 11:25:42',1198,'RADIUS','','',35972318,358374526,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(32272,'819070be','8c3612e9462f2e89','mfantsipim','','','192.168.100.2','15757559','Ethernet','2019-02-25 11:10:02','2019-02-25 11:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(78945,'81d0de06','5140c03b206ee96d','baduwa','','','192.168.100.10','15785676','Ethernet','2019-10-05 06:27:42','2019-10-05 07:27:42',3600,'RADIUS','','',17339,19704,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(78944,'81d0de05','0f94a39fd4387207','SoNM','','','192.168.100.10','15785675','Ethernet','2019-10-05 06:25:02','2019-10-05 08:25:00',7199,'RADIUS','','',49244,74194,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(32275,'819070c1','8c03b523d2303fbc','pempamsie','','','192.168.100.2','15757562','Ethernet','2019-02-25 11:25:44','2019-02-25 11:45:42',1198,'RADIUS','','',55297844,478874385,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(32276,'819070c2','dccbef0ab49a637b','mfantsipim','','','192.168.100.2','15757563','Ethernet','2019-02-25 11:30:02','2019-02-25 11:50:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(78943,'81d0de04','a4550986a2eff251','anane-fenin','','','192.168.100.10','15785674','Ethernet','2019-10-05 06:10:04','2019-10-05 08:10:04',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(78942,'81d0de03','cc40f2474f6a0c34','cegrad','','','192.168.100.10','15785673','Ethernet','2019-10-05 06:10:03','2019-10-05 08:10:03',7200,'RADIUS','','',104933,182515,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(32279,'819070c5','f4adbf05b69cb9e1','pempamsie','','','192.168.100.2','15757566','Ethernet','2019-02-25 11:45:44','2019-02-25 12:05:42',1198,'RADIUS','','',77074652,587417009,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(32280,'819070c7','ab5e6173eea1aef5','mfantsipim','','','192.168.100.2','15757568','Ethernet','2019-02-25 11:50:02','2019-02-25 12:10:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(78941,'81d0de02','6f690c54e905cf9c','src_hostel','','','192.168.100.10','15785672','Ethernet','2019-10-05 05:34:52','2019-10-05 06:34:51',3600,'RADIUS','','',51433,94249,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(32283,'819070cc','7cacee5466189d60','pempamsie','','','192.168.100.2','15757573','Ethernet','2019-02-25 12:05:44','2019-02-25 12:25:42',1198,'RADIUS','','',52957789,508734531,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(32284,'819070cd','c30584c3ccb94884','cegrad','','','192.168.100.2','15757574','Ethernet','2019-02-25 12:10:01','2019-02-25 14:10:01',7199,'RADIUS','','',187027399,191219844,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(32285,'819070ce','d7a524daf154a9f2','affiliation','','','192.168.100.2','15757575','Ethernet','2019-02-25 12:10:02','2019-02-25 14:10:01',7200,'RADIUS','','',3015942,31866975,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(32286,'819070cf','f21023a343aaa773','SoNM','','','192.168.100.2','15757577','Ethernet','2019-02-25 12:10:02','2019-02-25 14:10:02',7199,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(32287,'819070d0','baabbd5a10f9c021','mfantsipim','','','192.168.100.2','15757576','Ethernet','2019-02-25 12:10:02','2019-02-25 12:30:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(78940,'81d0de01','bf0254242af8e4e0','baduwa','','','192.168.100.10','15785671','Ethernet','2019-10-05 05:27:42','2019-10-05 06:27:42',3600,'RADIUS','','',29219,47973,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(32289,'819070d2','d9d7bb3ef66b2a9d','britwums','','','192.168.100.2','15757579','Ethernet','2019-02-25 12:10:09','2019-02-25 17:10:08',18000,'RADIUS','','',16529270,70386133,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(78939,'81d0de00','536e28a3ade3c626','pempamsie','','','192.168.100.10','15785670','Ethernet','2019-10-05 04:45:44','2019-10-05 07:05:43',8398,'RADIUS','','',110270308,2210718864,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(32291,'819070d6','dafd3d1d6e24ffbe','pempamsie','','','192.168.100.2','15757583','Ethernet','2019-02-25 12:25:44','2019-02-25 12:45:42',1198,'RADIUS','','',40620913,573682295,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(32292,'819070d7','f35d5d5dc9abfe72','mfantsipim','','','192.168.100.2','15757584','Ethernet','2019-02-25 12:30:02','2019-02-25 12:50:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(78938,'81d0ddff','548401b17e47e29d','src_hostel','','','192.168.100.10','15785669','Ethernet','2019-10-05 04:34:51','2019-10-05 05:34:51',3600,'RADIUS','','',55005,87536,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(78937,'81d0ddfe','75f17073f6519bc9','baduwa','','','192.168.100.10','15785668','Ethernet','2019-10-05 04:27:42','2019-10-05 05:27:42',3600,'RADIUS','','',24376,35719,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(32295,'819070dc','1c6577581074b778','pempamsie','','','192.168.100.2','15757589','Ethernet','2019-02-25 12:45:44','2019-02-25 13:05:42',1198,'RADIUS','','',28734034,383959096,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(32296,'819070dd','ef15c668bc30ea38','mfantsipim','','','192.168.100.2','15757590','Ethernet','2019-02-25 12:50:02','2019-02-25 13:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(78936,'81d0ddfd','6d62a88d34fc9162','SoNM','','','192.168.100.10','15785667','Ethernet','2019-10-05 04:25:01','2019-10-05 06:25:00',7200,'RADIUS','','',16397,74,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(78935,'81d0ddfc','d913d2182f4bb8c5','anane-fenin','','','192.168.100.10','15785666','Ethernet','2019-10-05 04:10:05','2019-10-05 06:10:03',7198,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(32299,'819070e2','70faf1c262163f8a','pempamsie','','','192.168.100.2','15757595','Ethernet','2019-02-25 13:05:44','2019-02-25 13:25:42',1198,'RADIUS','','',30127143,590579575,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(32300,'819070e3','8672dafc0e0db659','mfantsipim','','','192.168.100.2','15757596','Ethernet','2019-02-25 13:10:02','2019-02-25 13:30:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(78934,'81d0ddfb','7ffa2d0ac876eae9','cegrad','','','192.168.100.10','15785665','Ethernet','2019-10-05 04:10:03','2019-10-05 06:10:03',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(78933,'81d0ddfa','789aa66bb290a29c','britwums','','','192.168.100.10','15785664','Ethernet','2019-10-05 04:10:02','2019-10-05 09:10:02',17999,'RADIUS','','',552509,924369,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(32303,'819070e8','a8dbb1ea57e51d25','pempamsie','','','192.168.100.2','15757601','Ethernet','2019-02-25 13:25:44','2019-02-25 13:45:42',1198,'RADIUS','','',24407868,496922927,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(32304,'819070e9','b97f1c977f546735','mfantsipim','','','192.168.100.2','15757602','Ethernet','2019-02-25 13:30:02','2019-02-25 13:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(78932,'81d0ddf8','b484fe92462c84d3','baduwa','','','192.168.11.2','15785662','Ethernet','2019-10-05 03:27:42',NULL,1200,'RADIUS','',NULL,5354,4881,'service1','74:4D:28:8A:10:AF','','Framed-User','PPP','192.168.5.120',0,NULL,''),(78931,'81d0ddf9','245da598fc00f4d9','src_hostel','','','192.168.100.10','15785663','Ethernet','2019-10-05 03:34:51','2019-10-05 04:34:51',3600,'RADIUS','','',535841,24785878,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(32307,'819070ee','fc95b719cbe981de','pempamsie','','','192.168.100.2','15757607','Ethernet','2019-02-25 13:45:44','2019-02-25 14:05:42',1198,'RADIUS','','',25957320,598742709,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(32308,'819070ef','ec1ccf1666e63904','mfantsipim','','','192.168.100.2','15757608','Ethernet','2019-02-25 13:50:02','2019-02-25 14:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(78930,'81d0ddf8','feb037cb676cc583','baduwa','','','192.168.100.10','15785662','Ethernet','2019-10-05 03:27:42','2019-10-05 04:27:41',3599,'RADIUS','','',13605,9413,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(32311,'819070f4','013d872a5d8eebc0','pempamsie','','','192.168.100.2','15757613','Ethernet','2019-02-25 14:05:44','2019-02-25 14:25:42',1198,'RADIUS','','',53165025,671391930,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.8',0,0,''),(32312,'819070f5','cbc83d1d79617463','SoNM','','','192.168.100.2','15757616','Ethernet','2019-02-25 14:10:02','2019-02-25 16:10:02',7200,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.13',0,0,''),(32313,'819070f6','e0b31c4d696b55bf','mfantsipim','','','192.168.100.2','15757617','Ethernet','2019-02-25 14:10:02','2019-02-25 14:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(32314,'819070f7','b2627301c6e306e9','cegrad','','','192.168.100.2','15757614','Ethernet','2019-02-25 14:10:02','2019-02-25 16:10:01',7199,'RADIUS','','',41064802,1296983158,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(32315,'819070f8','3b0ee2063ae8b52f','affiliation','','','192.168.100.2','15757615','Ethernet','2019-02-25 14:10:03','2019-02-25 16:10:01',7199,'RADIUS','','',7366739,58663056,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(78929,'81d0ddf7','214c54d74b4f82fe','src_hostel','','','192.168.100.10','15785661','Ethernet','2019-10-05 02:34:51','2019-10-05 03:34:51',3600,'RADIUS','','',45784,77087,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(78928,'81d0ddf6','a4367a5bab0c9ab9','baduwa','','','192.168.100.10','15785660','Ethernet','2019-10-05 02:27:42','2019-10-05 03:27:41',3599,'RADIUS','','',13676,9863,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(32318,'819070fd','3529cac516b24e2e','pempamsie','','','192.168.100.2','15757622','Ethernet','2019-02-25 14:25:44','2019-02-25 14:45:42',1198,'RADIUS','','',69172627,452260613,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(32319,'819070fe','bce810f793bbf2b8','mfantsipim','','','192.168.100.2','15757623','Ethernet','2019-02-25 14:30:02','2019-02-25 14:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(78927,'81d0ddf5','512c2f4001f2574b','pempamsie','','','192.168.100.10','15785659','Ethernet','2019-10-05 02:25:43','2019-10-05 04:45:43',8400,'RADIUS','','',137263390,808076661,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(78926,'81d0ddf4','5e000c936530e911','SoNM','','','192.168.100.10','15785658','Ethernet','2019-10-05 02:25:01','2019-10-05 04:25:00',7199,'RADIUS','','',16397,74,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(32322,'81907103','852a99b3c305e28b','pempamsie','','','192.168.100.2','15757628','Ethernet','2019-02-25 14:45:44','2019-02-25 15:05:42',1198,'RADIUS','','',75363277,502494821,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(32323,'81907104','35c692ca1edc33de','mfantsipim','','','192.168.100.2','15757629','Ethernet','2019-02-25 14:50:02','2019-02-25 15:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(78925,'81d0ddf3','70631df6e6c6ac12','anane-fenin','','','192.168.100.10','15785657','Ethernet','2019-10-05 02:10:05','2019-10-05 04:10:04',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(78924,'81d0ddf2','e422635b66de8d2b','cegrad','','','192.168.100.10','15785656','Ethernet','2019-10-05 02:10:03','2019-10-05 04:10:02',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(32326,'81907109','a6add2605ce21702','pempamsie','','','192.168.100.2','15757634','Ethernet','2019-02-25 15:05:44','2019-02-25 15:25:42',1199,'RADIUS','','',46467229,441012451,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(32327,'8190710a','77a4947746f889b5','mfantsipim','','','192.168.100.2','15757635','Ethernet','2019-02-25 15:10:02','2019-02-25 15:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(78923,'81d0ddf1','cd6b3c4bcec26270','src_hostel','','','192.168.100.10','15785655','Ethernet','2019-10-05 01:34:51','2019-10-05 02:34:51',3600,'RADIUS','','',80885,112013,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(78922,'81d0ddf0','d39431a4e83d57d7','baduwa','','','192.168.100.10','15785654','Ethernet','2019-10-05 01:27:42','2019-10-05 02:27:41',3600,'RADIUS','','',15942,14072,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(32330,'8190710f','0b82b095445fbc92','pempamsie','','','192.168.100.2','15757640','Ethernet','2019-02-25 15:25:44','2019-02-25 15:45:42',1199,'RADIUS','','',87834195,432054728,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(32331,'81907110','50aa94fd764fc9e5','mfantsipim','','','192.168.100.2','15757641','Ethernet','2019-02-25 15:30:02','2019-02-25 15:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(78921,'81d0ddef','4c627f2e0bc4a7ac','src_hostel','','','192.168.100.10','15785653','Ethernet','2019-10-05 00:34:52','2019-10-05 01:34:51',3599,'RADIUS','','',117161,193527,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(32334,'81907115','ba03206bd0ecb9d3','pempamsie','','','192.168.100.2','15757646','Ethernet','2019-02-25 15:45:44','2019-02-25 16:05:42',1199,'RADIUS','','',109751845,417052210,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(32335,'81907116','637f1e6a12a79514','mfantsipim','','','192.168.100.2','15757647','Ethernet','2019-02-25 15:50:02','2019-02-25 16:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(78920,'81d0ddee','5d8bdb69f2a51c09','baduwa','','','192.168.100.10','15785652','Ethernet','2019-10-05 00:27:42','2019-10-05 01:27:41',3600,'RADIUS','','',17620,19467,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(78919,'81d0dded','1ea37227801441ce','SoNM','','','192.168.100.10','15785651','Ethernet','2019-10-05 00:25:01','2019-10-05 02:25:00',7199,'RADIUS','','',18885,4966,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(32338,'8190711b','82bc1da69d5b8d14','pempamsie','','','192.168.100.2','15757652','Ethernet','2019-02-25 16:05:44','2019-02-25 16:25:42',1199,'RADIUS','','',97164466,444751429,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(32339,'8190711c','5cd667170c4de1e4','cegrad','','','192.168.100.2','15757653','Ethernet','2019-02-25 16:10:01','2019-02-25 18:10:01',7200,'RADIUS','','',32215425,856716667,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(32340,'8190711d','69c47fa5e57ad4ea','affiliation','','','192.168.100.2','15757654','Ethernet','2019-02-25 16:10:02','2019-02-25 18:10:01',7200,'RADIUS','','',2843701,14828175,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(32341,'8190711e','5aff48438588e750','mfantsipim','','','192.168.100.2','15757655','Ethernet','2019-02-25 16:10:02','2019-02-25 16:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(32342,'8190711f','3a4023515d462097','SoNM','','','192.168.100.2','15757656','Ethernet','2019-02-25 16:10:02','2019-02-25 18:10:02',7200,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(78918,'81d0ddec','08302217f5cd3cb7','anane-fenin','','','192.168.100.10','15785650','Ethernet','2019-10-05 00:10:08','2019-10-05 02:10:03',7196,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(78917,'81d0ddeb','31c3dfb6d6f8a81e','cegrad','','','192.168.100.10','15785649','Ethernet','2019-10-05 00:10:03','2019-10-05 02:10:02',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(32345,'81907124','d382a5d5cc337265','pempamsie','','','192.168.100.2','15757661','Ethernet','2019-02-25 16:25:44','2019-02-25 16:45:42',1198,'RADIUS','','',86854772,519702747,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(32346,'81907125','9afc38be75f8cbc0','mfantsipim','','','192.168.100.2','15757662','Ethernet','2019-02-25 16:30:02','2019-02-25 16:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(78916,'81d0ddea','c03770963c5c8929','pempamsie','','','192.168.100.10','15785648','Ethernet','2019-10-05 00:05:43','2019-10-05 02:25:43',8400,'RADIUS','','',188954268,1520664117,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(32349,'8190712a','c57fe9a5527d0cb1','pempamsie','','','192.168.100.2','15757667','Ethernet','2019-02-25 16:45:44','2019-02-25 17:05:42',1198,'RADIUS','','',28254256,561619296,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(32350,'8190712b','5c2d665e9af6d135','mfantsipim','','','192.168.100.2','15757668','Ethernet','2019-02-25 16:50:02','2019-02-25 17:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(78915,'81d0dde9','06a7d00d0b201ba7','amanful','','','192.168.100.10','15785647','Ethernet','2019-10-05 00:00:02','2019-10-05 08:00:02',28799,'RADIUS','','',100783,64121,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(78914,'81d0dde8','57faff9da3f2c3b6','src_hostel','','','192.168.100.10','15785646','Ethernet','2019-10-04 23:34:51','2019-10-05 00:34:51',3599,'RADIUS','','',117350,237122,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(32353,'81907130','7063c1ff0aa0955c','pempamsie','','','192.168.100.2','15757673','Ethernet','2019-02-25 17:05:44','2019-02-25 17:25:42',1198,'RADIUS','','',20555714,345244730,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(32354,'81907131','239a94dc8ec99bb1','mfantsipim','','','192.168.100.2','15757674','Ethernet','2019-02-25 17:10:02','2019-02-25 17:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(78913,'81d0dde7','1d23bc873dd8f90f','baduwa','','','192.168.100.10','15785645','Ethernet','2019-10-04 23:27:42','2019-10-05 00:27:41',3600,'RADIUS','','',14307,11203,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(32356,'81907134','cefb35b15ab47d3a','britwums','','','192.168.100.2','15757677','Ethernet','2019-02-25 17:10:09','2019-02-25 22:10:08',17999,'RADIUS','','',37653819,678969747,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(78912,'81d0dde6','efba532d9aaf7668','britwums','','','192.168.100.10','15785644','Ethernet','2019-10-04 23:10:02','2019-10-05 04:10:02',18000,'RADIUS','','',1693471447,404516809,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(32358,'81907137','e5e8314b32f22a71','pempamsie','','','192.168.100.2','15757680','Ethernet','2019-02-25 17:25:44','2019-02-25 17:45:42',1198,'RADIUS','','',70550737,548544097,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(32359,'81907138','9ae8a0a75c8c0847','mfantsipim','','','192.168.100.2','15757681','Ethernet','2019-02-25 17:30:02','2019-02-25 17:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(78911,'81d0dde5','d830caef9be60563','src_hostel','','','192.168.100.10','15785643','Ethernet','2019-10-04 22:34:52','2019-10-04 23:34:51',3598,'RADIUS','','',163633,230889,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(32362,'8190713d','e60fe02ee006e09b','adukpos','','','192.168.100.2','15757686','Ethernet','2019-02-25 17:40:30','2019-02-26 23:05:39',105906,'RADIUS','','',56921006,824271439,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(32363,'8190713e','42ce9ffc2b7eb609','pempamsie','','','192.168.100.2','15757687','Ethernet','2019-02-25 17:45:44','2019-02-25 18:05:42',1198,'RADIUS','','',57773044,570262867,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(32364,'8190713f','bcad492e9fdc282d','mfantsipim','','','192.168.100.2','15757688','Ethernet','2019-02-25 17:50:02','2019-02-25 18:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(78910,'81d0dde4','de3e2801e6eb93ac','baduwa','','','192.168.100.10','15785642','Ethernet','2019-10-04 22:27:43','2019-10-04 23:27:41',3599,'RADIUS','','',22010,14163,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(78909,'81d0dde3','ed3b1dd23b4350c5','SoNM','','','192.168.100.10','15785641','Ethernet','2019-10-04 22:25:01','2019-10-05 00:25:00',7200,'RADIUS','','',21971,10962,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(32367,'81907144','5cc7e53b2ea53708','pempamsie','','','192.168.100.2','15757693','Ethernet','2019-02-25 18:05:44','2019-02-25 18:25:42',1198,'RADIUS','','',41586253,501898799,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(32368,'81907145','6948a8f1d8e69dfc','cegrad','','','192.168.100.2','15757694','Ethernet','2019-02-25 18:10:02','2019-02-25 20:10:01',7200,'RADIUS','','',52639,98550,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(32369,'81907146','81aa085ead459136','affiliation','','','192.168.100.2','15757695','Ethernet','2019-02-25 18:10:02','2019-02-25 20:10:02',7199,'RADIUS','','',1871490,2756720,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(32370,'81907147','6e539eb846331734','mfantsipim','','','192.168.100.2','15757696','Ethernet','2019-02-25 18:10:02','2019-02-25 18:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(32371,'81907148','4a89feb6b69a6cca','SoNM','','','192.168.100.2','15757697','Ethernet','2019-02-25 18:10:03','2019-02-25 20:10:02',7199,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(78908,'81d0dde2','cc43cbe7adce5cbd','anane-fenin','','','192.168.100.10','15785640','Ethernet','2019-10-04 22:10:04','2019-10-05 00:10:04',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(78907,'81d0dde1','91d760d0d514bfe7','cegrad','','','192.168.100.10','15785639','Ethernet','2019-10-04 22:10:03','2019-10-05 00:10:02',7200,'RADIUS','','',17270,3473,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(32374,'8190714d','c51eb37d61d64942','pempamsie','','','192.168.100.2','15757702','Ethernet','2019-02-25 18:25:44','2019-02-25 18:45:42',1198,'RADIUS','','',47670969,499861393,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(32375,'8190714e','c901919395ec415a','mfantsipim','','','192.168.100.2','15757703','Ethernet','2019-02-25 18:30:02','2019-02-25 18:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(78906,'81d0dde0','c7b47f730f4c8dd0','pempamsie','','','192.168.100.10','15785638','Ethernet','2019-10-04 21:45:44','2019-10-05 00:05:43',8399,'RADIUS','','',350526032,5055691868,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(78905,'81d0dddf','f152c3d50f77fae8','src_hostel','','','192.168.100.10','15785637','Ethernet','2019-10-04 21:34:51','2019-10-04 22:34:51',3599,'RADIUS','','',279950,337603,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(32378,'81907153','a854b67c4fc3e991','pempamsie','','','192.168.100.2','15757708','Ethernet','2019-02-25 18:45:44','2019-02-25 19:05:42',1198,'RADIUS','','',30231133,454919029,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(32379,'81907154','798e78c11007a04c','mfantsipim','','','192.168.100.2','15757709','Ethernet','2019-02-25 18:50:02','2019-02-25 19:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(78904,'81d0ddde','fd3b24ec6a7d619f','baduwa','','','192.168.100.10','15785636','Ethernet','2019-10-04 21:27:42','2019-10-04 22:27:41',3600,'RADIUS','','',18529,19546,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(32382,'81907159','dcce918b69dfbfab','pempamsie','','','192.168.100.2','15757714','Ethernet','2019-02-25 19:05:44','2019-02-25 19:25:42',1198,'RADIUS','','',58316548,434909142,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(32383,'8190715a','63895f7f1fe35831','mfantsipim','','','192.168.100.2','15757715','Ethernet','2019-02-25 19:10:02','2019-02-25 19:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(78903,'81d0dddd','6ea00628c09604bb','src_hostel','','','192.168.100.10','15785635','Ethernet','2019-10-04 20:36:45','2019-10-04 21:34:51',3486,'RADIUS','','',752391,1926002,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(78902,'81d0dd73','d00e5bbd70881e6d','ekpetis','','','192.168.11.2','15785529','Ethernet','2019-10-04 11:10:37',NULL,0,'RADIUS','',NULL,0,0,'service1','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.5.142',0,NULL,''),(32386,'8190715f','b3ab0503e5f2f018','pempamsie','','','192.168.100.2','15757720','Ethernet','2019-02-25 19:25:44','2019-02-25 19:45:42',1198,'RADIUS','','',42494906,390116200,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.16',0,0,''),(32387,'81907160','a4f8aa92648eed2c','mfantsipim','','','192.168.100.2','15757721','Ethernet','2019-02-25 19:30:02','2019-02-25 19:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(78901,'81d0ddd2','8084a7e0b604d90e','mfantsipim','','','192.168.100.10','15785624','Ethernet','2019-10-04 20:30:03','2019-10-04 20:50:02',1199,'RADIUS','','',128616,119932,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(78900,'81d0ddd1','0e4d20bb9516f437','baduwa','','','192.168.100.10','15785623','Ethernet','2019-10-04 20:27:43','2019-10-04 21:27:41',3599,'RADIUS','','',51042,75882,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(32390,'81907165','f547738d0769cc76','pempamsie','','','192.168.100.2','15757726','Ethernet','2019-02-25 19:45:44','2019-02-25 20:05:42',1198,'RADIUS','','',32368862,243037074,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(32391,'81907166','99a5efb009c69550','mfantsipim','','','192.168.100.2','15757727','Ethernet','2019-02-25 19:50:02','2019-02-25 20:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(78899,'81d0ddd0','27e352023e2ab4c7','SoNM','','','192.168.100.10','15785622','Ethernet','2019-10-04 20:25:01','2019-10-04 22:25:00',7200,'RADIUS','','',49428,76003,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(32394,'8190716b','b8fa39511aeba303','pempamsie','','','192.168.100.2','15757732','Ethernet','2019-02-25 20:05:44','2019-02-25 20:25:42',1198,'RADIUS','','',16244426,266834079,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(32395,'8190716c','64dc79cd1a9f7a59','cegrad','','','192.168.100.2','15757733','Ethernet','2019-02-25 20:10:02','2019-02-25 22:10:01',7200,'RADIUS','','',44412,82840,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(32396,'8190716d','5050356b547041f3','affiliation','','','192.168.100.2','15757734','Ethernet','2019-02-25 20:10:02','2019-02-25 22:10:02',7199,'RADIUS','','',27506,52033,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(32397,'8190716e','dd9933bb216d6269','mfantsipim','','','192.168.100.2','15757735','Ethernet','2019-02-25 20:10:02','2019-02-25 20:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(32398,'8190716f','14310d9f9106226a','SoNM','','','192.168.100.2','15757736','Ethernet','2019-02-25 20:10:02','2019-02-25 22:10:02',7200,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(78898,'81d0ddcf','6d888108d789098f','anane-fenin','','','192.168.100.10','15785621','Ethernet','2019-10-04 20:10:05','2019-10-04 22:10:03',7198,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(78897,'81d0ddce','c002612361b864af','mfantsipim','','','192.168.100.10','15785620','Ethernet','2019-10-04 20:10:03','2019-10-04 20:30:02',1199,'RADIUS','','',142105,139170,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(32401,'81907174','2498b68f4f34f533','pempamsie','','','192.168.100.2','15757741','Ethernet','2019-02-25 20:25:44','2019-02-25 20:45:42',1198,'RADIUS','','',68335728,521787608,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(32402,'81907175','02eb6d7d3cdfead4','mfantsipim','','','192.168.100.2','15757742','Ethernet','2019-02-25 20:30:02','2019-02-25 20:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(78896,'81d0ddcd','ea5c51ce3a1c5f03','cegrad','','','192.168.100.10','15785619','Ethernet','2019-10-04 20:10:03','2019-10-04 22:10:02',7200,'RADIUS','','',152289,276497,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(78895,'81d0ddbc','f65b39dc31f39aa4','britwums','','','192.168.11.2','15785601','Ethernet','2019-10-04 18:10:03',NULL,6300,'RADIUS','',NULL,843959057,31616588,'service1','6C:3B:6B:02:5C:96','','Framed-User','PPP','192.168.5.23',0,NULL,''),(32405,'8190717a','f7e7adbeb79aa480','pempamsie','','','192.168.100.2','15757747','Ethernet','2019-02-25 20:45:44','2019-02-25 21:05:42',1198,'RADIUS','','',102135986,643197143,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(32406,'8190717b','bb18b798616f7456','mfantsipim','','','192.168.100.2','15757748','Ethernet','2019-02-25 20:50:03','2019-02-25 21:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(78894,'81d0ddba','5c9416bbca2ee725','affiliation','','','192.168.11.2','15785600','Ethernet','2019-10-04 18:10:01',NULL,111301,'RADIUS','',NULL,6873,74,'service1','CC:2D:E0:EF:4B:AE','','Framed-User','PPP','192.168.5.17',0,NULL,''),(78893,'81d0ddcc','3a2ba5e1d8d1c5c4','mfantsipim','','','192.168.100.10','15785618','Ethernet','2019-10-04 19:50:03','2019-10-04 20:10:02',1199,'RADIUS','','',139661,141352,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(32409,'81907180','728c2de3a8636a75','pempamsie','','','192.168.100.2','15757753','Ethernet','2019-02-25 21:05:44','2019-02-25 21:25:42',1198,'RADIUS','','',61401501,629989642,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(32410,'81907181','8278e24f55161310','mfantsipim','','','192.168.100.2','15757754','Ethernet','2019-02-25 21:10:03','2019-02-25 21:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(78892,'81d0ddcb','2da14dd613ebece0','src_hostel','','','192.168.100.10','15785617','Ethernet','2019-10-04 19:34:52','2019-11-18 11:17:29',3858157,'RADIUS','','',21457374,811760528,'service1','D4:CA:6D:7A:F8:FF','','Framed-User','PPP','192.168.5.50',0,0,''),(78891,'81d0ddca','3c89da57a4b570fc','mfantsipim','','','192.168.100.10','15785616','Ethernet','2019-10-04 19:30:03','2019-10-04 19:50:02',1199,'RADIUS','','',138504,133990,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(32413,'81907186','22a69fd1333165f5','pempamsie','','','192.168.100.2','15757759','Ethernet','2019-02-25 21:25:44','2019-02-25 21:45:42',1198,'RADIUS','','',39002849,718313678,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(32414,'81907187','8c94fe6e0070a716','mfantsipim','','','192.168.100.2','15757760','Ethernet','2019-02-25 21:30:02','2019-02-25 21:50:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(78890,'81d0ddc9','764817f9fd5557ff','baduwa','','','192.168.100.10','15785615','Ethernet','2019-10-04 19:27:42','2019-10-04 20:27:41',3600,'RADIUS','','',42247,67207,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(78889,'81d0ddc8','4d43f8f31ec6e8e2','pempamsie','','','192.168.100.10','15785614','Ethernet','2019-10-04 19:25:43','2019-10-04 21:45:43',8399,'RADIUS','','',430255020,5181235118,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(32417,'8190718c','6a1226b6f01863f4','pempamsie','','','192.168.100.2','15757765','Ethernet','2019-02-25 21:45:44','2019-02-25 22:05:42',1198,'RADIUS','','',56833265,649181311,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(32418,'8190718d','8a206a701e8827d1','mfantsipim','','','192.168.100.2','15757766','Ethernet','2019-02-25 21:50:02','2019-02-25 22:10:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(78888,'81d0ddc7','4260ff0d408169f0','adukpos','','','192.168.100.10','15785613','Ethernet','2019-10-04 19:11:59','2019-10-05 07:53:05',45665,'RADIUS','','',75897878,164979711,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(32421,'81907192','1c7d296327b2a9d1','pempamsie','','','192.168.100.2','15757771','Ethernet','2019-02-25 22:05:44','2019-02-25 22:25:42',1198,'RADIUS','','',83637015,510280557,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.9',0,0,''),(32422,'81907193','917595429da56e27','cegrad','','','192.168.100.2','15757772','Ethernet','2019-02-25 22:10:02','2019-02-26 00:10:01',7200,'RADIUS','','',22418,16548,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(32423,'81907194','4927c7e242f3bd3b','affiliation','','','192.168.100.2','15757773','Ethernet','2019-02-25 22:10:02','2019-02-26 00:10:02',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(32424,'81907195','f73b98199e662a13','mfantsipim','','','192.168.100.2','15757774','Ethernet','2019-02-25 22:10:02','2019-02-25 22:30:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(32425,'81907196','428b3757d4f23481','SoNM','','','192.168.100.2','15757775','Ethernet','2019-02-25 22:10:03','2019-02-26 00:10:02',7199,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(78887,'81d0ddc6','a6d24e4df1a0fadc','mfantsipim','','','192.168.100.10','15785612','Ethernet','2019-10-04 19:10:03','2019-10-04 19:30:02',1199,'RADIUS','','',124936,128138,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(32427,'81907199','dc8644c7fff057ce','britwums','','','192.168.100.2','15757778','Ethernet','2019-02-25 22:10:09','2019-02-26 03:10:09',18000,'RADIUS','','',20956450,510414152,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(78886,'81d0ddc5','02fbe08484ab3615','mfantsipim','','','192.168.100.10','15785611','Ethernet','2019-10-04 18:50:03','2019-10-04 19:10:02',1199,'RADIUS','','',140292,139049,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(32429,'8190719c','2d71096137cc189a','pempamsie','','','192.168.100.2','15757781','Ethernet','2019-02-25 22:25:44','2019-02-25 22:45:42',1198,'RADIUS','','',87315105,486821656,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(32430,'8190719d','24ab1d73ee96dd23','mfantsipim','','','192.168.100.2','15757782','Ethernet','2019-02-25 22:30:02','2019-02-25 22:50:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(78885,'81d0ddc4','45ae56b5749d68cb','src_hostel','','','192.168.100.10','15785610','Ethernet','2019-10-04 18:34:52','2019-10-04 19:34:51',3599,'RADIUS','','',188482,357563,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(78884,'81d0ddc3','85aba929c463b086','mfantsipim','','','192.168.100.10','15785609','Ethernet','2019-10-04 18:30:03','2019-10-04 18:50:02',1199,'RADIUS','','',123068,121135,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(32433,'819071a2','59eb866138f9d8e2','pempamsie','','','192.168.100.2','15757787','Ethernet','2019-02-25 22:45:44','2019-02-25 23:05:42',1198,'RADIUS','','',81578820,532670131,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(32434,'819071a3','64c824a4509a4581','mfantsipim','','','192.168.100.2','15757788','Ethernet','2019-02-25 22:50:02','2019-02-25 23:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(78883,'81d0ddc2','98448b52760db7c2','adukpos','','','192.168.100.10','15785608','Ethernet','2019-10-04 18:27:45','2019-10-04 19:11:38',2633,'RADIUS','','',1680701,3098855,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(32437,'819071a8','4206d112ea9e022b','pempamsie','','','192.168.100.2','15757793','Ethernet','2019-02-25 23:05:44','2019-02-25 23:25:42',1198,'RADIUS','','',114754965,451786037,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(32438,'819071a9','bae3252b6a88c1b7','mfantsipim','','','192.168.100.2','15757794','Ethernet','2019-02-25 23:10:02','2019-02-25 23:30:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(78882,'81d0ddc1','9d08d313f34a5136','baduwa','','','192.168.100.10','15785607','Ethernet','2019-10-04 18:27:42','2019-10-04 19:27:41',3600,'RADIUS','','',49169,75304,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(78881,'81d0ddc0','1b79f760fd9653b1','SoNM','','','192.168.100.10','15785606','Ethernet','2019-10-04 18:25:01','2019-10-04 20:25:00',7200,'RADIUS','','',275858300,43810139,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(32441,'819071ae','08780f1b51ed4b94','pempamsie','','','192.168.100.2','15757799','Ethernet','2019-02-25 23:25:44','2019-02-25 23:45:42',1198,'RADIUS','','',54297113,718797280,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(32442,'819071af','4df9f270ceaaea8b','mfantsipim','','','192.168.100.2','15757800','Ethernet','2019-02-25 23:30:02','2019-02-25 23:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(78880,'81d0ddbf','30ca005557dfb4fa','adukpos','','','192.168.100.10','15785605','Ethernet','2019-10-04 18:17:07','2019-10-04 18:27:44',637,'RADIUS','','',591107,2475910,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(78879,'81d0ddbe','2e6b0112b55908a7','anane-fenin','','','192.168.100.10','15785604','Ethernet','2019-10-04 18:10:07','2019-10-04 20:10:03',7196,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(32445,'819071b4','158cc9b6445cc4a3','pempamsie','','','192.168.100.2','15757805','Ethernet','2019-02-25 23:45:44','2019-02-26 00:05:42',1199,'RADIUS','','',40722108,668214644,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(32446,'819071b5','d77c9c9da91442f6','mfantsipim','','','192.168.100.2','15757806','Ethernet','2019-02-25 23:50:02','2019-02-26 00:10:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(78878,'81d0ddbd','ab6898dec01eb6a0','mfantsipim','','','192.168.100.10','15785603','Ethernet','2019-10-04 18:10:03','2019-10-04 18:30:02',1199,'RADIUS','','',121893,119962,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(78877,'81d0ddbc','f601910b60a0d989','britwums','','','192.168.100.10','15785601','Ethernet','2019-10-04 18:10:03','2019-10-04 23:10:02',17998,'RADIUS','','',1009445776,141689153,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(32449,'819071ba','ffe68ff2c88c4dcf','pempamsie','','','192.168.100.2','15757811','Ethernet','2019-02-26 00:05:44','2019-02-26 00:25:42',1199,'RADIUS','','',28209492,536819820,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(32450,'819071bb','b9a657a2e41ac3b9','cegrad','','','192.168.100.2','15757812','Ethernet','2019-02-26 00:10:02','2019-02-26 02:10:01',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(32451,'819071bc','f974791472eed387','affiliation','','','192.168.100.2','15757813','Ethernet','2019-02-26 00:10:02','2019-02-26 02:10:02',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(32452,'819071bd','52a52dc7586b1890','SoNM','','','192.168.100.2','15757814','Ethernet','2019-02-26 00:10:02','2019-02-26 02:10:02',7199,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(32453,'819071be','e58192baebb6a296','mfantsipim','','','192.168.100.2','15757815','Ethernet','2019-02-26 00:10:02','2019-02-26 00:30:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(78876,'81d0ddbb','fa1764efaee993b4','cegrad','','','192.168.100.10','15785602','Ethernet','2019-10-04 18:10:02','2019-10-04 20:10:02',7200,'RADIUS','','',5147674,47984458,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(78875,'81d0ddba','43385d1b6480704d','affiliation','','','192.168.100.10','15785600','Ethernet','2019-10-04 18:10:02','2019-10-07 07:25:28',220520,'RADIUS','','',6873,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(32456,'819071c3','c17264bb5ec3689d','pempamsie','','','192.168.100.2','15757820','Ethernet','2019-02-26 00:25:44','2019-02-26 00:45:42',1199,'RADIUS','','',23356588,599496013,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(32457,'819071c4','732f13051994076f','mfantsipim','','','192.168.100.2','15757821','Ethernet','2019-02-26 00:30:02','2019-02-26 00:50:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(78874,'81d0ddb9','11854c1fcb68df27','mfantsipim','','','192.168.100.10','15785599','Ethernet','2019-10-04 17:50:03','2019-10-04 18:10:02',1199,'RADIUS','','',129523,125373,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.16',0,0,''),(32460,'819071c9','957c99407fe2aa55','pempamsie','','','192.168.100.2','15757826','Ethernet','2019-02-26 00:45:44','2019-02-26 01:05:42',1199,'RADIUS','','',34599061,557122949,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(32461,'819071ca','ccae730101960ce0','mfantsipim','','','192.168.100.2','15757827','Ethernet','2019-02-26 00:50:02','2019-02-26 01:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(78873,'81d0ddb8','11c20ec56494ba58','src_hostel','','','192.168.100.10','15785598','Ethernet','2019-10-04 17:34:51','2019-10-04 18:34:51',3600,'RADIUS','','',124104,256435,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(78872,'81d0ddb7','4bc1dbfb6374390e','mfantsipim','','','192.168.100.10','15785597','Ethernet','2019-10-04 17:30:03','2019-10-04 17:50:02',1199,'RADIUS','','',137294,133008,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(32464,'819071cf','ddca81819175d3a6','pempamsie','','','192.168.100.2','15757832','Ethernet','2019-02-26 01:05:44','2019-02-26 01:25:42',1199,'RADIUS','','',39664985,469016540,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(32465,'819071d0','7b6594c00f251a14','mfantsipim','','','192.168.100.2','15757833','Ethernet','2019-02-26 01:10:02','2019-02-26 01:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(78871,'81d0ddb6','2bd9d948890621af','baduwa','','','192.168.100.10','15785596','Ethernet','2019-10-04 17:29:36','2019-10-04 18:27:41',3485,'RADIUS','','',56072,84409,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(78870,'81d0dda0','cdecd1bc618fcd3a','amanful','','','192.168.11.2','15785574','Ethernet','2019-10-04 16:00:02',NULL,5100,'RADIUS','',NULL,13809,4755,'service1','CC:2D:E0:39:AA:B2','','Framed-User','PPP','192.168.5.214',0,NULL,''),(32468,'819071d5','c87e2fccf345c889','pempamsie','','','192.168.100.2','15757838','Ethernet','2019-02-26 01:25:44','2019-04-01 10:55:49',2971805,'RADIUS','','',12737650,234390549,'service1','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.5.210',0,0,''),(32469,'819071d6','3995d6ecfec2ddfd','mfantsipim','','','192.168.100.2','15757839','Ethernet','2019-02-26 01:30:02','2019-02-26 01:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(78869,'81d0ddab','6df31b7cdf01166b','mfantsipim','','','192.168.100.10','15785585','Ethernet','2019-10-04 17:10:04','2019-10-04 17:30:02',1198,'RADIUS','','',112261,102723,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(78868,'81d0ddaa','43e1c2453137507f','pempamsie','','','192.168.100.10','15785584','Ethernet','2019-10-04 17:05:43','2019-10-04 19:25:43',8400,'RADIUS','','',217901714,4424071214,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(32472,'819071dc','9761a45197962214','pempamsie','','','192.168.100.2','15757845','Ethernet','2019-02-26 01:45:52','2019-02-26 02:05:42',1193,'RADIUS','','',32221554,310967416,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(32473,'819071dd','d8512e2d31f22d60','mfantsipim','','','192.168.100.2','15757846','Ethernet','2019-02-26 01:50:02','2019-02-26 02:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(78867,'81d0dda9','77dc925f46dcee15','mfantsipim','','','192.168.100.10','15785583','Ethernet','2019-10-04 16:50:03','2019-10-04 17:10:02',1199,'RADIUS','','',145000,144334,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(32476,'819071e2','1a6bcd5d2a1f765e','pempamsie','','','192.168.100.2','15757851','Ethernet','2019-02-26 02:05:44','2019-02-26 02:25:42',1198,'RADIUS','','',37840537,235075883,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(32477,'819071e3','81c5e7806e07faf9','cegrad','','','192.168.100.2','15757852','Ethernet','2019-02-26 02:10:02','2019-02-26 04:10:01',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(32478,'819071e4','157039770511ead9','affiliation','','','192.168.100.2','15757853','Ethernet','2019-02-26 02:10:02','2019-02-26 04:10:02',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(32479,'819071e5','61d2eba1a060d117','mfantsipim','','','192.168.100.2','15757854','Ethernet','2019-02-26 02:10:02','2019-02-26 02:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(32480,'819071e6','a62f0fe395a7f35b','SoNM','','','192.168.100.2','15757855','Ethernet','2019-02-26 02:10:03','2019-02-26 04:10:02',7199,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(78866,'81d0dda8','c63bd33c000b7da2','src_hostel','','','192.168.100.10','15785582','Ethernet','2019-10-04 16:34:51','2019-10-04 17:34:51',3600,'RADIUS','','',241990,237783,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(78865,'81d0dda7','5d60543eae0e39cf','mfantsipim','','','192.168.100.10','15785581','Ethernet','2019-10-04 16:30:03','2019-10-04 16:50:02',1199,'RADIUS','','',164601,134538,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(32483,'819071eb','0ed068a32a21f3f0','pempamsie','','','192.168.100.2','15757860','Ethernet','2019-02-26 02:25:44','2019-02-26 02:45:42',1198,'RADIUS','','',40741959,342192604,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(32484,'819071ec','dbff55094dee640c','mfantsipim','','','192.168.100.2','15757861','Ethernet','2019-02-26 02:30:02','2019-02-26 02:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(78864,'81d0dda6','1eb97d46cb3c9e1e','baduwa','','','192.168.100.10','15785580','Ethernet','2019-10-04 16:27:42','2019-11-18 11:17:29',3869387,'RADIUS','','',22985,29317,'service1','74:4D:28:8A:10:AF','','Framed-User','PPP','192.168.5.231',0,0,''),(78863,'81d0dda5','6b79d7c8f323450f','SoNM','','','192.168.100.10','15785579','Ethernet','2019-10-04 16:25:01','2019-10-04 18:25:00',7199,'RADIUS','','',507040629,271856359,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(32487,'819071f1','57ae2e6bb0e53463','pempamsie','','','192.168.100.2','15757866','Ethernet','2019-02-26 02:45:44','2019-02-26 03:05:42',1198,'RADIUS','','',32380237,355383257,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(32488,'819071f2','4b6b04025484a03d','mfantsipim','','','192.168.100.2','15757867','Ethernet','2019-02-26 02:50:02','2019-02-26 03:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(78862,'81d0dda4','cb49c936eab361da','anane-fenin','','','192.168.100.10','15785578','Ethernet','2019-10-04 16:10:03','2019-10-04 18:10:04',7201,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(32491,'819071f7','65c1a460a8d31b5e','pempamsie','','','192.168.100.2','15757872','Ethernet','2019-02-26 03:05:44','2019-02-26 03:25:42',1198,'RADIUS','','',75960954,478716593,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(32492,'819071f8','f6aec670ea8f843a','mfantsipim','','','192.168.100.2','15757873','Ethernet','2019-02-26 03:10:02','2019-02-26 03:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(78861,'81d0dda3','6cc026cf48c458a3','mfantsipim','','','192.168.100.10','15785577','Ethernet','2019-10-04 16:10:03','2019-10-04 16:30:02',1199,'RADIUS','','',205624,151720,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(32494,'819071fb','855d4cf0224fb797','britwums','','','192.168.100.2','15757876','Ethernet','2019-02-26 03:10:09','2019-02-26 08:10:09',17999,'RADIUS','','',30942390,86823113,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(78860,'81d0dda2','2d892703c9bc01e0','cegrad','','','192.168.100.10','15785576','Ethernet','2019-10-04 16:10:03','2019-10-04 18:10:02',7199,'RADIUS','','',30723161,97780065,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(32496,'819071fe','810de7b07132c69e','pempamsie','','','192.168.100.2','15757879','Ethernet','2019-02-26 03:25:44','2019-02-26 03:45:42',1198,'RADIUS','','',79088236,267044430,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(32497,'819071ff','1710ef4a868dad35','mfantsipim','','','192.168.100.2','15757880','Ethernet','2019-02-26 03:30:03','2019-02-26 03:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(78859,'81d0dda1','bdd077eed87b603d','affiliation','','','192.168.100.10','15785575','Ethernet','2019-10-04 16:10:02','2019-10-04 18:10:01',7199,'RADIUS','','',5317474,28437991,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(78858,'81d0dda0','72d11d41d0251ae0','amanful','','','192.168.100.10','15785574','Ethernet','2019-10-04 16:00:02','2019-10-05 00:00:02',28799,'RADIUS','','',88021,47360,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(32500,'81907204','afd04214ceaa19f6','pempamsie','','','192.168.100.2','15757885','Ethernet','2019-02-26 03:45:44','2019-02-26 04:05:42',1198,'RADIUS','','',79554148,177705347,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(32501,'81907205','c18c47cbea56010c','mfantsipim','','','192.168.100.2','15757886','Ethernet','2019-02-26 03:50:02','2019-02-26 04:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(78857,'81d0dd9f','f06bf6460c584bd4','mfantsipim','','','192.168.100.10','15785573','Ethernet','2019-10-04 15:50:03','2019-10-04 16:10:02',1199,'RADIUS','','',172477,165796,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(78856,'81d0dd9e','502d6cda350021fd','pempamsie','','','192.168.100.10','15785572','Ethernet','2019-10-04 15:41:25','2019-10-04 17:05:43',5058,'RADIUS','','',136826090,2574385566,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(32504,'8190720a','03060c73db9027a2','pempamsie','','','192.168.100.2','15757891','Ethernet','2019-02-26 04:05:44','2019-02-26 04:25:42',1198,'RADIUS','','',58441447,262039959,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(32505,'8190720b','6febb5ba783faabb','cegrad','','','192.168.100.2','15757892','Ethernet','2019-02-26 04:10:02','2019-02-26 06:10:01',7200,'RADIUS','','',20530,12286,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(32506,'8190720c','733221d4e6f8378a','affiliation','','','192.168.100.2','15757893','Ethernet','2019-02-26 04:10:02','2019-02-26 06:10:02',7199,'RADIUS','','',16764,1970,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(32507,'8190720d','ef67221b642fd143','mfantsipim','','','192.168.100.2','15757895','Ethernet','2019-02-26 04:10:02','2019-02-26 04:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(32508,'8190720e','b41804ed43b0e494','SoNM','','','192.168.100.2','15757894','Ethernet','2019-02-26 04:10:02','2019-02-26 06:10:02',7200,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(78855,'81d0dd9c','d4389195ee8c7525','mfantsipim','','','192.168.100.10','15785570','Ethernet','2019-10-04 15:30:09','2019-10-04 15:50:02',1192,'RADIUS','','',360170,176219,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(32511,'81907213','afff620ac5f9cf28','pempamsie','','','192.168.100.2','15757900','Ethernet','2019-02-26 04:25:44','2019-02-26 04:45:42',1198,'RADIUS','','',63006887,389592980,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(32512,'81907214','326daa8ca43d450e','mfantsipim','','','192.168.100.2','15757901','Ethernet','2019-02-26 04:30:02','2019-02-26 04:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(78854,'81d0dd9d','5853492501dbce77','src_hostel','','','192.168.100.10','15785571','Ethernet','2019-10-04 15:34:52','2019-10-04 16:34:51',3599,'RADIUS','','',161104,299093,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(78853,'81d0dd9a','9d4d8ad756af2617','baduwa','','','192.168.100.10','15785568','Ethernet','2019-10-04 15:27:48','2019-10-04 16:27:41',3594,'RADIUS','','',48312,83393,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(32515,'81907219','ae5d372bcc9554d4','pempamsie','','','192.168.100.2','15757906','Ethernet','2019-02-26 04:45:44','2019-02-26 05:05:42',1198,'RADIUS','','',88157252,633999132,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(32516,'8190721a','2a3eb4bb8ea8dfd6','mfantsipim','','','192.168.100.2','15757907','Ethernet','2019-02-26 04:50:02','2019-02-26 05:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(78852,'81d0dd71','6a9e3f3a2f575df2','capitalhill','','','192.168.11.2','15785527','Ethernet','2019-10-04 11:08:43',NULL,608704,'RADIUS','',NULL,0,0,'service1','D4:CA:6D:C9:BB:5A','','Framed-User','PPP','192.168.5.139',0,NULL,''),(78851,'81d0dd93','0d4472e13f40cb8a','baduwa','','','192.168.11.2','15785561','Ethernet','2019-10-04 14:27:41','2019-10-04 15:27:43',3600,'RADIUS','','',57358,92469,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.182',0,2,NULL),(32519,'8190721f','04eced493094bf14','pempamsie','','','192.168.100.2','15757912','Ethernet','2019-02-26 05:05:44','2019-02-26 05:25:42',1198,'RADIUS','','',160013915,299367429,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(32520,'81907220','f171c0d899748e3d','mfantsipim','','','192.168.100.2','15757913','Ethernet','2019-02-26 05:10:02','2019-02-26 05:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(78850,'81d0dd96','34b4c93c06b5a2cd','pempamsie','','','192.168.11.2','15785564','Ethernet','2019-10-04 14:45:42',NULL,2401,'RADIUS','',NULL,48609228,1115194446,'service1','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.5.196',0,NULL,''),(78849,'81d0dd98','0eb6da3c10104fea','mfantsipim','','','192.168.100.10','15785566','Ethernet','2019-10-04 15:10:03','2019-11-18 11:17:29',3874046,'RADIUS','','',151691,127475,'service1','B4:FB:E4:3E:ED:24','','Framed-User','PPP','192.168.5.198',0,0,''),(32523,'81907225','a143f169bbcd5ba8','pempamsie','','','192.168.100.2','15757918','Ethernet','2019-02-26 05:25:44','2019-02-26 05:45:42',1198,'RADIUS','','',194732958,538402570,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(32524,'81907226','b0cd9992289c44b5','mfantsipim','','','192.168.100.2','15757919','Ethernet','2019-02-26 05:30:02','2019-02-26 05:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(78848,'81d0dd97','aa8faecccd0fc137','mfantsipim','','','192.168.100.10','15785565','Ethernet','2019-10-04 14:50:03','2019-10-04 15:10:02',1199,'RADIUS','','',197114,174135,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(32526,'8190722a','fac23308bcd5c6fc','pempamsie','','','192.168.100.2','15757923','Ethernet','2019-02-26 05:45:44','2019-02-26 06:05:42',1198,'RADIUS','','',154199741,456956126,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(32527,'8190722b','e61ad7e868b8a24d','mfantsipim','','','192.168.100.2','15757924','Ethernet','2019-02-26 05:50:02','2019-02-26 06:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(32528,'8190722e','dc9b08732bfc6790','pempamsie','','','192.168.100.2','15757927','Ethernet','2019-02-26 06:05:44','2019-02-26 06:25:42',1198,'RADIUS','','',151440126,497987181,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(32529,'8190722f','980571feefa10a19','cegrad','','','192.168.100.2','15757928','Ethernet','2019-02-26 06:10:02','2019-02-26 08:10:02',7200,'RADIUS','','',3239375,29358643,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(32530,'81907230','67467e55037168e9','affiliation','','','192.168.100.2','15757929','Ethernet','2019-02-26 06:10:02','2019-02-26 08:10:02',7199,'RADIUS','','',26813,35505,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(32531,'81907231','a9d5b2e736547177','SoNM','','','192.168.100.2','15757930','Ethernet','2019-02-26 06:10:02','2019-02-26 08:10:02',7200,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(32532,'81907232','18852cd6e6032312','mfantsipim','','','192.168.100.2','15757931','Ethernet','2019-02-26 06:10:02','2019-02-26 06:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(32533,'81907235','86584426435f355a','pempamsie','','','192.168.100.2','15757934','Ethernet','2019-02-26 06:25:44','2019-02-26 06:45:42',1198,'RADIUS','','',159062782,705012337,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(32534,'81907236','f5636a601ba3a763','mfantsipim','','','192.168.100.2','15757935','Ethernet','2019-02-26 06:30:02','2019-02-26 06:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(78847,'81d0dd96','c3a0b639b42180da','pempamsie','','','192.168.100.10','15785564','Ethernet','2019-10-04 14:45:43','2019-10-04 15:41:24',3342,'RADIUS','','',48609228,1115194446,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(78846,'81d0dd95','2f2700ffa63c9dda','src_hostel','','','192.168.100.10','15785563','Ethernet','2019-10-04 14:34:51','2019-10-04 15:34:51',3599,'RADIUS','','',6200507,144234903,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(32537,'8190723b','36d54982627c40e7','pempamsie','','','192.168.100.2','15757940','Ethernet','2019-02-26 06:45:44','2019-02-26 07:05:42',1198,'RADIUS','','',45956389,335664634,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(32538,'8190723c','9bf424e91a267207','mfantsipim','','','192.168.100.2','15757941','Ethernet','2019-02-26 06:50:03','2019-02-26 07:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(78845,'81d0dd94','af0aed65cfa951e6','mfantsipim','','','192.168.100.10','15785562','Ethernet','2019-10-04 14:30:03','2019-10-04 14:50:02',1199,'RADIUS','','',161388,132801,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(32541,'81907241','42498e28e0413c9c','pempamsie','','','192.168.100.2','15757946','Ethernet','2019-02-26 07:05:44','2019-02-26 07:25:42',1198,'RADIUS','','',66030432,350815510,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(32542,'81907242','fae546c715f6b3aa','mfantsipim','','','192.168.100.2','15757947','Ethernet','2019-02-26 07:10:03','2019-02-26 07:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(78844,'81d0dd93','4a39912f8099b2d7','baduwa','','','192.168.100.10','15785561','Ethernet','2019-10-04 14:27:42','2019-11-18 11:17:29',3876587,'RADIUS','','',48397,84837,'service1','74:4D:28:8A:10:AF','','Framed-User','PPP','192.168.5.182',0,0,''),(78843,'81d0dd92','a08e0892bbe92386','SoNM','','','192.168.100.10','15785560','Ethernet','2019-10-04 14:25:00','2019-10-04 16:25:00',7200,'RADIUS','','',9191369,43491879,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(32545,'81907247','178b706366d26652','pempamsie','','','192.168.100.2','15757952','Ethernet','2019-02-26 07:25:44','2019-02-26 07:45:42',1198,'RADIUS','','',56462878,327127670,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(32546,'81907248','1c194e12e3722238','mfantsipim','','','192.168.100.2','15757953','Ethernet','2019-02-26 07:30:02','2019-02-26 07:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(78842,'81d0dd7d','d0adad1edd37338a','pempamsie','','','192.168.11.2','15785539','Ethernet','2019-10-04 12:25:42',NULL,6901,'RADIUS','',NULL,147430557,3011218104,'service1','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.5.157',0,NULL,''),(78841,'81d0dd8c','c6bfd08069a4ce6a','src_hostel','','','192.168.11.2','15785554','Ethernet','2019-10-04 13:34:50',NULL,2701,'RADIUS','',NULL,1230896,10545788,'service1','D4:CA:6D:7A:F8:FF','','Framed-User','PPP','192.168.5.171',0,NULL,''),(32549,'8190724d','26adea9690aa5fb6','pempamsie','','','192.168.100.2','15757958','Ethernet','2019-02-26 07:45:44','2019-02-26 08:05:42',1198,'RADIUS','','',21074155,322803965,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(32551,'8190724f','0181db8d517f2fb6','mfantsipim','','','192.168.100.2','15757960','Ethernet','2019-02-26 07:50:02','2019-02-26 08:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(78840,'81d0dd91','81dfd693f5d8a829','anane-fenin','','','192.168.100.10','15785559','Ethernet','2019-10-04 14:10:04','2019-10-04 16:10:03',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(78839,'81d0dd90','10bae198a0ee7e81','mfantsipim','','','192.168.100.10','15785558','Ethernet','2019-10-04 14:10:03','2019-10-04 14:30:02',1199,'RADIUS','','',150279,141091,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(32553,'81907253','1911a94cc4abc114','pempamsie','','','192.168.100.2','15757964','Ethernet','2019-02-26 08:05:44','2019-02-26 08:25:42',1198,'RADIUS','','',26527872,641512554,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(32554,'81907254','7c0045b43047cc41','cegrad','','','192.168.100.2','15757965','Ethernet','2019-02-26 08:10:02','2019-02-26 10:10:02',7200,'RADIUS','','',28437350,486662013,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(32555,'81907255','19142769d140b48c','affiliation','','','192.168.100.2','15757966','Ethernet','2019-02-26 08:10:02','2019-02-26 10:10:02',7200,'RADIUS','','',405002,1973198,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(32556,'81907256','659cf15008cd2935','mfantsipim','','','192.168.100.2','15757967','Ethernet','2019-02-26 08:10:03','2019-02-26 08:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(32557,'81907257','f63f9e4cebae2124','SoNM','','','192.168.100.2','15757969','Ethernet','2019-02-26 08:10:04','2019-02-26 10:10:02',7198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(78838,'81d0dd8f','e8c17118c202952d','cegrad','','','192.168.100.10','15785557','Ethernet','2019-10-04 14:10:02','2019-10-04 16:10:02',7199,'RADIUS','','',106643652,734953466,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(32559,'8190725a','172577e060e33479','britwums','','','192.168.100.2','15757971','Ethernet','2019-02-26 08:10:09','2019-02-26 13:10:09',17999,'RADIUS','','',3318190,23554197,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(78837,'81d0dd8e','391f9aed08d6f95d','affiliation','','','192.168.100.10','15785556','Ethernet','2019-10-04 14:10:02','2019-10-04 16:10:01',7200,'RADIUS','','',4019947,6781213,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(32561,'8190725e','9cf7b77ffd50e82a','pempamsie','','','192.168.100.2','15757975','Ethernet','2019-02-26 08:25:44','2019-02-26 08:45:42',1198,'RADIUS','','',71045144,609478565,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(32562,'8190725f','7dfcda06832e5422','mfantsipim','','','192.168.100.2','15757976','Ethernet','2019-02-26 08:30:03','2019-02-26 08:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(78836,'81d0dd8d','397a5c305628e91b','mfantsipim','','','192.168.100.10','15785555','Ethernet','2019-10-04 13:50:05','2019-10-04 14:10:02',1198,'RADIUS','','',149670,144927,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.173',2,0,''),(78835,'81d0dd8c','44e09b98434c47a5','src_hostel','','','192.168.100.10','15785554','Ethernet','2019-10-04 13:34:51','2019-10-04 14:34:51',3600,'RADIUS','','',1304087,10610598,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(32565,'81907264','f8c4ebde7b4c5da6','pempamsie','','','192.168.100.2','15757981','Ethernet','2019-02-26 08:45:44','2019-02-26 09:05:42',1198,'RADIUS','','',108758613,846517468,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(32566,'81907265','16dd01edc071202a','mfantsipim','','','192.168.100.2','15757983','Ethernet','2019-02-26 08:50:03','2019-02-26 09:10:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(78834,'81d0dd8b','f828765ec0f9f5bb','mfantsipim','','','192.168.100.10','15785553','Ethernet','2019-10-04 13:30:03','2019-10-04 13:50:02',1199,'RADIUS','','',206020,191164,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(78833,'81d0dd8a','118711dc90723e44','baduwa','','','192.168.100.10','15785552','Ethernet','2019-10-04 13:27:42','2019-10-04 14:27:41',3600,'RADIUS','','',18018,19444,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(32569,'8190726a','93ed6f9ced29db3e','pempamsie','','','192.168.100.2','15757987','Ethernet','2019-02-26 09:05:44','2019-02-26 09:25:42',1199,'RADIUS','','',58385769,1086035738,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(32571,'8190726c','1e096d799b8b1fe7','mfantsipim','','','192.168.100.2','15757989','Ethernet','2019-02-26 09:10:03','2019-02-26 09:30:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(78832,'81d0dd89','99591e6e6dc50d4a','mfantsipim','','','192.168.100.10','15785551','Ethernet','2019-10-04 13:10:03','2019-10-04 13:30:02',1198,'RADIUS','','',137509,130470,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(32573,'81907270','4681210956a92545','pempamsie','','','192.168.100.2','15757993','Ethernet','2019-02-26 09:25:44','2019-02-26 09:45:42',1199,'RADIUS','','',102874211,892513476,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(32574,'81907271','0a967cdcb783959f','mfantsipim','','','192.168.100.2','15757994','Ethernet','2019-02-26 09:30:03','2019-02-26 09:50:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(78831,'81d0dd88','41d42c918b60e0eb','britwums','','','192.168.100.10','15785550','Ethernet','2019-10-04 13:10:02','2019-10-04 18:10:02',17999,'RADIUS','','',3932489682,423944000,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(78830,'81d0dd87','d9e1f6e99d8d8675','mfantsipim','','','192.168.100.10','15785549','Ethernet','2019-10-04 12:50:03','2019-10-04 13:10:02',1198,'RADIUS','','',130034,126472,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(32577,'81907276','b4500843e512dfe5','pempamsie','','','192.168.100.2','15757999','Ethernet','2019-02-26 09:45:44','2019-02-26 10:05:42',1199,'RADIUS','','',113114148,714090170,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(32578,'81907277','4dc0ff806c00a874','mfantsipim','','','192.168.100.2','15758000','Ethernet','2019-02-26 09:50:03','2019-02-26 10:10:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(78829,'81d0dd86','f964189aa53254e0','src_hostel','','','192.168.100.10','15785548','Ethernet','2019-10-04 12:34:57','2019-10-04 13:34:51',3593,'RADIUS','','',1937286,40975993,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(32581,'8190727c','4cfd233fc65adfc2','pempamsie','','','192.168.100.2','15758005','Ethernet','2019-02-26 10:05:44','2019-02-26 10:25:42',1199,'RADIUS','','',142942995,741474961,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(32582,'8190727d','c02ff0e55dfa317d','cegrad','','','192.168.100.2','15758006','Ethernet','2019-02-26 10:10:02','2019-02-26 12:10:02',7200,'RADIUS','','',14913938,177556309,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(32583,'8190727e','8b630102fbc0ec67','affiliation','','','192.168.100.2','15758007','Ethernet','2019-02-26 10:10:03','2019-02-26 12:10:02',7200,'RADIUS','','',22265320,588702092,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(32584,'8190727f','0849aef818e07db8','mfantsipim','','','192.168.100.2','15758008','Ethernet','2019-02-26 10:10:03','2019-02-26 10:30:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(32585,'81907280','3071d54e7c817c6d','SoNM','','','192.168.100.2','15758009','Ethernet','2019-02-26 10:10:04','2019-02-26 12:10:02',7198,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(78828,'81d0dd84','0a147fa20c045515','mfantsipim','','','192.168.100.10','15785546','Ethernet','2019-10-04 12:30:40','2019-10-04 12:50:02',1162,'RADIUS','','',124588,114066,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(78827,'81d0d97f','49b65a4c61ae2c71','amanful','','','192.168.11.2','15784517','Ethernet','2019-10-04 08:00:02',NULL,16800,'RADIUS','',NULL,72224,62026,'service1','CC:2D:E0:39:AA:B2','','Framed-User','PPP','192.168.5.97',0,NULL,''),(32588,'81907285','2c61b3d20a5f83fc','pempamsie','','','192.168.100.2','15758016','Ethernet','2019-02-26 10:25:44','2019-02-26 10:45:42',1199,'RADIUS','','',114725487,769239443,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(78826,'81d0dd79','d2c9cd67f12f8abe','cegrad','','','192.168.11.2','15785535','Ethernet','2019-10-04 12:10:02',NULL,1800,'RADIUS','',NULL,8069682,43164710,'service1','64:D1:54:E6:9A:C1','','Framed-User','PPP','192.168.5.151',0,NULL,''),(32590,'81907288','7c6d58620aecafb3','mfantsipim','','','192.168.100.2','15758019','Ethernet','2019-02-26 10:30:03','2019-02-26 10:50:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(78825,'81d0dd78','7fd27ff5731ddcdc','affiliation','','','192.168.11.2','15785534','Ethernet','2019-10-04 12:10:02',NULL,1800,'RADIUS','',NULL,205371,430844,'service1','CC:2D:E0:EF:4B:AE','','Framed-User','PPP','192.168.5.150',0,NULL,''),(32592,'8190728b','40c3e8545bd58218','pempamsie','','','192.168.100.2','15758022','Ethernet','2019-02-26 10:45:44','2019-02-26 11:05:42',1198,'RADIUS','','',72171711,847328651,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(78824,'81d0dd86','c98e596e97e4c3e9','src_hostel','','','192.168.11.2','15785548','Ethernet','2019-10-04 12:34:57',NULL,304,'RADIUS','',NULL,127212,49314,'service1','D4:CA:6D:7A:F8:FF','','Framed-User','PPP','192.168.5.161',0,NULL,''),(32593,'8190728c','9f469aa2e920a912','mfantsipim','','','192.168.100.2','15758024','Ethernet','2019-02-26 10:50:03','2019-02-26 11:10:01',1198,'RADIUS','','',2862,26982,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(78823,'81d0dd7c','0c60c0a9908d82e1','SoNM','','','192.168.11.2','15785538','Ethernet','2019-10-04 12:25:01',NULL,900,'RADIUS','',NULL,1015277,5406141,'service1','24:A4:3C:32:37:49','','Framed-User','PPP','192.168.5.156',0,NULL,''),(78822,'81d0dd6f','43a2fbe4511798a0','adukpos','','','192.168.11.2','15785525','Ethernet','2019-10-04 11:08:30',NULL,5401,'RADIUS','',NULL,1109282,39917373,'service1','DC:9F:DB:6C:04:96','','Framed-User','PPP','192.168.5.138',0,NULL,''),(32596,'81907291','c3b9969b5c7193fc','pempamsie','','','192.168.100.2','15758028','Ethernet','2019-02-26 11:05:45','2019-02-26 11:25:42',1198,'RADIUS','','',83630070,657840162,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(32598,'81907293','0a3759cd68fdd79c','mfantsipim','','','192.168.100.2','15758030','Ethernet','2019-02-26 11:10:03','2019-02-26 11:30:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(78821,'81d0dd76','0cd58817876b4208','src_hostel','','','192.168.11.2','15785532','Ethernet','2019-10-04 11:34:51','2019-10-04 12:34:55',3599,'RADIUS','','',208366,220162,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.146',0,4,''),(78820,'81d0dd7e','dcfec07045145132','baduwa','','','192.168.100.10','15785540','Ethernet','2019-10-04 12:27:42','2019-10-04 13:27:41',3600,'RADIUS','','',37600,24234,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(32600,'81907297','d6ce4da2f3e5cd23','pempamsie','','','192.168.100.2','15758034','Ethernet','2019-02-26 11:25:44','2019-02-26 11:45:42',1198,'RADIUS','','',84745997,877249958,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(78819,'81d0dd7d','e793d853856a2999','pempamsie','','','192.168.100.10','15785539','Ethernet','2019-10-04 12:25:43','2019-10-04 14:45:42',8400,'RADIUS','','',177889731,3510007336,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(32602,'8190729a','e9b724fa350362c3','mfantsipim','','','192.168.100.2','15758037','Ethernet','2019-02-26 11:30:03','2019-02-26 11:50:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(78818,'81d0dd7c','299bf0fde1e48021','SoNM','','','192.168.100.10','15785538','Ethernet','2019-10-04 12:25:00','2019-10-04 14:25:00',7200,'RADIUS','','',14217677,386568179,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(32604,'8190729d','e8c2c562eb37f258','pempamsie','','','192.168.100.2','15758040','Ethernet','2019-02-26 11:45:44','2019-02-26 12:05:42',1198,'RADIUS','','',98034504,731560869,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(32605,'8190729e','ac2b36638014d80c','mfantsipim','','','192.168.100.2','15758042','Ethernet','2019-02-26 11:50:03','2019-02-26 12:10:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(78817,'81d0dd7b','5b2035f3e2714803','anane-fenin','','','192.168.100.10','15785537','Ethernet','2019-10-04 12:10:06','2019-10-04 14:10:03',7197,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(32608,'819072a3','8858f4f0f36f6d78','pempamsie','','','192.168.100.2','15758046','Ethernet','2019-02-26 12:05:45','2019-02-26 12:25:42',1198,'RADIUS','','',96209476,725246472,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(78816,'81d0dd7a','beae4bd471b6870a','mfantsipim','','','192.168.100.10','15785536','Ethernet','2019-10-04 12:10:03','2019-11-18 11:17:29',3884846,'RADIUS','','',96517,94013,'service1','B4:FB:E4:3E:ED:24','','Framed-User','PPP','192.168.5.154',0,0,''),(32609,'819072a4','81dd2d555a592ebc','affiliation','','','192.168.100.2','15758048','Ethernet','2019-02-26 12:10:02','2019-02-26 14:10:02',7200,'RADIUS','','',4072646,30607426,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(32610,'819072a5','b4a341245984fea4','cegrad','','','192.168.100.2','15758047','Ethernet','2019-02-26 12:10:02','2019-02-26 14:10:02',7200,'RADIUS','','',25771030,264516364,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(32611,'819072a6','c27cb73aeba8bcc7','mfantsipim','','','192.168.100.2','15758049','Ethernet','2019-02-26 12:10:03','2019-02-26 12:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(32612,'819072a7','ee35c216cbebf8c9','SoNM','','','192.168.100.2','15758051','Ethernet','2019-02-26 12:10:03','2019-02-26 14:10:02',7200,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(78815,'81d0dd79','daec419dc0361e91','cegrad','','','192.168.100.10','15785535','Ethernet','2019-10-04 12:10:02','2019-10-04 14:10:02',7200,'RADIUS','','',295660999,1216701315,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(78814,'81d0dd78','f9384257ccffeb0b','affiliation','','','192.168.100.10','15785534','Ethernet','2019-10-04 12:10:01','2019-10-04 14:10:01',7200,'RADIUS','','',2277879,8657441,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(32615,'819072ac','d292c4bc0b995b95','pempamsie','','','192.168.100.2','15758055','Ethernet','2019-02-26 12:25:44','2019-02-26 12:45:42',1198,'RADIUS','','',69444134,859705744,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(32617,'819072ae','80aaaa558005925b','mfantsipim','','','192.168.100.2','15758056','Ethernet','2019-02-26 12:30:03','2019-02-26 12:50:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(78813,'81d0dd77','3492b3a8ab60d2e1','mfantsipim','','','192.168.100.10','15785533','Ethernet','2019-10-04 11:50:03','2019-10-04 12:10:01',1198,'RADIUS','','',141768,138707,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(78812,'81d0dd76','aeea0f9bb95daa72','src_hostel','','','192.168.100.10','15785532','Ethernet','2019-10-04 11:34:51','2019-11-18 11:17:29',3886958,'RADIUS','','',85892,151820,'service1','D4:CA:6D:7A:F8:FF','','Framed-User','PPP','192.168.5.146',0,0,''),(32619,'819072b2','e62fca3212b090bc','pempamsie','','','192.168.100.2','15758061','Ethernet','2019-02-26 12:45:44','2019-02-26 13:05:42',1198,'RADIUS','','',69716485,868008330,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(32621,'819072b5','6c0a8afda2745e80','mfantsipim','','','192.168.100.2','15758063','Ethernet','2019-02-26 12:50:03','2019-02-26 13:11:46',1303,'RADIUS','','',902,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(78811,'81d0dd75','b91a660612a91724','mfantsipim','','','192.168.100.10','15785531','Ethernet','2019-10-04 11:30:03','2019-10-04 11:50:02',1198,'RADIUS','','',184981,161222,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(78810,'81d0dd74','cebc58492ad145e1','baduwa','','','192.168.100.10','15785530','Ethernet','2019-10-04 11:27:42','2019-10-04 12:27:41',3600,'RADIUS','','',21276,28327,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(32623,'819072b8','41fe77037c07183e','pempamsie','','','192.168.100.2','15758067','Ethernet','2019-02-26 13:05:44','2019-02-26 13:25:42',1198,'RADIUS','','',81602059,1118244673,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(32625,'819072bb','3d1dbb3c533ace9b','britwums','','','192.168.100.2','15758070','Ethernet','2019-02-26 13:10:10','2019-02-26 18:10:09',17999,'RADIUS','','',18243446,203306286,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(32626,'819072bc','0effd883119e41c2','mfantsipim','','','192.168.100.2','15758071','Ethernet','2019-02-26 13:11:48','2019-02-26 13:30:01',1093,'RADIUS','','',39875,92407,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(78809,'81d0dd73','b7ecae4909d4b57b','ekpetis','','','192.168.100.10','15785529','Ethernet','2019-10-04 11:10:37','2019-10-05 11:06:56',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(32628,'819072bf','450413cad0d5335b','pempamsie','','','192.168.100.2','15758074','Ethernet','2019-02-26 13:25:44','2019-02-26 13:45:42',1198,'RADIUS','','',85676362,811200620,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(32629,'819072c0','e5b74581f2d384fb','mfantsipim','','','192.168.100.2','15758075','Ethernet','2019-02-26 13:30:02','2019-02-26 13:50:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(78808,'81d0dd72','fb3ebedee2b56726','mfantsipim','','','192.168.100.10','15785528','Ethernet','2019-10-04 11:10:03','2019-10-04 11:30:02',1198,'RADIUS','','',286666,223953,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(78807,'81d0dd71','aa6f1df639725faa','capitalhill','','','192.168.100.10','15785527','Ethernet','2019-10-04 11:08:44','2019-10-13 19:41:10',808320,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','NAS-Request','Framed-User','PPP','192.168.5.139',0,0,''),(32632,'819072c5','e9499f51eeb29cb5','pempamsie','','','192.168.100.2','15758080','Ethernet','2019-02-26 13:45:45','2019-02-26 14:05:42',1198,'RADIUS','','',155187787,918615102,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(32633,'819072c6','2d7c9132980c429b','mfantsipim','','','192.168.100.2','15758081','Ethernet','2019-02-26 13:50:02','2019-02-26 14:10:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(78806,'81d0dd6f','9dfd8d6fdd27d3d0','adukpos','','','192.168.100.10','15785525','Ethernet','2019-10-04 11:08:31','2019-10-04 18:16:46',25695,'RADIUS','','',160292144,330126612,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(78805,'81d0dd0d','57c2f3812019262f','mfantsipim','','','192.168.100.10','15785427','Ethernet','2019-10-04 10:50:03','2019-10-04 11:10:01',1198,'RADIUS','','',168685,154839,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(32636,'819072cb','feafd5ed953edfc6','pempamsie','','','192.168.100.2','15758086','Ethernet','2019-02-26 14:05:44','2019-02-26 14:25:42',1198,'RADIUS','','',115779997,413052521,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(32637,'819072cc','86af29d1cd886f7f','mfantsipim','','','192.168.100.2','15758087','Ethernet','2019-02-26 14:10:02','2019-02-26 14:30:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(32638,'819072cd','e8fa78049e85eaca','affiliation','','','192.168.100.2','15758089','Ethernet','2019-02-26 14:10:02','2019-02-26 16:10:02',7199,'RADIUS','','',1527276,11254729,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(32639,'819072ce','4cba9e69708a0919','cegrad','','','192.168.100.2','15758088','Ethernet','2019-02-26 14:10:02','2019-02-26 15:35:19',5117,'RADIUS','','',35246569,344607520,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(32640,'819072cf','d8048f56740330c4','SoNM','','','192.168.100.2','15758090','Ethernet','2019-02-26 14:10:04','2019-02-26 15:36:14',5171,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(78804,'81d0dcbd','ff025f95bdefc2c4','src_hostel','','','192.168.100.10','15785347','Ethernet','2019-10-04 10:34:51','2019-10-04 11:34:51',3599,'RADIUS','','',92540,162508,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(32643,'819072d4','bcbee01067e72646','pempamsie','','','192.168.100.2','15758095','Ethernet','2019-02-26 14:25:44','2019-02-26 14:45:42',1198,'RADIUS','','',114611389,529871331,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(78803,'81d0dca3','ead2d819e669f2d2','mfantsipim','','','192.168.100.10','15785321','Ethernet','2019-10-04 10:30:03','2019-10-04 10:50:01',1199,'RADIUS','','',186691,166457,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(32644,'819072d5','f614a0bde069358c','mfantsipim','','','192.168.100.2','15758096','Ethernet','2019-02-26 14:30:02','2019-02-26 14:50:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(78802,'81d0dc96','31ecbea32317e48e','baduwa','','','192.168.100.10','15785308','Ethernet','2019-10-04 10:27:42','2019-10-04 11:27:41',3600,'RADIUS','','',15143,12602,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(78801,'81d0dc87','480e8efbad976e09','SoNM','','','192.168.100.10','15785293','Ethernet','2019-10-04 10:25:01','2019-10-04 12:25:00',7199,'RADIUS','','',117134718,692565595,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(32647,'819072da','b6ed79edac95345a','pempamsie','','','192.168.100.2','15758101','Ethernet','2019-02-26 14:45:44','2019-02-26 15:05:42',1198,'RADIUS','','',117459357,554826060,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(32648,'819072db','0113ea9d7ad543d9','mfantsipim','','','192.168.100.2','15758102','Ethernet','2019-02-26 14:50:02','2019-02-26 15:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(78800,'81d0dc38','6536cd22bb31fc9f','anane-fenin','','','192.168.100.10','15785214','Ethernet','2019-10-04 10:10:08','2019-10-04 12:10:04',7195,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(32651,'819072e0','512ffaec488fe769','pempamsie','','','192.168.100.2','15758107','Ethernet','2019-02-26 15:05:44','2019-02-26 15:25:42',1198,'RADIUS','','',123754156,540466317,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(78799,'81d0dc37','097aabf597b81bc6','mfantsipim','','','192.168.100.10','15785213','Ethernet','2019-10-04 10:10:03','2019-10-04 10:30:02',1199,'RADIUS','','',189357,169888,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(32652,'819072e1','fa76868aa7705982','mfantsipim','','','192.168.100.2','15758108','Ethernet','2019-02-26 15:10:02','2019-02-26 15:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(78798,'81d0dc36','c87566e72fc17ba7','cegrad','','','192.168.100.10','15785212','Ethernet','2019-10-04 10:10:02','2019-10-04 12:10:02',7200,'RADIUS','','',37654390,390130517,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(78797,'81d0dc35','99d1a90b834d1e0b','affiliation','','','192.168.100.10','15785211','Ethernet','2019-10-04 10:10:02','2019-10-04 12:10:01',7200,'RADIUS','','',5981300,35613867,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(32655,'819072e7','c3e0204a7c6056cc','pempamsie','','','192.168.100.2','15758114','Ethernet','2019-02-26 15:25:44','2019-02-26 15:45:42',1198,'RADIUS','','',129997406,810014807,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(32656,'819072e8','c8b0ace04bdec02c','mfantsipim','','','192.168.100.2','15758115','Ethernet','2019-02-26 15:30:02','2019-02-26 15:50:01',1199,'RADIUS','','',2582,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(78796,'81d0dc1d','8df10542404988c8','pempamsie','','','192.168.100.10','15785187','Ethernet','2019-10-04 10:05:43','2019-10-04 12:25:42',8399,'RADIUS','','',247754938,4065340831,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(32658,'819072eb','1f49d66f40455582','cegrad','','','192.168.100.2','15758118','Ethernet','2019-02-26 15:35:21','2019-02-26 16:10:02',2081,'RADIUS','','',171757550,247292099,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(32659,'819072ec','5ffbf269675f5e48','SoNM','','','192.168.100.2','15758119','Ethernet','2019-02-26 15:36:16','2019-02-26 16:10:02',2027,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(78795,'81d0dc01','9b5ec624d2e104c5','affiliation','','','192.168.100.10','15785159','Ethernet','2019-10-04 10:00:25','2019-10-04 10:10:01',576,'RADIUS','','',6514,11660,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(32661,'819072ef','93aeaa723d86f34d','pempamsie','','','192.168.100.2','15758122','Ethernet','2019-02-26 15:45:45','2019-02-26 16:05:42',1198,'RADIUS','','',132795287,964180988,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(32662,'819072f0','35730dcac1871103','mfantsipim','','','192.168.100.2','15758123','Ethernet','2019-02-26 15:50:02','2019-02-26 16:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(78794,'81d0dbc9','d13487089c860409','mfantsipim','','','192.168.100.10','15785103','Ethernet','2019-10-04 09:50:03','2019-10-04 10:10:01',1199,'RADIUS','','',208506,181504,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(78793,'81d0db79','e218492ac17706c7','src_hostel','','','192.168.100.10','15785023','Ethernet','2019-10-04 09:34:52','2019-10-04 10:34:51',3598,'RADIUS','','',2632714,97329492,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(32665,'819072f5','7364342b3d186470','pempamsie','','','192.168.100.2','15758128','Ethernet','2019-02-26 16:05:44','2019-02-26 16:25:42',1198,'RADIUS','','',92294291,762237754,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(32666,'819072f6','fb3bff48a3179aeb','mfantsipim','','','192.168.100.2','15758129','Ethernet','2019-02-26 16:10:02','2019-02-26 16:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(32667,'819072f7','f54d21c882199823','cegrad','','','192.168.100.2','15758130','Ethernet','2019-02-26 16:10:02','2019-02-26 18:10:02',7200,'RADIUS','','',245419721,577620654,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(32668,'819072f8','31fee154c6891574','affiliation','','','192.168.100.2','15758131','Ethernet','2019-02-26 16:10:02','2019-02-26 18:10:02',7199,'RADIUS','','',1436092,6791413,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(32669,'819072f9','d7a4cb51ab137c9b','SoNM','','','192.168.100.2','15758132','Ethernet','2019-02-26 16:10:03','2019-02-26 17:12:20',3737,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(78792,'81d0db5f','ab69099da740cc8c','mfantsipim','','','192.168.100.10','15784997','Ethernet','2019-10-04 09:30:03','2019-10-04 09:50:01',1199,'RADIUS','','',134702,132391,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(78791,'81d0db51','9016096fe5c5642d','baduwa','','','192.168.100.10','15784983','Ethernet','2019-10-04 09:27:41','2019-10-04 10:27:41',3600,'RADIUS','','',21446,25717,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(32672,'819072fe','0e388862069d87ce','pempamsie','','','192.168.100.2','15758137','Ethernet','2019-02-26 16:25:45','2019-02-26 18:24:37',7133,'RADIUS','','',75341182,562661685,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(32673,'819072ff','7a0ba8592bb24569','mfantsipim','','','192.168.100.2','15758138','Ethernet','2019-02-26 16:30:02','2019-02-26 16:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.8',0,0,''),(78790,'81d0daf4','f2b5769a88200770','mfantsipim','','','192.168.100.10','15784890','Ethernet','2019-10-04 09:10:03','2019-10-04 09:30:01',1199,'RADIUS','','',182453,166152,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(78789,'81d0da8e','14286815d0bb6682','mfantsipim','','','192.168.100.10','15784788','Ethernet','2019-10-04 08:50:03','2019-10-04 09:10:01',1199,'RADIUS','','',214972,185465,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(32676,'81907304','f7933df328e0db00','mfantsipim','','','192.168.100.2','15758143','Ethernet','2019-02-26 16:50:02','2019-02-26 17:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(78788,'81d0d9bf','33cc23af56a8c612','pempamsie','','','192.168.11.2','15784581','Ethernet','2019-10-04 08:10:47',NULL,2400,'RADIUS','',NULL,42861158,929972767,'service1','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.5.108',0,NULL,''),(78787,'81d0d9bb','df30131e1f1d854b','anane-fenin','','','192.168.11.2','15784576','Ethernet','2019-10-04 08:10:08',NULL,2400,'RADIUS','',NULL,0,0,'service1','D4:CA:6D:47:4D:B7','','Framed-User','PPP','192.168.5.105',0,NULL,''),(32679,'81907309','c4e9c1d2bfd9e4bf','mfantsipim','','','192.168.100.2','15758148','Ethernet','2019-02-26 17:10:02','2019-02-26 17:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(32681,'8190730c','cf488f5c55dd8051','SoNM','','','192.168.100.2','15758151','Ethernet','2019-02-26 17:12:21','2019-02-26 17:12:43',23,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(32682,'8190730d','538e9b9e41c075db','SoNM','','','192.168.100.2','15758152','Ethernet','2019-02-26 17:12:45','2019-02-26 17:13:12',28,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(32683,'8190730e','4bede95fbe41fdce','SoNM','','','192.168.100.2','15758153','Ethernet','2019-02-26 17:13:14','2019-02-26 18:10:02',3409,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(78786,'81d0da8e','5b06d0a39e93fd9e','mfantsipim','','','192.168.11.2','15784788','Ethernet','2019-10-04 08:50:05',NULL,0,'RADIUS','','',0,0,'service1','B4:FB:E4:3E:ED:24','','Framed-User','PPP','192.168.5.114',0,0,''),(78785,'81d0d9b8','a849ccb9550d4aac','britwums','','','192.168.11.2','15784573','Ethernet','2019-10-04 08:10:03',NULL,2400,'RADIUS','',NULL,210461643,33346215,'service1','6C:3B:6B:02:5C:96','','Framed-User','PPP','192.168.5.102',0,NULL,''),(32685,'81907310','1d29a800dd5c13b9','mfantsipim','','','192.168.100.2','15758155','Ethernet','2019-02-26 17:30:02','2019-02-26 17:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(78784,'81d0d9b7','fdfa3c4ad6f64b58','cegrad','','','192.168.11.2','15784574','Ethernet','2019-10-04 08:10:02',NULL,2400,'RADIUS','',NULL,143886826,314694867,'service1','64:D1:54:E6:9A:C1','','Framed-User','PPP','192.168.5.100',0,NULL,''),(78783,'81d0da0b','eab8ba4df375fe8c','SoNM','','','192.168.11.2','15784657','Ethernet','2019-10-04 08:24:59',NULL,1501,'RADIUS','',NULL,3025080,74323861,'service1','24:A4:3C:32:37:49','','Framed-User','PPP','192.168.5.109',0,NULL,''),(32688,'81907313','a141e6aca4ef3e89','mfantsipim','','','192.168.100.2','15758158','Ethernet','2019-02-26 17:50:02','2019-02-26 18:10:01',1199,'RADIUS','','',2862,17679,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(78782,'81d0da27','9d1c5b28a99815c0','mfantsipim','','','192.168.11.2','15784685','Ethernet','2019-10-04 08:30:02','2019-10-04 08:50:01',1199,'RADIUS','','',171090,156043,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.112',0,0,NULL),(78781,'81d0d9af','4198f71179d77007','ekpetis','','','192.168.11.2','15784565','Ethernet','2019-10-04 08:08:41',NULL,0,'RADIUS','',NULL,0,0,'service1','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.5.99',0,NULL,''),(32691,'81907316','9328b569ac25cbb5','mfantsipim','','','192.168.100.2','15758161','Ethernet','2019-02-26 18:10:02','2019-02-26 18:30:01',1199,'RADIUS','','',3002,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(32692,'81907317','3be021ecf4cb751a','cegrad','','','192.168.100.2','15758162','Ethernet','2019-02-26 18:10:03','2019-02-26 20:10:02',7199,'RADIUS','','',1892511,5159260,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(32693,'81907318','3708e4075a41bef9','affiliation','','','192.168.100.2','15758163','Ethernet','2019-02-26 18:10:03','2019-02-26 20:10:02',7199,'RADIUS','','',23647,15244,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(32694,'81907319','d8e84167f0ae7817','SoNM','','','192.168.100.2','15758164','Ethernet','2019-02-26 18:10:03','2019-02-26 20:10:02',7199,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(32696,'8190731b','45e5c54b318646e1','britwums','','','192.168.100.2','15758166','Ethernet','2019-02-26 18:10:10','2019-02-26 23:10:09',17999,'RADIUS','','',9932635,104215142,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(78780,'81d0da1a','cb028ff5ceab2049','baduwa','','','192.168.11.2','15784672','Ethernet','2019-10-04 08:27:41',NULL,1201,'RADIUS','',NULL,3086,74,'service1','74:4D:28:8A:10:AF','','Framed-User','PPP','192.168.5.110',0,NULL,''),(32698,'8190731e','6f4fc2608d2b7589','pempamsie','','','192.168.100.2','15758169','Ethernet','2019-02-26 18:24:38','2019-02-26 18:25:42',65,'RADIUS','','',2008812,12781660,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(78779,'81d0da41','37982867c7ebdb9a','src_hostel','','','192.168.100.10','15784711','Ethernet','2019-10-04 08:34:51','2019-10-04 09:34:50',3600,'RADIUS','','',77913261,211724033,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(32699,'8190731f','41f0be148b2ab736','pempamsie','','','192.168.100.2','15758170','Ethernet','2019-02-26 18:25:45','2019-02-26 18:45:42',1199,'RADIUS','','',17586642,247563223,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(32700,'81907321','2b194367c8139dfd','mfantsipim','','','192.168.100.2','15758171','Ethernet','2019-02-26 18:30:02','2019-02-26 18:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(78778,'81d0da27','9487a3bf4c508f08','mfantsipim','','','192.168.100.10','15784685','Ethernet','2019-10-04 08:30:03','2019-11-18 11:17:29',3898046,'RADIUS','','',120231,113338,'service1','B4:FB:E4:3E:ED:24','','Framed-User','PPP','192.168.5.112',0,0,''),(32703,'81907325','4f8d0a2ea0a911fd','pempamsie','','','192.168.100.2','15758176','Ethernet','2019-02-26 18:45:45','2019-02-26 19:05:42',1198,'RADIUS','','',13092549,231838425,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(32704,'81907326','653485a80b4f0404','mfantsipim','','','192.168.100.2','15758177','Ethernet','2019-02-26 18:50:02','2019-02-26 19:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(78777,'81d0da1a','a55bd08b03282583','baduwa','','','192.168.100.10','15784672','Ethernet','2019-10-04 08:27:42','2019-10-04 09:27:41',3599,'RADIUS','','',9303,1119,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(78776,'81d0da0b','0b3b886bf0c17afb','SoNM','','','192.168.100.10','15784657','Ethernet','2019-10-04 08:25:00','2019-10-04 10:25:00',7200,'RADIUS','','',19456593,399036229,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(32707,'8190732b','b16f9a235cbb0037','pempamsie','','','192.168.100.2','15758182','Ethernet','2019-02-26 19:05:45','2019-02-26 19:25:42',1199,'RADIUS','','',34701544,394357842,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(32708,'8190732c','0b211f8904646b45','mfantsipim','','','192.168.100.2','15758183','Ethernet','2019-02-26 19:10:02','2019-02-26 19:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(78775,'81d0d9bf','867eda92d02293e1','pempamsie','','','192.168.100.10','15784581','Ethernet','2019-10-04 08:10:47','2019-10-04 10:05:42',6896,'RADIUS','','',147414975,2466817989,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(32711,'81907331','5be7500d2fd90b17','pempamsie','','','192.168.100.2','15758188','Ethernet','2019-02-26 19:25:45','2019-02-26 19:45:42',1198,'RADIUS','','',57772134,277753572,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(78774,'81d0d9bb','04aa5714b551ab3c','anane-fenin','','','192.168.100.10','15784576','Ethernet','2019-10-04 08:10:08','2019-10-04 10:10:03',7196,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(32712,'81907332','d9f152726337a6af','mfantsipim','','','192.168.100.2','15758189','Ethernet','2019-02-26 19:30:02','2019-02-26 19:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(78773,'81d0d9b9','ab2e09453dcbc2b4','mfantsipim','','','192.168.100.10','15784575','Ethernet','2019-10-04 08:10:03','2019-10-04 08:30:01',1199,'RADIUS','','',146332,142413,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(78772,'81d0d9b8','ffba9841700092ec','britwums','','','192.168.100.10','15784573','Ethernet','2019-10-04 08:10:03','2019-10-04 13:10:02',17998,'RADIUS','','',6943425992,258637851,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(32715,'81907337','f47704b6550f5df0','pempamsie','','','192.168.100.2','15758194','Ethernet','2019-02-26 19:45:45','2019-02-26 20:05:42',1198,'RADIUS','','',54528040,295733542,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(32716,'81907338','4615f0ed16f34b6e','mfantsipim','','','192.168.100.2','15758195','Ethernet','2019-02-26 19:50:02','2019-02-26 20:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(78771,'81d0d9b7','15b152464f0e74b3','cegrad','','','192.168.100.10','15784574','Ethernet','2019-10-04 08:10:02','2019-10-04 10:10:02',7200,'RADIUS','','',265298862,1566133406,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(32719,'8190733d','cd5aa9f82a63d65b','pempamsie','','','192.168.100.2','15758200','Ethernet','2019-02-26 20:05:45','2019-02-26 20:25:43',1198,'RADIUS','','',49846931,288705103,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(78770,'81d0d9af','1bd0d6670d039b82','ekpetis','','','192.168.100.10','15784565','Ethernet','2019-10-04 08:08:41','2019-10-04 11:10:36',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(32720,'8190733e','23152d1d44a72544','mfantsipim','','','192.168.100.2','15758201','Ethernet','2019-02-26 20:10:02','2019-02-26 20:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(32721,'8190733f','21f7733afaa827ac','cegrad','','','192.168.100.2','15758202','Ethernet','2019-02-26 20:10:02','2019-02-26 22:10:02',7200,'RADIUS','','',58778,118597,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(32722,'81907340','f9ddc427c0bb4012','affiliation','','','192.168.100.2','15758203','Ethernet','2019-02-26 20:10:02','2019-02-26 22:10:02',7200,'RADIUS','','',16302,1069,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(32723,'81907342','2335c8f83c024e30','SoNM','','','192.168.100.2','15758205','Ethernet','2019-02-26 20:10:03','2019-02-26 22:10:03',7200,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(78769,'81d0d9a2','60a3b3cf6c6846d0','adukpos','','','192.168.100.10','15784552','Ethernet','2019-10-04 08:06:25','2019-10-04 11:08:30',10925,'RADIUS','','',8176679,297911527,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(32726,'81907346','3a317a78d62ed927','pempamsie','','','192.168.100.2','15758209','Ethernet','2019-02-26 20:25:45','2019-02-26 20:45:42',1198,'RADIUS','','',56757871,382712652,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(32727,'81907347','81ccbde33439cd12','mfantsipim','','','192.168.100.2','15758210','Ethernet','2019-02-26 20:30:02','2019-02-26 20:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(78768,'81d0d97f','7c2314651db897fc','amanful','','','192.168.100.10','15784517','Ethernet','2019-10-04 08:00:02','2019-10-04 16:00:02',28799,'RADIUS','','',140503,116515,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(78767,'81d0d94a','cf19e2f5977014fa','mfantsipim','','','192.168.100.10','15784464','Ethernet','2019-10-04 07:50:03','2019-10-04 08:10:01',1199,'RADIUS','','',135228,130743,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(32730,'8190734c','c476bbc14226c181','pempamsie','','','192.168.100.2','15758215','Ethernet','2019-02-26 20:45:45','2019-02-26 21:05:42',1198,'RADIUS','','',46502864,468067113,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(32731,'8190734e','f2f6a3c7a0350846','mfantsipim','','','192.168.100.2','15758217','Ethernet','2019-02-26 20:50:02','2019-02-26 21:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(78766,'81d0d932','4202b3998a41f59d','pempamsie','','','192.168.100.10','15784440','Ethernet','2019-10-04 07:45:43','2019-10-04 08:10:47',1504,'RADIUS','','',32444714,640542927,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(32734,'81907352','0fd06bdf76875f6a','pempamsie','','','192.168.100.2','15758221','Ethernet','2019-02-26 21:05:45','2019-02-26 21:25:42',1198,'RADIUS','','',37854923,434310976,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(78765,'81d0d8f8','2421dcd6b7c06c2b','src_hostel','','','192.168.100.10','15784382','Ethernet','2019-10-04 07:34:51','2019-10-04 08:34:50',3600,'RADIUS','','',90878,182728,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(32735,'81907354','084d86f59ef0d7b4','mfantsipim','','','192.168.100.2','15758223','Ethernet','2019-02-26 21:10:02','2019-02-26 21:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(78764,'81d0d8de','a296597af20b7f08','mfantsipim','','','192.168.100.10','15784356','Ethernet','2019-10-04 07:30:03','2019-10-04 07:50:01',1199,'RADIUS','','',121928,120093,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(32738,'81907358','5c3d89385e54862b','pempamsie','','','192.168.100.2','15758227','Ethernet','2019-02-26 21:25:44','2019-02-26 21:45:42',1198,'RADIUS','','',26356858,479420132,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(32739,'8190735a','f2353b873e0526e3','mfantsipim','','','192.168.100.2','15758229','Ethernet','2019-02-26 21:30:02','2019-02-26 21:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(78763,'81d0d8d0','94e4484f29d60c76','baduwa','','','192.168.100.10','15784342','Ethernet','2019-10-04 07:27:41','2019-10-04 08:27:41',3599,'RADIUS','','',12782,9328,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(78762,'81d0d872','98b0c070f322dad1','mfantsipim','','','192.168.100.10','15784248','Ethernet','2019-10-04 07:10:03','2019-10-04 07:30:01',1199,'RADIUS','','',131976,129475,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(32742,'8190735e','387e35f3a914e994','pempamsie','','','192.168.100.2','15758233','Ethernet','2019-02-26 21:45:45','2019-02-26 22:05:42',1198,'RADIUS','','',44123914,514712163,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(32743,'81907360','1491d671230a2dfc','mfantsipim','','','192.168.100.2','15758235','Ethernet','2019-02-26 21:50:02','2019-02-26 22:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(78761,'81d0d809','37eb72ab4c6038bc','mfantsipim','','','192.168.100.10','15784143','Ethernet','2019-10-04 06:50:03','2019-10-04 07:10:01',1199,'RADIUS','','',150828,142065,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(78760,'81d0d7d6','03eca25b764b0bfe','pempamsie','','','192.168.100.10','15784092','Ethernet','2019-10-04 06:40:24','2019-10-04 07:45:42',3918,'RADIUS','','',78743286,2045847793,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(32746,'81907364','67e07dd6b477e87a','pempamsie','','','192.168.100.2','15758239','Ethernet','2019-02-26 22:05:45','2019-02-26 22:25:42',1198,'RADIUS','','',46647829,520085835,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.12',0,0,''),(32747,'81907366','fa9a318d45872218','affiliation','','','192.168.100.2','15758242','Ethernet','2019-02-26 22:10:02','2019-02-27 00:10:02',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.16',0,0,''),(32748,'81907367','069a633913a3aad7','mfantsipim','','','192.168.100.2','15758241','Ethernet','2019-02-26 22:10:03','2019-02-26 22:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(32749,'81907368','ddab5eccd66cbed9','cegrad','','','192.168.100.2','15758243','Ethernet','2019-02-26 22:10:03','2019-02-27 00:10:02',7199,'RADIUS','','',19657,9626,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(78759,'81d0d7b7','66cdc10a23e4d8e9','src_hostel','','','192.168.100.10','15784061','Ethernet','2019-10-04 06:34:51','2019-10-04 07:34:50',3600,'RADIUS','','',95863,177443,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(32751,'8190736a','dc6268f7b7ade2c9','SoNM','','','192.168.100.2','15758245','Ethernet','2019-02-26 22:10:03','2019-02-27 00:10:02',7199,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(78758,'81d0d79d','f470c0c386a7cfe6','mfantsipim','','','192.168.100.10','15784035','Ethernet','2019-10-04 06:30:03','2019-10-04 06:50:01',1199,'RADIUS','','',122564,222643,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(32753,'8190736d','0ba775ae2e88de35','pempamsie','','','192.168.100.2','15758248','Ethernet','2019-02-26 22:25:45','2019-02-26 22:45:42',1198,'RADIUS','','',45827892,390042314,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(32754,'8190736f','f417ef222f40fcd7','mfantsipim','','','192.168.100.2','15758250','Ethernet','2019-02-26 22:30:02','2019-02-26 22:50:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(78757,'81d0d790','6a34f84f9ada170f','baduwa','','','192.168.100.10','15784022','Ethernet','2019-10-04 06:27:41','2019-10-04 07:27:41',3599,'RADIUS','','',12062,7227,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(32757,'81907373','85c9784a9db5be69','pempamsie','','','192.168.100.2','15758254','Ethernet','2019-02-26 22:45:45','2019-02-26 23:05:42',1198,'RADIUS','','',32632341,450775315,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(32758,'81907375','6f18469f52f8f15f','mfantsipim','','','192.168.100.2','15758256','Ethernet','2019-02-26 22:50:02','2019-02-26 23:10:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(78756,'81d0d781','f1521e4af8324eb0','SoNM','','','192.168.100.10','15784007','Ethernet','2019-10-04 06:25:00','2019-10-04 08:25:00',7199,'RADIUS','','',49996,77445,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(78755,'81d0d768','47d7f9cb7b7e5a3a','SoNM','','','192.168.100.10','15783982','Ethernet','2019-10-04 06:20:27','2019-10-04 06:25:00',273,'RADIUS','','',2816,3421,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(32761,'81907379','109c88137cb06341','pempamsie','','','192.168.100.2','15758260','Ethernet','2019-02-26 23:05:45','2019-02-26 23:25:42',1198,'RADIUS','','',52932589,646508170,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(32762,'8190737a','cd6657efc614a98b','adukpos','','','192.168.100.2','15758261','Ethernet','2019-02-26 23:05:51','2019-02-27 12:56:20',49827,'RADIUS','','',519559014,296441414,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(32763,'8190737c','de16f70d9b79605d','mfantsipim','','','192.168.100.2','15758263','Ethernet','2019-02-26 23:10:02','2019-02-26 23:30:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(32765,'8190737e','6d66509b1938ca61','britwums','','','192.168.100.2','15758265','Ethernet','2019-02-26 23:10:10','2019-02-27 04:10:09',17999,'RADIUS','','',16500843,323653371,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(78754,'81d0d767','77228b4d18075eeb','anane-fenin','','','192.168.100.10','15783981','Ethernet','2019-10-04 06:20:19','2019-10-04 08:10:05',6586,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(78753,'81d0d766','bed2dcb811d51127','mfantsipim','','','192.168.100.10','15783980','Ethernet','2019-10-04 06:20:17','2019-10-04 06:30:01',585,'RADIUS','','',59564,146610,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(32767,'81907381','76ace6c59643a258','pempamsie','','','192.168.100.2','15758268','Ethernet','2019-02-26 23:25:45','2019-02-26 23:45:42',1198,'RADIUS','','',21210680,506280680,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(32768,'81907383','da2efa87fadd9f16','mfantsipim','','','192.168.100.2','15758270','Ethernet','2019-02-26 23:30:02','2019-02-26 23:50:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(78752,'81d0d765','dfa65cd09e657032','britwums','','','192.168.100.10','15783979','Ethernet','2019-10-04 06:20:14','2019-10-04 08:10:01',6587,'RADIUS','','',10668202,24532361,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(32771,'81907387','4ab419af2047f5ef','pempamsie','','','192.168.100.2','15758274','Ethernet','2019-02-26 23:45:45','2019-02-27 00:05:42',1198,'RADIUS','','',40912857,452436182,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(78751,'81d0d764','b698b9b105fb1f4e','cegrad','','','192.168.100.10','15783978','Ethernet','2019-10-04 06:20:10','2019-10-04 08:10:02',6592,'RADIUS','','',501632251,185933576,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(32772,'81907389','93732b0e6f7184ff','mfantsipim','','','192.168.100.2','15758276','Ethernet','2019-02-26 23:50:02','2019-02-27 00:10:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(78750,'81d0d763','a97f95992e0f64a7','src_hostel','','','192.168.100.10','15783976','Ethernet','2019-10-04 06:20:09','2019-10-04 06:34:50',882,'RADIUS','','',6566275,99602448,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(78749,'81d0d762','ef1b4e9f6b0cb4ce','amanful','','','192.168.100.10','15783977','Ethernet','2019-10-04 06:20:08','2019-10-04 08:00:01',5994,'RADIUS','','',23933,20347,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(32775,'8190738d','23dd7952b08305b7','pempamsie','','','192.168.100.2','15758280','Ethernet','2019-02-27 00:05:45','2019-02-27 00:25:42',1198,'RADIUS','','',26803297,646965434,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(32776,'8190738f','7a228413ce0e8ccf','mfantsipim','','','192.168.100.2','15758282','Ethernet','2019-02-27 00:10:02','2019-02-27 00:30:01',1198,'RADIUS','','',2862,811,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(32777,'81907390','3723955b56ae2fa8','affiliation','','','192.168.100.2','15758283','Ethernet','2019-02-27 00:10:02','2019-02-27 02:10:02',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(32778,'81907391','329bd3efde5e8931','cegrad','','','192.168.100.2','15758284','Ethernet','2019-02-27 00:10:03','2019-02-27 02:10:02',7200,'RADIUS','','',16412,1843,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(32779,'81907392','0ac89002f5457b45','SoNM','','','192.168.100.2','15758285','Ethernet','2019-02-27 00:10:03','2019-02-27 02:01:57',6715,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','NAS-Request','Framed-User','PPP','192.168.5.76',0,0,''),(78748,'81d0d761','965be04862816651','mfantsipim','','','192.168.100.10','15783975','Ethernet','2019-10-04 05:50:03','2019-10-04 06:20:17',1814,'RADIUS','','',64515,63637,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(32782,'81907396','8d5537ad5f34b7cf','pempamsie','','','192.168.100.2','15758289','Ethernet','2019-02-27 00:25:45','2019-02-27 00:45:42',1198,'RADIUS','','',16478401,511204875,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(78747,'81d0d760','967b22bf307158c9','src_hostel','','','192.168.100.10','15783974','Ethernet','2019-10-04 05:34:57','2019-10-04 06:20:07',2710,'RADIUS','','',35094,73338,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(32783,'81907398','bac1d4f3e00e00a9','mfantsipim','','','192.168.100.2','15758291','Ethernet','2019-02-27 00:30:02','2019-02-27 00:50:01',1199,'RADIUS','','',2862,1409,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(78746,'81d0d75f','339f4695b78d20cb','mfantsipim','','','192.168.100.10','15783973','Ethernet','2019-10-04 05:30:03','2019-10-04 05:50:01',1199,'RADIUS','','',122079,120216,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(32786,'8190739c','f407d15ebd9a7f3b','pempamsie','','','192.168.100.2','15758295','Ethernet','2019-02-27 00:45:45','2019-02-27 01:05:43',1198,'RADIUS','','',10216892,285128313,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(32787,'8190739e','b896ea5969438d5d','mfantsipim','','','192.168.100.2','15758297','Ethernet','2019-02-27 00:50:02','2019-02-27 01:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(78745,'81d0d75e','37b2294c3b6ab1cc','baduwa','','','192.168.100.10','15783972','Ethernet','2019-10-04 05:27:41','2019-10-04 06:27:41',3599,'RADIUS','','',21947,46856,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(78744,'81d0d75d','2f89b862be0be4d2','mfantsipim','','','192.168.100.10','15783971','Ethernet','2019-10-04 05:10:03','2019-10-04 05:30:01',1199,'RADIUS','','',121729,119862,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(32790,'819073a2','b0f5b376e6b7e61c','pempamsie','','','192.168.100.2','15758301','Ethernet','2019-02-27 01:05:45','2019-02-27 01:25:42',1198,'RADIUS','','',13232573,422564539,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(32791,'819073a4','493a14729a8b7411','mfantsipim','','','192.168.100.2','15758303','Ethernet','2019-02-27 01:10:02','2019-02-27 01:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(78743,'81d0d75c','fc85463664655e8a','mfantsipim','','','192.168.100.10','15783970','Ethernet','2019-10-04 04:50:03','2019-10-04 05:10:01',1199,'RADIUS','','',121903,120080,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(78742,'81d0d75b','b60b5f678868a0ab','src_hostel','','','192.168.100.10','15783969','Ethernet','2019-10-04 04:34:57','2019-10-04 05:34:57',3600,'RADIUS','','',71755,137211,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(32794,'819073a8','a219acd133825176','pempamsie','','','192.168.100.2','15758307','Ethernet','2019-02-27 01:25:45','2019-02-27 01:45:42',1198,'RADIUS','','',34435617,450964772,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(32795,'819073aa','9bd2657244bcf05d','mfantsipim','','','192.168.100.2','15758309','Ethernet','2019-02-27 01:30:02','2019-02-27 01:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(78741,'81d0d75a','f2cf5985cff7226f','mfantsipim','','','192.168.100.10','15783968','Ethernet','2019-10-04 04:30:03','2019-10-04 04:50:01',1199,'RADIUS','','',121838,119983,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(32798,'819073ae','efa69005ecc92a70','pempamsie','','','192.168.100.2','15758313','Ethernet','2019-02-27 01:45:45','2019-02-27 02:05:43',1198,'RADIUS','','',12232847,417584942,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(78740,'81d0d759','ee85b2b8d36cab76','baduwa','','','192.168.100.10','15783967','Ethernet','2019-10-04 04:27:41','2019-10-04 05:27:41',3600,'RADIUS','','',12232,9260,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(32799,'819073b0','7f664c25b2549f92','mfantsipim','','','192.168.100.2','15758315','Ethernet','2019-02-27 01:50:02','2019-02-27 02:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(78739,'81d0d758','4ab09b863d4d2e3c','SoNM','','','192.168.100.10','15783966','Ethernet','2019-10-04 04:25:02','2019-10-04 06:20:27',6924,'RADIUS','','',13157,74,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(32802,'819073b4','a4ee2ea7d3dc1935','SoNM','','','192.168.100.2','15758319','Ethernet','2019-02-27 02:01:58','2019-02-27 02:04:04',127,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(32803,'819073b5','1a0e16cfc0de2bf2','SoNM','','','192.168.100.2','15758320','Ethernet','2019-02-27 02:04:05','2019-02-27 02:09:24',320,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(32804,'819073b6','8afd31e14b60884c','pempamsie','','','192.168.100.2','15758321','Ethernet','2019-02-27 02:05:45','2019-02-27 02:25:42',1198,'RADIUS','','',14885590,394924706,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(32805,'819073b8','166069b8d8113b40','SoNM','','','192.168.100.2','15758323','Ethernet','2019-02-27 02:09:26','2019-02-27 02:10:02',37,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(78738,'81d0d757','e9ffe601774bd5f5','anane-fenin','','','192.168.100.10','15783965','Ethernet','2019-10-04 04:10:11','2019-10-04 06:20:19',7807,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(32806,'819073b9','230b7baa9b93a44d','affiliation','','','192.168.100.2','15758325','Ethernet','2019-02-27 02:10:02','2019-02-27 04:10:02',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(32807,'819073ba','e7546faaf9723ab3','mfantsipim','','','192.168.100.2','15758324','Ethernet','2019-02-27 02:10:03','2019-02-27 02:30:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(32808,'819073bb','92b4f1b32a63ce6c','cegrad','','','192.168.100.2','15758326','Ethernet','2019-02-27 02:10:03','2019-02-27 04:10:02',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(32809,'819073bc','6b8af976a39103a7','SoNM','','','192.168.100.2','15758327','Ethernet','2019-02-27 02:10:03','2019-02-27 02:16:25',382,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(32811,'819073be','a7e1ad66b5bfa07c','SoNM','','','192.168.100.2','15758329','Ethernet','2019-02-27 02:16:25','2019-02-27 02:18:40',135,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(32812,'819073bf','212965bdf9e2df93','SoNM','','','192.168.100.2','15758330','Ethernet','2019-02-27 02:18:41','2019-02-27 02:20:30',109,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(78737,'81d0d756','8b8b597024ceca7e','cegrad','','','192.168.100.10','15783964','Ethernet','2019-10-04 04:10:10','2019-10-04 06:20:09',7799,'RADIUS','','',14381,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(32814,'819073c2','fbab7f15bcfd6d06','SoNM','','','192.168.100.2','15758333','Ethernet','2019-02-27 02:20:30','2019-02-27 02:21:15',46,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(32815,'819073c3','2a2aa4c966c0ad1e','SoNM','','','192.168.100.2','15758334','Ethernet','2019-02-27 02:21:16','2019-02-27 02:22:15',60,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(32816,'819073c4','2c201efef6abe32b','SoNM','','','192.168.100.2','15758335','Ethernet','2019-02-27 02:22:16','2019-02-27 04:10:01',6465,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(32817,'819073c5','0f91a440efbadc61','pempamsie','','','192.168.100.2','15758336','Ethernet','2019-02-27 02:25:45','2019-02-27 02:45:42',1198,'RADIUS','','',42077917,432753838,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(78736,'81d0d755','4f1b262dad1faf9d','mfantsipim','','','192.168.100.10','15783963','Ethernet','2019-10-04 04:10:03','2019-10-04 04:30:01',1199,'RADIUS','','',121791,119936,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(32818,'819073c7','7c926e50842d2c3a','mfantsipim','','','192.168.100.2','15758338','Ethernet','2019-02-27 02:30:02','2019-02-27 02:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(78735,'81d0d754','d0cde78e26971bbb','mfantsipim','','','192.168.100.10','15783962','Ethernet','2019-10-04 03:50:03','2019-10-04 04:10:01',1199,'RADIUS','','',121791,119936,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(78734,'81d0d6b7','55f97d36af2f4294','home','','','192.168.11.2','15783805','Ethernet','2019-10-03 17:45:56',NULL,307502,'RADIUS','',NULL,600741525,12373661486,'service1','4C:5E:0C:EC:08:6C','','Framed-User','PPP','192.168.5.80',0,NULL,''),(32821,'819073cb','ca97a669fbc124a6','pempamsie','','','192.168.100.2','15758342','Ethernet','2019-02-27 02:45:45','2019-02-27 03:05:42',1198,'RADIUS','','',64114216,330122373,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(32822,'819073cd','be9546e8d1198f55','mfantsipim','','','192.168.100.2','15758344','Ethernet','2019-02-27 02:50:03','2019-02-27 03:10:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(78733,'81d0d74e','9fa1ad892a6bf2e6','pempamsie','','','192.168.11.2','15783956','Ethernet','2019-10-04 03:05:43',NULL,2400,'RADIUS','',NULL,67424916,540711554,'service1','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.5.239',0,NULL,''),(78732,'81d0d753','aa7566c4d3a57940','src_hostel','','','192.168.100.10','15783961','Ethernet','2019-10-04 03:34:57','2019-10-04 04:34:57',3600,'RADIUS','','',71263,133516,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(32825,'819073d1','36471ccfb39285d4','pempamsie','','','192.168.100.2','15758348','Ethernet','2019-02-27 03:05:45','2019-02-27 03:25:43',1198,'RADIUS','','',16808186,360277401,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(32826,'819073d3','281885eb6c10076b','mfantsipim','','','192.168.100.2','15758350','Ethernet','2019-02-27 03:10:02','2019-02-27 03:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(78731,'81d0d752','4d01163c166f2f09','mfantsipim','','','192.168.100.10','15783960','Ethernet','2019-10-04 03:30:03','2019-10-04 03:50:01',1199,'RADIUS','','',121950,120052,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(32829,'819073da','423340c2b42e0bb2','pempamsie','','','192.168.100.2','15758357','Ethernet','2019-02-27 03:25:45','2019-02-27 03:45:43',1198,'RADIUS','','',53811354,296740396,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(78730,'81d0d751','f65c11165e447cba','baduwa','','','192.168.100.10','15783959','Ethernet','2019-10-04 03:27:41','2019-10-04 04:27:41',3600,'RADIUS','','',24915,40895,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(32830,'819073dd','20cc425ff80e134f','mfantsipim','','','192.168.100.2','15758360','Ethernet','2019-02-27 03:30:03','2019-02-27 03:50:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(78729,'81d0d750','e4384607cbdd331f','britwums','','','192.168.100.10','15783958','Ethernet','2019-10-04 03:10:08','2019-10-04 06:20:13',11404,'RADIUS','','',26812829,170350303,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(32833,'819073e1','ad9bc00009c55605','pempamsie','','','192.168.100.2','15758364','Ethernet','2019-02-27 03:45:45','2019-02-27 04:05:42',1198,'RADIUS','','',21725988,384285343,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(32834,'819073e3','f9832a8a8f8d1975','mfantsipim','','','192.168.100.2','15758366','Ethernet','2019-02-27 03:50:02','2019-02-27 04:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(78728,'81d0d74f','3a1b9366d63b37f9','mfantsipim','','','192.168.100.10','15783957','Ethernet','2019-10-04 03:10:03','2019-10-04 03:30:01',1199,'RADIUS','','',121736,119885,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(78727,'81d0d74e','250b86b2c9fd18d2','pempamsie','','','192.168.100.10','15783956','Ethernet','2019-10-04 03:05:43','2019-10-04 06:40:24',12881,'RADIUS','','',125275375,993925687,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(32837,'819073e7','b2f75955b57091cb','pempamsie','','','192.168.100.2','15758370','Ethernet','2019-02-27 04:05:45','2019-02-27 04:25:43',1199,'RADIUS','','',14121841,343556566,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(32838,'819073e8','e1cdf8ac00a8d9f3','SoNM','','','192.168.100.2','15758371','Ethernet','2019-02-27 04:10:01','2019-02-27 06:10:01',7200,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(32839,'819073ea','cac6b2cef9c6815e','mfantsipim','','','192.168.100.2','15758373','Ethernet','2019-02-27 04:10:02','2019-02-27 04:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(32840,'819073eb','c5706eb1daf46473','affiliation','','','192.168.100.2','15758374','Ethernet','2019-02-27 04:10:03','2019-02-27 06:10:02',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(32841,'819073ec','8c6365c3132bf0c5','cegrad','','','192.168.100.2','15758375','Ethernet','2019-02-27 04:10:03','2019-02-27 06:10:02',7199,'RADIUS','','',17788,5359,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(78726,'81d0d74d','5b7ebde7b36831ef','mfantsipim','','','192.168.100.10','15783955','Ethernet','2019-10-04 02:50:03','2019-10-04 03:10:01',1199,'RADIUS','','',121736,119885,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(32843,'819073ee','0c1c412df88605b8','britwums','','','192.168.100.2','15758377','Ethernet','2019-02-27 04:10:10','2019-02-27 09:10:10',17999,'RADIUS','','',25874851,23601512,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(78725,'81d0d74c','bb73fde3e8b8d0ec','src_hostel','','','192.168.100.10','15783954','Ethernet','2019-10-04 02:34:58','2019-10-04 03:34:57',3599,'RADIUS','','',65330,117907,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(32845,'819073f1','34fee6e833a73f4c','pempamsie','','','192.168.100.2','15758380','Ethernet','2019-02-27 04:25:45','2019-02-27 04:45:42',1198,'RADIUS','','',50521251,158296158,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(32846,'819073f3','3efaacc97b4775b6','mfantsipim','','','192.168.100.2','15758382','Ethernet','2019-02-27 04:30:02','2019-02-27 04:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(78724,'81d0d74b','4f434abd8853051f','mfantsipim','','','192.168.100.10','15783953','Ethernet','2019-10-04 02:30:03','2019-10-04 02:50:01',1199,'RADIUS','','',121945,120106,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(78723,'81d0d74a','cababe7226dd8e18','baduwa','','','192.168.100.10','15783952','Ethernet','2019-10-04 02:27:41','2019-10-04 03:27:41',3600,'RADIUS','','',19971,28800,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(32849,'819073f7','7ce5b5b0ec13be9f','pempamsie','','','192.168.100.2','15758386','Ethernet','2019-02-27 04:45:45','2019-02-27 05:05:42',1198,'RADIUS','','',60288232,127142923,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(32850,'819073f9','a21954a83a05a396','mfantsipim','','','192.168.100.2','15758388','Ethernet','2019-02-27 04:50:03','2019-02-27 05:10:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(78722,'81d0d749','9e4dcd20d09b6648','SoNM','','','192.168.100.10','15783951','Ethernet','2019-10-04 02:25:01','2019-10-04 04:25:01',7199,'RADIUS','','',16397,74,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(78721,'81d0d748','98862c26021602e0','anane-fenin','','','192.168.100.10','15783950','Ethernet','2019-10-04 02:10:13','2019-10-04 04:10:11',7198,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(32853,'819073fd','33c822b53e1b95ef','pempamsie','','','192.168.100.2','15758392','Ethernet','2019-02-27 05:05:45','2019-02-27 05:25:42',1198,'RADIUS','','',65254024,271454196,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(32854,'819073ff','c92c872aa6175e03','mfantsipim','','','192.168.100.2','15758393','Ethernet','2019-02-27 05:10:02','2019-02-27 05:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(78720,'81d0d747','d7e39cbeadef2e38','cegrad','','','192.168.100.10','15783949','Ethernet','2019-10-04 02:10:10','2019-10-04 04:10:09',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(32857,'81907403','b914c776d8735bb5','pempamsie','','','192.168.100.2','15758398','Ethernet','2019-02-27 05:25:45','2019-02-27 05:45:43',1198,'RADIUS','','',71681936,283778908,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(78719,'81d0d746','67ffa696cf84b51b','mfantsipim','','','192.168.100.10','15783948','Ethernet','2019-10-04 02:10:03','2019-10-04 02:30:01',1199,'RADIUS','','',121852,120029,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(32858,'81907405','82409dfff6cfdcad','mfantsipim','','','192.168.100.2','15758400','Ethernet','2019-02-27 05:30:02','2019-02-27 05:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(78718,'81d0d745','b424954795c52ea6','mfantsipim','','','192.168.100.10','15783947','Ethernet','2019-10-04 01:50:03','2019-10-04 02:10:01',1198,'RADIUS','','',121791,119936,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(32861,'81907409','61a894fa487e22cb','pempamsie','','','192.168.100.2','15758404','Ethernet','2019-02-27 05:45:45','2019-02-27 06:05:43',1198,'RADIUS','','',41013270,402922147,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(78717,'81d0d73a','dad354194b163222','anane-fenin','','','192.168.11.2','15783936','Ethernet','2019-10-04 00:10:11',NULL,5700,'RADIUS','',NULL,0,0,'service1','D4:CA:6D:47:4D:B7','','Framed-User','PPP','192.168.5.208',0,NULL,''),(32862,'8190740a','8f72bed54a8f8dbd','mfantsipim','','','192.168.100.2','15758405','Ethernet','2019-02-27 05:50:02','2019-02-27 06:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(78716,'81d0d739','27ef982da5174668','cegrad','','','192.168.11.2','15783935','Ethernet','2019-10-04 00:10:10',NULL,5700,'RADIUS','',NULL,12446,74,'service1','64:D1:54:E6:9A:C1','','Framed-User','PPP','192.168.5.207',0,NULL,''),(32865,'8190740f','687bf4c3508c74c6','pempamsie','','','192.168.100.2','15758410','Ethernet','2019-02-27 06:05:45','2019-02-27 06:25:43',1198,'RADIUS','','',62812614,288941783,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(78715,'81d0d737','e4fa39197e36904e','amanful','','','192.168.11.2','15783933','Ethernet','2019-10-04 00:00:07',NULL,6300,'RADIUS','',NULL,14690,74,'service1','CC:2D:E0:39:AA:B2','','Framed-User','PPP','192.168.5.203',0,NULL,''),(32866,'81907410','9b5b66314232ccbf','SoNM','','','192.168.100.2','15758411','Ethernet','2019-02-27 06:10:01','2019-02-27 08:10:01',7199,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(32867,'81907411','557e5f4364e98854','mfantsipim','','','192.168.100.2','15758412','Ethernet','2019-02-27 06:10:02','2019-02-27 06:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(32868,'81907413','041149718b0be719','affiliation','','','192.168.100.2','15758415','Ethernet','2019-02-27 06:10:03','2019-02-27 08:10:02',7200,'RADIUS','','',38347,54321,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(32869,'81907414','6091378b9e6e96d3','cegrad','','','192.168.100.2','15758416','Ethernet','2019-02-27 06:10:03','2019-02-27 08:10:02',7200,'RADIUS','','',7471245,121052032,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(78714,'81d0d743','cb61bf42eceacb31','mfantsipim','','','192.168.11.2','15783945','Ethernet','2019-10-04 01:30:03',NULL,900,'RADIUS','',NULL,91564,90176,'service1','B4:FB:E4:3E:ED:24','','Framed-User','PPP','192.168.5.224',0,NULL,''),(78713,'81d0d73b','acb59054d51ed551','SoNM','','','192.168.11.2','15783937','Ethernet','2019-10-04 00:25:01',NULL,4800,'RADIUS','',NULL,10997,74,'service1','24:A4:3C:32:37:49','','Framed-User','PPP','192.168.5.210',0,NULL,''),(32872,'81907418','82ad599e29e35887','pempamsie','','','192.168.100.2','15758419','Ethernet','2019-02-27 06:25:45','2019-02-27 06:45:42',1198,'RADIUS','','',26806998,293616201,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(32873,'81907419','5f3b1f64eb320c21','mfantsipim','','','192.168.100.2','15758420','Ethernet','2019-02-27 06:30:02','2019-02-27 06:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(78712,'81d0d744','2896db43be793b29','src_hostel','','','192.168.11.2','15783946','Ethernet','2019-10-04 01:34:57',NULL,600,'RADIUS','',NULL,16766,30098,'service1','D4:CA:6D:7A:F8:FF','','Framed-User','PPP','192.168.5.225',0,NULL,''),(78711,'81d0d744','508a05912776c880','src_hostel','','','192.168.100.10','15783946','Ethernet','2019-10-04 01:34:57','2019-10-04 02:34:57',3600,'RADIUS','','',87114,153818,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(32876,'8190741e','5f41edf23a014160','pempamsie','','','192.168.100.2','15758425','Ethernet','2019-02-27 06:45:45','2019-02-27 07:05:43',1198,'RADIUS','','',69181836,316023039,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(32877,'81907420','95f89d71ec771f1a','mfantsipim','','','192.168.100.2','15758427','Ethernet','2019-02-27 06:50:02','2019-02-27 07:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(78710,'81d0d743','182bbbc8943dc883','mfantsipim','','','192.168.100.10','15783945','Ethernet','2019-10-04 01:30:03','2019-10-04 01:50:01',1198,'RADIUS','','',121894,119980,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(32880,'81907424','f4cfdfdbf14c46b5','pempamsie','','','192.168.100.2','15758431','Ethernet','2019-02-27 07:05:45','2019-02-27 07:25:43',1198,'RADIUS','','',80741984,587851785,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(32881,'81907425','c2801fd546989ec3','mfantsipim','','','192.168.100.2','15758432','Ethernet','2019-02-27 07:10:02','2019-02-27 07:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(78709,'81d0d742','483de11dfaf4e373','baduwa','','','192.168.100.10','15783944','Ethernet','2019-10-04 01:27:41','2019-10-04 02:27:41',3600,'RADIUS','','',18116,22237,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(78708,'81d0d741','1a07ba995a031d10','mfantsipim','','','192.168.100.10','15783943','Ethernet','2019-10-04 01:10:03','2019-10-04 01:30:01',1198,'RADIUS','','',121791,119936,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(32884,'8190742a','601fad246521331f','pempamsie','','','192.168.100.2','15758437','Ethernet','2019-02-27 07:25:45','2019-02-27 07:45:43',1198,'RADIUS','','',25178992,533954401,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(32885,'8190742b','f2bc49e3bffe4da8','mfantsipim','','','192.168.100.2','15758439','Ethernet','2019-02-27 07:30:02','2019-02-27 07:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(78707,'81d0d740','5dcf5b53a67bfd11','mfantsipim','','','192.168.100.10','15783942','Ethernet','2019-10-04 00:50:03','2019-10-04 01:10:01',1198,'RADIUS','','',121872,120060,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(78706,'81d0d73f','7430150c979d8ca2','pempamsie','','','192.168.100.10','15783941','Ethernet','2019-10-04 00:45:43','2019-10-04 03:05:43',8400,'RADIUS','','',508885907,270383726,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(32888,'81907430','2088c4770ea5e295','pempamsie','','','192.168.100.2','15758443','Ethernet','2019-02-27 07:45:45','2019-02-27 08:05:43',1198,'RADIUS','','',36182362,556190942,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(32889,'81907431','ee7ee93a4f311ba3','mfantsipim','','','192.168.100.2','15758444','Ethernet','2019-02-27 07:50:02','2019-02-27 08:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(78705,'81d0d73e','5f1dde2abaff55c5','src_hostel','','','192.168.100.10','15783940','Ethernet','2019-10-04 00:34:57','2019-10-04 01:34:57',3600,'RADIUS','','',88487,156481,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(78704,'81d0d73d','3f70c799918ac917','mfantsipim','','','192.168.100.10','15783939','Ethernet','2019-10-04 00:30:03','2019-10-04 00:50:01',1199,'RADIUS','','',121889,119985,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(32892,'81907436','e5ea46ce04cf0ecb','pempamsie','','','192.168.100.2','15758449','Ethernet','2019-02-27 08:05:45','2019-02-27 08:25:43',1198,'RADIUS','','',22301730,375630827,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(32893,'81907437','1165c360daba9135','SoNM','','','192.168.100.2','15758450','Ethernet','2019-02-27 08:10:01','2019-02-27 10:10:01',7199,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(32894,'81907439','1ddaeeb82a614fe6','mfantsipim','','','192.168.100.2','15758452','Ethernet','2019-02-27 08:10:03','2019-02-27 08:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(32895,'8190743a','76885fe19fc2dd54','affiliation','','','192.168.100.2','15758453','Ethernet','2019-02-27 08:10:03','2019-02-27 10:10:02',7200,'RADIUS','','',3737723,30602725,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(32896,'8190743b','6a1874b495903606','cegrad','','','192.168.100.2','15758454','Ethernet','2019-02-27 08:10:03','2019-02-27 10:10:03',7200,'RADIUS','','',57815817,342426743,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(78703,'81d0d73c','8c20348f340033f7','baduwa','','','192.168.100.10','15783938','Ethernet','2019-10-04 00:27:41','2019-10-04 01:27:41',3600,'RADIUS','','',10444,3092,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(78702,'81d0d73b','bd6e3cb266c7ac63','SoNM','','','192.168.100.10','15783937','Ethernet','2019-10-04 00:25:01','2019-10-04 02:25:00',7199,'RADIUS','','',16665,691,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(32899,'8190743f','3f927d7577193d5d','pempamsie','','','192.168.100.2','15758458','Ethernet','2019-02-27 08:25:45','2019-02-27 08:45:43',1198,'RADIUS','','',28387984,533310312,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(32900,'81907440','d936f3a0d932f16b','mfantsipim','','','192.168.100.2','15758459','Ethernet','2019-02-27 08:30:02','2019-02-27 08:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(78701,'81d0d73a','8a0cfd5f0734501d','anane-fenin','','','192.168.100.10','15783936','Ethernet','2019-10-04 00:10:11','2019-10-04 02:10:11',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(32903,'81907445','a0418492abad1e0e','pempamsie','','','192.168.100.2','15758464','Ethernet','2019-02-27 08:45:45','2019-02-27 09:05:43',1198,'RADIUS','','',53753043,584492953,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(32904,'81907446','888b0f1912e5fe71','mfantsipim','','','192.168.100.2','15758466','Ethernet','2019-02-27 08:50:02','2019-02-27 09:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(78700,'81d0d739','1998d5fb257babf3','cegrad','','','192.168.100.10','15783935','Ethernet','2019-10-04 00:10:10','2019-10-04 02:10:09',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(78699,'81d0d738','d667927b6281a4c8','mfantsipim','','','192.168.100.10','15783934','Ethernet','2019-10-04 00:10:03','2019-10-04 00:30:01',1198,'RADIUS','','',121815,119976,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(32907,'8190744b','76c2e8e93515e45f','pempamsie','','','192.168.100.2','15758470','Ethernet','2019-02-27 09:05:45','2019-02-27 09:25:43',1198,'RADIUS','','',71708750,646254095,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(78698,'81d0d737','2401c9635505dd04','amanful','','','192.168.100.10','15783933','Ethernet','2019-10-04 00:00:07','2019-10-04 06:20:07',22800,'RADIUS','','',54320,9719,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(32909,'8190744e','f89942a2816e1fbb','britwums','','','192.168.100.2','15758473','Ethernet','2019-02-27 09:10:10','2019-02-27 14:10:10',18000,'RADIUS','','',2264614,40595225,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(32910,'8190744f','bba8c25a5a2b8347','mfantsipim','','','192.168.100.2','15758474','Ethernet','2019-02-27 09:10:12','2019-02-27 09:30:01',1189,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(78697,'81d0d736','c56853617d507f13','mfantsipim','','','192.168.100.10','15783932','Ethernet','2019-10-03 23:50:03','2019-10-04 00:10:01',1198,'RADIUS','','',121986,119987,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(32912,'81907452','df6f6e4ab9b34f4a','pempamsie','','','192.168.100.2','15758477','Ethernet','2019-02-27 09:25:45','2019-02-27 09:45:43',1198,'RADIUS','','',98672442,480300173,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(32913,'81907453','ff70a30cd9ced57e','mfantsipim','','','192.168.100.2','15758478','Ethernet','2019-02-27 09:30:02','2019-02-27 09:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(78696,'81d0d735','03a4903ec375fdea','src_hostel','','','192.168.100.10','15783931','Ethernet','2019-10-03 23:34:57','2019-10-04 00:34:57',3600,'RADIUS','','',121661,203710,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(32916,'81907458','5ba86073ab9dbda5','pempamsie','','','192.168.100.2','15758483','Ethernet','2019-02-27 09:45:45','2019-02-27 10:05:43',1198,'RADIUS','','',65043842,377609869,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(78695,'81d0d734','7ba3efdd62f37630','mfantsipim','','','192.168.100.10','15783930','Ethernet','2019-10-03 23:30:03','2019-10-03 23:50:01',1198,'RADIUS','','',122326,120641,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(32917,'8190745a','fa9b96756339eb97','mfantsipim','','','192.168.100.2','15758485','Ethernet','2019-02-27 09:50:03','2019-02-27 10:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(78694,'81d0d733','6d0aca957fcfe586','baduwa','','','192.168.100.10','15783929','Ethernet','2019-10-03 23:27:42','2019-10-04 00:27:41',3599,'RADIUS','','',17551,19787,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(32920,'8190745e','03ccd6db7fab838b','pempamsie','','','192.168.100.2','15758489','Ethernet','2019-02-27 10:05:45','2019-02-27 10:25:43',1198,'RADIUS','','',26166567,437917350,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(32921,'8190745f','f2720c966eceb164','SoNM','','','192.168.100.2','15758490','Ethernet','2019-02-27 10:10:01','2019-02-27 12:10:01',7200,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(32922,'81907461','624cb3835ec006f2','affiliation','','','192.168.100.2','15758493','Ethernet','2019-02-27 10:10:03','2019-02-27 12:10:02',7199,'RADIUS','','',2668907,40266445,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(78693,'81d0d732','bc6f053f6e383f79','mfantsipim','','','192.168.100.10','15783928','Ethernet','2019-10-03 23:10:03','2019-10-03 23:30:01',1199,'RADIUS','','',122429,132610,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(32924,'81907463','593fda52c79914a5','mfantsipim','','','192.168.100.2','15758492','Ethernet','2019-02-27 10:10:03','2019-02-27 10:30:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(32925,'81907464','4deed79643cb268a','cegrad','','','192.168.100.2','15758495','Ethernet','2019-02-27 10:10:03','2019-02-27 12:10:03',7199,'RADIUS','','',51438066,494316831,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(78692,'81d0d646','de8ed74001e60c7d','amanful','','','192.168.11.2','15783692','Ethernet','2019-10-03 16:40:11',NULL,23400,'RADIUS','',NULL,66111,41185,'service1','CC:2D:E0:39:AA:B2','','Framed-User','PPP','192.168.5.57',0,NULL,''),(32927,'81907467','58e026586465936c','pempamsie','','','192.168.100.2','15758498','Ethernet','2019-02-27 10:25:45','2019-02-27 10:45:43',1198,'RADIUS','','',42292429,456376890,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(32928,'81907468','4310b27657b1324e','mfantsipim','','','192.168.100.2','15758499','Ethernet','2019-02-27 10:30:03','2019-02-27 10:50:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(78691,'81d0d72a','08433396a6bfc1e5','anane-fenin','','','192.168.11.2','15783920','Ethernet','2019-10-03 22:10:10',NULL,3601,'RADIUS','',NULL,0,0,'service1','D4:CA:6D:47:4D:B7','','Framed-User','PPP','192.168.5.179',0,NULL,''),(78690,'81d0d728','fdb1ac25c11cb90f','britwums','','','192.168.11.2','15783918','Ethernet','2019-10-03 22:10:08',NULL,12900,'RADIUS','',NULL,2193809,28260047,'service1','6C:3B:6B:02:5C:96','','Framed-User','PPP','192.168.5.174',0,NULL,''),(32931,'8190746d','83022e8dcdf51754','pempamsie','','','192.168.100.2','15758504','Ethernet','2019-02-27 10:45:45','2019-02-27 11:05:43',1198,'RADIUS','','',40644066,552223785,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(32932,'8190746f','2d209bd929009272','mfantsipim','','','192.168.100.2','15758506','Ethernet','2019-02-27 10:50:03','2019-02-27 11:10:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(78689,'81d0d70b','259f501170fcffad','affiliation','','','192.168.11.2','15783889','Ethernet','2019-10-03 18:10:03',NULL,27301,'RADIUS','',NULL,11748,72,'service1','CC:2D:E0:EF:4B:AE','','Framed-User','PPP','192.168.5.88',0,NULL,''),(78688,'81d0d732','d1d81f39c6c24589','mfantsipim','','','192.168.11.2','15783928','Ethernet','2019-10-03 23:10:03',NULL,0,'RADIUS','','',0,0,'service1','B4:FB:E4:3E:ED:24','','Framed-User','PPP','192.168.5.194',0,0,''),(32935,'81907473','e300ef590a553b1f','pempamsie','','','192.168.100.2','15758510','Ethernet','2019-02-27 11:05:45','2019-02-27 11:25:43',1198,'RADIUS','','',37175893,568001882,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(32936,'81907474','50471140b9b40b3f','mfantsipim','','','192.168.100.2','15758511','Ethernet','2019-02-27 11:10:03','2019-02-27 11:30:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(78687,'81d0d731','f5d6f395be2ac41b','mfantsipim','','','192.168.11.2','15783927','Ethernet','2019-10-03 22:50:02','2019-10-03 23:10:01',1199,'RADIUS','','',83701,189239,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.193',0,0,NULL),(78686,'81d0d72f','6048aae31692ec1c','src_hostel','','','192.168.11.2','15783925','Ethernet','2019-10-03 22:34:56',NULL,2101,'RADIUS','',NULL,293306,171286,'service1','D4:CA:6D:7A:F8:FF','','Framed-User','PPP','192.168.5.189',0,NULL,''),(32939,'81907479','8e5fb028afa4979b','pempamsie','','','192.168.100.2','15758516','Ethernet','2019-02-27 11:25:45','2019-02-27 11:45:43',1198,'RADIUS','','',73140729,735539420,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(78685,'81d0d729','ca310a49ceb753e8','cegrad','','','192.168.11.2','15783919','Ethernet','2019-10-03 22:10:10',NULL,3600,'RADIUS','',NULL,7941,72,'service1','64:D1:54:E6:9A:C1','','Framed-User','PPP','192.168.5.178',0,NULL,''),(32941,'8190747c','95c722e84dc29f92','mfantsipim','','','192.168.100.2','15758518','Ethernet','2019-02-27 11:30:03','2019-02-27 11:50:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(78684,'81d0d72b','b2752dfe0112ba1e','SoNM','','','192.168.11.2','15783921','Ethernet','2019-10-03 22:25:01',NULL,2700,'RADIUS','',NULL,6282,72,'service1','24:A4:3C:32:37:49','','Framed-User','PPP','192.168.5.183',0,NULL,''),(32943,'8190747f','e7f860778334532f','pempamsie','','','192.168.100.2','15758522','Ethernet','2019-02-27 11:45:45','2019-02-27 12:05:43',1198,'RADIUS','','',52949681,813950216,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(32944,'81907481','0512fdd28628e550','mfantsipim','','','192.168.100.2','15758523','Ethernet','2019-02-27 11:50:03','2019-02-27 12:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(78683,'81d0d709','12f19dc938ca1ca4','capitalhill','','','192.168.11.2','15783887','Ethernet','2019-10-03 18:03:25',NULL,18001,'RADIUS','',NULL,0,0,'service1','D4:CA:6D:C9:BB:5A','','Framed-User','PPP','192.168.5.84',0,NULL,''),(78682,'81d0d731','3054ab45c4cf5d27','mfantsipim','','','192.168.100.10','15783927','Ethernet','2019-10-03 22:50:03','2019-11-18 11:17:29',3932846,'RADIUS','','',60793,149826,'service1','B4:FB:E4:3E:ED:24','','Framed-User','PPP','192.168.5.193',0,0,''),(32947,'81907485','d1882df8114dfa45','pempamsie','','','192.168.100.2','15758528','Ethernet','2019-02-27 12:05:45','2019-02-27 12:25:43',1198,'RADIUS','','',36224781,493987957,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(32948,'81907486','6d788e6e3a401b21','SoNM','','','192.168.100.2','15758529','Ethernet','2019-02-27 12:10:02','2019-02-27 12:28:12',1090,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(32949,'81907488','2c09fe0225247bb5','mfantsipim','','','192.168.100.2','15758530','Ethernet','2019-02-27 12:10:03','2019-02-27 12:30:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(32950,'81907489','c7fb4220ffb2bd10','affiliation','','','192.168.100.2','15758532','Ethernet','2019-02-27 12:10:03','2019-02-27 14:10:02',7199,'RADIUS','','',2208203,21464521,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(32951,'8190748a','7e54e631a775ec69','cegrad','','','192.168.100.2','15758533','Ethernet','2019-02-27 12:10:03','2019-02-27 14:10:03',7200,'RADIUS','','',46593120,831552820,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(78681,'81d0d730','3d3439322f6aca27','ekpetis','','','192.168.100.10','15783926','Ethernet','2019-10-03 22:36:16','2019-10-04 08:08:40',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(78680,'81d0d72f','97469b94f2bb0401','src_hostel','','','192.168.100.10','15783925','Ethernet','2019-10-03 22:34:57','2019-10-03 23:34:57',3600,'RADIUS','','',359930,310827,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(32954,'8190748e','74828087f222ba30','pempamsie','','','192.168.100.2','15758537','Ethernet','2019-02-27 12:25:45','2019-02-27 12:45:43',1198,'RADIUS','','',39292447,433691421,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(32955,'8190748f','4b69f39adaaff499','SoNM','','','192.168.100.2','15758538','Ethernet','2019-02-27 12:28:12','2019-02-27 12:33:40',328,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.16',0,0,''),(32956,'81907491','ae99f30385cccf5b','mfantsipim','','','192.168.100.2','15758540','Ethernet','2019-02-27 12:30:03','2019-02-27 12:50:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(78679,'81d0d72e','e74a73fd3e77b029','mfantsipim','','','192.168.100.10','15783924','Ethernet','2019-10-03 22:30:03','2019-10-03 22:50:01',1199,'RADIUS','','',121210,299460,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(32958,'81907493','443372cfa5838c70','SoNM','','','192.168.100.2','15758542','Ethernet','2019-02-27 12:33:41','2019-02-27 12:37:57',256,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(32959,'81907494','a93dceb322c788cf','SoNM','','','192.168.100.2','15758543','Ethernet','2019-02-27 12:37:59','2019-02-27 12:39:09',71,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(32960,'81907495','3330a5a7ee5fc5fb','SoNM','','','192.168.100.2','15758544','Ethernet','2019-02-27 12:39:10','2019-02-27 12:44:34',324,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(32962,'81907498','eecd2c705afdfa68','SoNM','','','192.168.100.2','15758547','Ethernet','2019-02-27 12:44:35','2019-02-27 12:55:04',629,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(78678,'81d0d72d','e4ee7ed0f86c4ddb','baduwa','','','192.168.100.10','15783923','Ethernet','2019-10-03 22:27:42','2019-10-03 23:27:41',3599,'RADIUS','','',39380,7561,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(32963,'81907499','f76989ea1bd8e3bb','pempamsie','','','192.168.100.2','15758548','Ethernet','2019-02-27 12:45:45','2019-02-27 13:05:43',1198,'RADIUS','','',35500475,569331363,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(32964,'8190749a','3d4a47473d097f6d','mfantsipim','','','192.168.100.2','15758549','Ethernet','2019-02-27 12:50:03','2019-02-27 13:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(32966,'8190749d','c3ce564fc3f2cbc7','SoNM','','','192.168.100.2','15758552','Ethernet','2019-02-27 12:55:05','2019-02-27 13:01:11',366,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(32967,'8190749e','73b01bbe92beef83','adukpos','','','192.168.100.2','15758553','Ethernet','2019-02-27 12:56:50','2019-02-27 12:57:10',20,'RADIUS','','',140,148,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(78677,'81d0d72c','352e00d4a5cf8256','pempamsie','','','192.168.100.10','15783922','Ethernet','2019-10-03 22:25:43','2019-10-04 00:45:43',8400,'RADIUS','','',516845224,3118341433,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(78676,'81d0d72b','c7887c18db1a528e','SoNM','','','192.168.100.10','15783921','Ethernet','2019-10-03 22:25:01','2019-10-04 00:25:00',7200,'RADIUS','','',16407,72,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(32969,'819074a1','4dfa8ef19bf2c8ed','adukpos','','','192.168.100.2','15758556','Ethernet','2019-02-27 13:00:55','2019-02-27 13:02:25',90,'RADIUS','','',54,176,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(32970,'819074a2','7862095c557fa96e','SoNM','','','192.168.100.2','15758557','Ethernet','2019-02-27 13:01:12','2019-02-27 13:51:59',3047,'RADIUS','','',0,0,'service1','B8:69:F4:71:52:EB','NAS-Request','Framed-User','PPP','192.168.5.254',0,0,''),(32971,'819074a3','c01b9438b923fe8a','adukpos','','','192.168.100.2','15758558','Ethernet','2019-02-27 13:02:27','2019-02-28 15:46:26',96236,'RADIUS','','',70504625,165717922,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(32972,'819074a4','d0cedf923c6ac3d3','pempamsie','','','192.168.100.2','15758559','Ethernet','2019-02-27 13:05:45','2019-02-27 13:25:43',1198,'RADIUS','','',88864992,750667800,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(32973,'819074a5','e657aba508146e45','mfantsipim','','','192.168.100.2','15758560','Ethernet','2019-02-27 13:10:03','2019-02-27 13:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(78675,'81d0d72a','6a3de19c4ac107b0','anane-fenin','','','192.168.100.10','15783920','Ethernet','2019-10-03 22:10:11','2019-10-04 00:10:11',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(32976,'819074aa','c2441d97ff2179d0','pempamsie','','','192.168.100.2','15758565','Ethernet','2019-02-27 13:25:45','2019-02-27 13:45:43',1199,'RADIUS','','',88424799,610687671,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(78674,'81d0d729','d8166067a5f0e6aa','cegrad','','','192.168.100.10','15783919','Ethernet','2019-10-03 22:10:10','2019-10-04 00:10:09',7200,'RADIUS','','',15681,72,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(32977,'819074ab','3291dbdf96328941','mfantsipim','','','192.168.100.2','15758566','Ethernet','2019-02-27 13:30:03','2019-02-27 13:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(32979,'819074ae','301e85160ccfd2f3','SoNM','','','192.168.100.2','15758569','Ethernet','2019-02-27 13:34:41','2019-02-27 13:44:48',607,'RADIUS','','',0,0,'service1','CC:2D:E0:EF:4D:D0','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(78673,'81d0d728','28f682f8d68101f3','britwums','','','192.168.100.10','15783918','Ethernet','2019-10-03 22:10:08','2019-10-04 03:10:07',17999,'RADIUS','','',2497574,28898693,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(78672,'81d0d727','3dd79a45b309b72d','mfantsipim','','','192.168.100.10','15783917','Ethernet','2019-10-03 22:10:02','2019-10-03 22:30:01',1199,'RADIUS','','',121669,300587,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(32981,'819074b1','0a1f025babe7bc87','SoNM','','','192.168.100.2','15758572','Ethernet','2019-02-27 13:44:49','2019-02-28 08:51:59',68828,'RADIUS','','',0,0,'service1','CC:2D:E0:EF:4D:D0','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(32982,'819074b2','db8ae9a797d02a5b','pempamsie','','','192.168.100.2','15758573','Ethernet','2019-02-27 13:45:45','2019-02-27 14:05:43',1197,'RADIUS','','',84971801,398360277,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(32983,'819074b3','683cd17a3c575556','mfantsipim','','','192.168.100.2','15758574','Ethernet','2019-02-27 13:50:03','2019-02-27 14:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(78671,'81d0d726','2f44d726392e0b38','mfantsipim','','','192.168.100.10','15783916','Ethernet','2019-10-03 21:50:03','2019-10-03 22:10:01',1199,'RADIUS','','',124440,295866,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(78670,'81d0d725','ee3ce3ef1a3c4c22','src_hostel','','','192.168.100.10','15783915','Ethernet','2019-10-03 21:34:58','2019-10-03 22:34:57',3599,'RADIUS','','',139824,283060,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(32986,'819074b8','ba24941088704f7d','pempamsie','','','192.168.100.2','15758579','Ethernet','2019-02-27 14:05:45','2019-02-27 14:25:43',1198,'RADIUS','','',90147231,425455133,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(32987,'819074b9','2a5c6a931b0b991a','mfantsipim','','','192.168.100.2','15758580','Ethernet','2019-02-27 14:10:03','2019-02-27 14:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(32988,'819074bb','a1f82ca9c7758827','affiliation','','','192.168.100.2','15758582','Ethernet','2019-02-27 14:10:03','2019-02-27 16:10:02',7200,'RADIUS','','',2181553,15412384,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(78669,'81d0d724','b5fc937982c5f782','mfantsipim','','','192.168.100.10','15783914','Ethernet','2019-10-03 21:30:02','2019-10-03 21:50:01',1199,'RADIUS','','',124676,301926,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(32990,'819074bd','1a6ef3f873b8774b','cegrad','','','192.168.100.2','15758583','Ethernet','2019-02-27 14:10:03','2019-02-27 16:10:03',7199,'RADIUS','','',310709066,564117362,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(32991,'819074be','33bc65ecf8b54c72','britwums','','','192.168.100.2','15758585','Ethernet','2019-02-27 14:10:10','2019-02-27 19:10:10',17999,'RADIUS','','',12851087,69811639,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(78668,'81d0d723','bd18b03cb1055fa6','baduwa','','','192.168.100.10','15783913','Ethernet','2019-10-03 21:27:41','2019-10-03 22:27:41',3599,'RADIUS','','',15916,14894,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(32993,'819074c1','224d8f0a637f8cea','pempamsie','','','192.168.100.2','15758588','Ethernet','2019-02-27 14:25:45','2019-02-27 14:45:43',1199,'RADIUS','','',89980815,427027221,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(32994,'819074c3','598fe04b07a92c19','mfantsipim','','','192.168.100.2','15758589','Ethernet','2019-02-27 14:30:03','2019-02-27 14:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(78667,'81d0d722','67ef271bfe6c3b92','mfantsipim','','','192.168.100.10','15783912','Ethernet','2019-10-03 21:10:03','2019-10-03 21:30:01',1199,'RADIUS','','',170942,332734,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(78666,'81d0d721','453f2d46288f1ee6','mfantsipim','','','192.168.100.10','15783911','Ethernet','2019-10-03 20:50:03','2019-10-03 21:10:01',1199,'RADIUS','','',166608,325149,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(32997,'819074c7','400db69252b6627c','pempamsie','','','192.168.100.2','15758594','Ethernet','2019-02-27 14:45:45','2019-02-27 15:05:43',1198,'RADIUS','','',89483693,357064714,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(32998,'819074c8','1dab14814a15fa5c','mfantsipim','','','192.168.100.2','15758595','Ethernet','2019-02-27 14:50:03','2019-02-27 15:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(78665,'81d0d720','b4e2262961684c27','src_hostel','','','192.168.100.10','15783910','Ethernet','2019-10-03 20:34:57','2019-10-03 21:34:57',3599,'RADIUS','','',1092832,49092986,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(33001,'819074cd','ac56e000ca436a2c','pempamsie','','','192.168.100.2','15758600','Ethernet','2019-02-27 15:05:45','2019-02-27 15:25:43',1198,'RADIUS','','',152318229,423638856,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(33002,'819074ce','4c92b9d5e5482f8d','mfantsipim','','','192.168.100.2','15758601','Ethernet','2019-02-27 15:10:03','2019-02-27 15:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(78664,'81d0d71f','0d85fe31ad3bed8e','mfantsipim','','','192.168.100.10','15783909','Ethernet','2019-10-03 20:30:02','2019-10-03 20:50:01',1199,'RADIUS','','',137702,312132,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(78663,'81d0d71e','b40b8c75b4768411','baduwa','','','192.168.100.10','15783908','Ethernet','2019-10-03 20:27:41','2019-10-03 21:27:41',3599,'RADIUS','','',21930,27526,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(33005,'819074d3','4e12354afc5cced2','pempamsie','','','192.168.100.2','15758606','Ethernet','2019-02-27 15:25:45','2019-02-27 15:45:43',1198,'RADIUS','','',103572578,287178558,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(33006,'819074d4','5481bdf24d3f2cc5','mfantsipim','','','192.168.100.2','15758607','Ethernet','2019-02-27 15:30:03','2019-02-27 15:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(78662,'81d0d71d','c6fd0d1ae40f7b89','SoNM','','','192.168.100.10','15783907','Ethernet','2019-10-03 20:25:01','2019-10-03 22:25:00',7200,'RADIUS','','',26556,18603,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(33009,'819074d9','bbb1e4aeee7c0a52','pempamsie','','','192.168.100.2','15758612','Ethernet','2019-02-27 15:45:45','2019-02-27 16:05:43',1198,'RADIUS','','',35324572,268481580,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(78661,'81d0d71c','da6a2b12b42014de','anane-fenin','','','192.168.100.10','15783906','Ethernet','2019-10-03 20:10:11','2019-10-03 22:10:11',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(33010,'819074db','73c33cd2636f0abf','mfantsipim','','','192.168.100.2','15758613','Ethernet','2019-02-27 15:50:03','2019-02-27 16:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(78660,'81d0d71b','6e027c14204ae565','cegrad','','','192.168.100.10','15783905','Ethernet','2019-10-03 20:10:10','2019-10-03 22:10:09',7200,'RADIUS','','',18084,5315,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(78659,'81d0d71a','17996d0564d8e273','mfantsipim','','','192.168.100.10','15783904','Ethernet','2019-10-03 20:10:03','2019-10-03 20:30:01',1199,'RADIUS','','',173478,340823,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(33013,'819074df','2ffe9062480388fc','pempamsie','','','192.168.100.2','15758618','Ethernet','2019-02-27 16:05:45','2019-02-27 16:25:43',1198,'RADIUS','','',32399516,398182405,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(33014,'819074e0','6c50faf2c4bc25b1','mfantsipim','','','192.168.100.2','15758619','Ethernet','2019-02-27 16:10:03','2019-02-27 16:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(33015,'819074e1','6c837e15d1464ecd','affiliation','','','192.168.100.2','15758620','Ethernet','2019-02-27 16:10:03','2019-02-27 18:10:03',7200,'RADIUS','','',1472759,11614497,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(33016,'819074e3','b725d7454a0f04b2','cegrad','','','192.168.100.2','15758622','Ethernet','2019-02-27 16:10:03','2019-02-27 18:10:03',7199,'RADIUS','','',72307607,355435462,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(78658,'81d0d719','79b1067b7ad9bb6a','pempamsie','','','192.168.100.10','15783903','Ethernet','2019-10-03 20:05:43','2019-10-03 22:25:42',8399,'RADIUS','','',324420167,4716081003,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(78657,'81d0d6b3','d52a7708420ef7d1','pempamsie','','','192.168.11.2','15783801','Ethernet','2019-10-03 17:45:44',NULL,7800,'RADIUS','',NULL,326147743,2814924211,'service1','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.5.74',0,NULL,''),(33019,'819074e7','aef6a50b5b2b6c97','pempamsie','','','192.168.100.2','15758626','Ethernet','2019-02-27 16:25:45','2019-02-27 16:45:43',1198,'RADIUS','','',26740405,420617092,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(33020,'819074e8','86af8bb5a63fa338','mfantsipim','','','192.168.100.2','15758627','Ethernet','2019-02-27 16:30:03','2019-02-27 16:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(78656,'81d0d718','3e819a4987e98cb3','mfantsipim','','','192.168.100.10','15783902','Ethernet','2019-10-03 19:50:03','2019-10-03 20:10:01',1199,'RADIUS','','',153047,284190,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(33023,'819074ed','d11938af045177a8','pempamsie','','','192.168.100.2','15758632','Ethernet','2019-02-27 16:45:45','2019-02-27 17:05:43',1198,'RADIUS','','',13537433,317082599,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(33024,'819074ee','4b471d72f7cda2a5','mfantsipim','','','192.168.100.2','15758633','Ethernet','2019-02-27 16:50:03','2019-02-27 17:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(78655,'81d0d717','4dc6edd5434deab0','src_hostel','','','192.168.100.10','15783901','Ethernet','2019-10-03 19:34:57','2019-10-03 20:34:57',3599,'RADIUS','','',1229936,61263944,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(78654,'81d0d716','543742e149d37353','mfantsipim','','','192.168.100.10','15783900','Ethernet','2019-10-03 19:30:02','2019-10-03 19:50:01',1199,'RADIUS','','',136359,317044,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(33027,'819074f3','92162a79b4f76a1f','pempamsie','','','192.168.100.2','15758638','Ethernet','2019-02-27 17:05:45','2019-02-27 17:25:43',1198,'RADIUS','','',51994168,279671561,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(33028,'819074f4','0ef2be4a3d2361ec','mfantsipim','','','192.168.100.2','15758639','Ethernet','2019-02-27 17:10:03','2019-02-27 17:30:01',1199,'RADIUS','','',2862,1184,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(78653,'81d0d715','0215f96df95df87e','baduwa','','','192.168.100.10','15783899','Ethernet','2019-10-03 19:27:42','2019-10-03 20:27:41',3599,'RADIUS','','',33907,19869,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(78652,'81d0d714','0e5aa1d6d3a8876f','mfantsipim','','','192.168.100.10','15783898','Ethernet','2019-10-03 19:10:02','2019-10-03 19:30:01',1199,'RADIUS','','',145019,324553,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(33031,'819074f9','b547b7fe33bee346','pempamsie','','','192.168.100.2','15758644','Ethernet','2019-02-27 17:25:45','2019-02-27 17:45:43',1198,'RADIUS','','',14161952,180837686,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(33032,'819074fa','9474f57f5e978c6b','mfantsipim','','','192.168.100.2','15758645','Ethernet','2019-02-27 17:30:03','2019-02-27 17:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(78651,'81d0d713','e54bf3fb68440a92','mfantsipim','','','192.168.100.10','15783897','Ethernet','2019-10-03 18:50:02','2019-10-03 19:10:01',1199,'RADIUS','','',126495,301458,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(78650,'81d0d712','e6b8edb0aa90d6e9','ekpetis','','','192.168.100.10','15783896','Ethernet','2019-10-03 18:44:35','2019-10-03 22:36:16',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(33035,'819074ff','6ab8c0cf3106f97b','pempamsie','','','192.168.100.2','15758650','Ethernet','2019-02-27 17:45:45','2019-02-27 18:05:43',1198,'RADIUS','','',11055876,218943487,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(33036,'81907500','b75054452d81f331','mfantsipim','','','192.168.100.2','15758651','Ethernet','2019-02-27 17:50:03','2019-02-27 18:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(78649,'81d0d711','6f534d607a84920d','src_hostel','','','192.168.100.10','15783895','Ethernet','2019-10-03 18:34:57','2019-10-03 19:34:57',3599,'RADIUS','','',895743,10708594,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(33039,'81907505','58572eab77afc767','pempamsie','','','192.168.100.2','15758656','Ethernet','2019-02-27 18:05:45','2019-02-27 18:25:43',1198,'RADIUS','','',14576817,212616320,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(33040,'81907506','2826323168fb5a4a','mfantsipim','','','192.168.100.2','15758657','Ethernet','2019-02-27 18:10:03','2019-02-27 18:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(33041,'81907508','1dd797872ebb4529','affiliation','','','192.168.100.2','15758659','Ethernet','2019-02-27 18:10:03','2019-02-27 20:10:02',7200,'RADIUS','','',9972555,35918453,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(33042,'81907509','d3385d35c0a954b9','cegrad','','','192.168.100.2','15758660','Ethernet','2019-02-27 18:10:03','2019-02-27 20:10:03',7200,'RADIUS','','',50532,80330,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(78648,'81d0d710','31c6df1a33655193','mfantsipim','','','192.168.100.10','15783894','Ethernet','2019-10-03 18:30:02','2019-10-03 18:50:01',1199,'RADIUS','','',134213,317309,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(78647,'81d0d70f','c5ab76af4f3ad985','baduwa','','','192.168.100.10','15783893','Ethernet','2019-10-03 18:27:41','2019-10-03 19:27:41',3600,'RADIUS','','',28865,39553,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(33045,'8190750d','902afc387c3ad2c6','pempamsie','','','192.168.100.2','15758664','Ethernet','2019-02-27 18:25:45','2019-02-27 18:45:43',1198,'RADIUS','','',26905153,595578951,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(33046,'8190750e','6764211da739136f','mfantsipim','','','192.168.100.2','15758665','Ethernet','2019-02-27 18:30:03','2019-02-27 18:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(78646,'81d0d70e','d363e3825069de3d','SoNM','','','192.168.100.10','15783892','Ethernet','2019-10-03 18:25:01','2019-10-03 20:25:00',7199,'RADIUS','','',39904,52987,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(33049,'81907513','b4c9815be18d9e89','pempamsie','','','192.168.100.2','15758670','Ethernet','2019-02-27 18:45:45','2019-02-27 19:05:43',1198,'RADIUS','','',20419811,523198188,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(78645,'81d0d70d','f02d7505b176297a','anane-fenin','','','192.168.100.10','15783891','Ethernet','2019-10-03 18:10:11','2019-10-03 20:10:11',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(33050,'81907514','88ae73978b0df0ba','mfantsipim','','','192.168.100.2','15758671','Ethernet','2019-02-27 18:50:03','2019-02-27 19:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(78644,'81d0d70c','36ba2615bd738f5d','cegrad','','','192.168.100.10','15783890','Ethernet','2019-10-03 18:10:09','2019-10-03 20:10:09',7200,'RADIUS','','',2127617,19533191,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(33053,'81907519','c1071b07f4cef470','pempamsie','','','192.168.100.2','15758676','Ethernet','2019-02-27 19:05:45','2019-02-27 19:25:43',1198,'RADIUS','','',16273357,357088601,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(33054,'8190751a','c0d453f4435f1071','mfantsipim','','','192.168.100.2','15758677','Ethernet','2019-02-27 19:10:03','2019-02-27 19:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(78643,'81d0d70b','1f0d6fb26306441b','affiliation','','','192.168.100.10','15783889','Ethernet','2019-10-03 18:10:04','2019-10-04 10:00:25',57020,'RADIUS','','',11748,72,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(33056,'8190751d','eb162e1b5dfd1ae6','britwums','','','192.168.100.2','15758680','Ethernet','2019-02-27 19:10:10','2019-02-28 00:10:10',18000,'RADIUS','','',17241693,95450828,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(78642,'81d0d70a','c1c663b84c84a4b8','mfantsipim','','','192.168.100.10','15783888','Ethernet','2019-10-03 18:10:02','2019-10-03 18:30:01',1199,'RADIUS','','',161345,330415,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(33058,'81907520','17b5482bc1e065eb','pempamsie','','','192.168.100.2','15758683','Ethernet','2019-02-27 19:25:45','2019-02-27 19:45:43',1198,'RADIUS','','',44607706,282196455,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(33059,'81907521','aeb0bdd10fe9abc1','mfantsipim','','','192.168.100.2','15758684','Ethernet','2019-02-27 19:30:03','2019-02-27 19:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(78641,'81d0d709','d4ab26f541268432','capitalhill','','','192.168.100.10','15783887','Ethernet','2019-10-03 18:03:25','2019-10-04 06:20:33',44227,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(33062,'81907526','1dd067c6ed030c70','pempamsie','','','192.168.100.2','15758689','Ethernet','2019-02-27 19:45:45','2019-02-27 20:05:43',1198,'RADIUS','','',21084137,215357343,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(78640,'81d0d6ce','48a51d7579d279a2','mfantsipim','','','192.168.100.10','15783828','Ethernet','2019-10-03 17:50:02','2019-10-03 18:10:01',1199,'RADIUS','','',170652,331922,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(33063,'81907527','2dbbd899167d38a9','mfantsipim','','','192.168.100.2','15758690','Ethernet','2019-02-27 19:50:03','2019-02-27 20:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(78639,'81d0d6b9','8579a72825cf8c2c','adukpos','','','192.168.100.10','15783807','Ethernet','2019-10-03 17:46:10','2019-10-04 08:06:24',51613,'RADIUS','','',64,68,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(33066,'8190752c','12e1018b26f2646f','pempamsie','','','192.168.100.2','15758695','Ethernet','2019-02-27 20:05:45','2019-02-27 20:25:43',1198,'RADIUS','','',20224018,338121122,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(78638,'81d0d6b7','414badeb87b93897','home','','','192.168.100.10','15783805','Ethernet','2019-10-03 17:45:54','2019-10-08 15:38:29',424341,'RADIUS','','',600741525,12373661486,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(33067,'8190752d','b2be7affdba61be1','affiliation','','','192.168.100.2','15758697','Ethernet','2019-02-27 20:10:03','2019-02-27 22:10:03',7199,'RADIUS','','',27907,35751,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(33068,'8190752f','f8821469240d2e1e','mfantsipim','','','192.168.100.2','15758696','Ethernet','2019-02-27 20:10:03','2019-02-27 20:30:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(33069,'81907530','6db610812eb3a360','cegrad','','','192.168.100.2','15758699','Ethernet','2019-02-27 20:10:03','2019-02-27 22:10:03',7200,'RADIUS','','',40753,115071,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(78637,'81d0d6b5','36a50ac78a94d5ee','britwums','','','192.168.100.10','15783803','Ethernet','2019-10-03 17:45:54','2019-10-03 22:10:07',15854,'RADIUS','','',1406522911,532965973,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(78636,'81d0d6b4','d5d8f28796fe5ae4','src_hostel','','','192.168.100.10','15783802','Ethernet','2019-10-03 17:45:53','2019-10-03 18:34:57',2944,'RADIUS','','',141218,270675,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(33072,'81907534','c67e062692e8d534','pempamsie','','','192.168.100.2','15758703','Ethernet','2019-02-27 20:25:45','2019-02-27 20:45:43',1198,'RADIUS','','',21901603,471759233,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(33073,'81907535','fb166d918948bbbc','mfantsipim','','','192.168.100.2','15758704','Ethernet','2019-02-27 20:30:03','2019-02-27 20:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(78635,'81d0d6b3','aa05e4e28ea9b2b7','pempamsie','','','192.168.100.10','15783801','Ethernet','2019-10-03 17:45:44','2019-10-03 20:05:43',8398,'RADIUS','','',338230857,2957216812,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(33076,'8190753a','52d067ce3a8ae973','pempamsie','','','192.168.100.2','15758709','Ethernet','2019-02-27 20:45:45','2019-02-27 21:05:43',1198,'RADIUS','','',40477063,560305772,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(78634,'81d0d6b2','086897c35c3bea06','mfantsipim','','','192.168.100.10','15783800','Ethernet','2019-10-03 17:43:40','2019-10-03 17:50:01',381,'RADIUS','','',57813,111069,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(33077,'8190753b','6cbab9a90276ab84','mfantsipim','','','192.168.100.2','15758710','Ethernet','2019-02-27 20:50:03','2019-02-27 21:10:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(78633,'81d0d6b1','29a0787795992548','baduwa','','','192.168.100.10','15783799','Ethernet','2019-10-03 17:43:38','2019-10-03 18:27:41',2643,'RADIUS','','',25303,39230,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(33080,'81907540','3cdd8d918449582d','pempamsie','','','192.168.100.2','15758715','Ethernet','2019-02-27 21:05:45','2019-02-27 21:25:43',1198,'RADIUS','','',63038430,482915145,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(33081,'81907541','203bdbf3298edab9','mfantsipim','','','192.168.100.2','15758716','Ethernet','2019-02-27 21:10:03','2019-02-27 21:30:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(78632,'81d0d684','bb92f1c3a4b57cc0','mfantsipim','','','192.168.100.10','15783754','Ethernet','2019-10-03 16:50:02','2019-10-03 17:43:39',3217,'RADIUS','','',31582,65051,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(78631,'81d0d665','e55aeb542a760d41','adukpos','','','192.168.100.10','15783723','Ethernet','2019-10-03 16:47:09','2019-10-03 17:46:07',3538,'RADIUS','','',64,68,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(33084,'81907546','6d1fc0b02c4e8371','pempamsie','','','192.168.100.2','15758721','Ethernet','2019-02-27 21:25:45','2019-02-27 21:45:43',1198,'RADIUS','','',37026632,374523745,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(33085,'81907547','f616cede4b12c194','mfantsipim','','','192.168.100.2','15758722','Ethernet','2019-02-27 21:30:03','2019-02-27 21:50:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(78630,'81d0d65f','65c5f85344e8db3b','src_hostel','','','192.168.100.10','15783717','Ethernet','2019-10-03 16:46:25','2019-10-03 17:45:53',3568,'RADIUS','','',21421,42521,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(33088,'8190754c','5234493008e775e0','pempamsie','','','192.168.100.2','15758727','Ethernet','2019-02-27 21:45:45','2019-02-27 22:05:43',1198,'RADIUS','','',30365883,579211948,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(33089,'8190754d','2db08646eb31fe54','mfantsipim','','','192.168.100.2','15758728','Ethernet','2019-02-27 21:50:03','2019-02-27 22:10:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(78629,'81d0d656','30a60452418f0962','adukpos','','','192.168.100.10','15783708','Ethernet','2019-10-03 16:41:12','2019-10-03 16:47:09',358,'RADIUS','','',64,68,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(33092,'81907552','03fcfabcbe5ee320','pempamsie','','','192.168.100.2','15758733','Ethernet','2019-02-27 22:05:45','2019-02-27 22:25:43',1198,'RADIUS','','',37501499,535182260,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(33093,'81907553','98a20b3bdf4e89c3','mfantsipim','','','192.168.100.2','15758734','Ethernet','2019-02-27 22:10:03','2019-02-27 22:30:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(33094,'81907554','0bd5afdf1a4d0a1a','affiliation','','','192.168.100.2','15758735','Ethernet','2019-02-27 22:10:03','2019-02-28 00:10:03',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(33095,'81907555','9fb404be192e6e64','cegrad','','','192.168.100.2','15758736','Ethernet','2019-02-27 22:10:03','2019-02-28 00:10:03',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(78628,'81d0d64f','2180d0c1b79dea71','pempamsie','','','192.168.100.10','15783701','Ethernet','2019-10-03 16:40:41','2019-10-03 17:45:42',3902,'RADIUS','','',17909154,232159977,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(78627,'81d0d64e','b7f382b1b86e1145','baduwa','','','192.168.100.10','15783700','Ethernet','2019-10-03 16:40:36','2019-10-03 17:43:37',3781,'RADIUS','','',6478,11664,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(33098,'8190755a','444eb7ec803757f7','pempamsie','','','192.168.100.2','15758741','Ethernet','2019-02-27 22:25:45','2019-02-27 22:45:43',1198,'RADIUS','','',63153933,458531367,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(33099,'8190755b','4e8d663c9f995345','mfantsipim','','','192.168.100.2','15758742','Ethernet','2019-02-27 22:30:03','2019-02-27 22:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(87200,'81d1ac15','0d51f6da93c3db29','src_hostel','','','192.168.100.10','15838762','Ethernet','2019-11-14 13:34:52','2019-11-14 14:34:51',3599,'RADIUS','','',214407,494733,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(78626,'81d0d64d','98cab7aa1c34f01d','home','','','192.168.100.10','15783699','Ethernet','2019-10-03 16:40:35','2019-10-03 17:45:54',3919,'RADIUS','','',1511,294,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(78625,'81d0d64c','38dc18340f6d4a89','anane-fenin','','','192.168.100.10','15783698','Ethernet','2019-10-03 16:40:33','2019-10-03 18:10:10',5377,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(33102,'81907560','34707c258d897a63','pempamsie','','','192.168.100.2','15758747','Ethernet','2019-02-27 22:45:45','2019-02-27 23:05:43',1197,'RADIUS','','',79604508,440233033,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(33103,'81907561','1bb514c42a0db58d','mfantsipim','','','192.168.100.2','15758748','Ethernet','2019-02-27 22:50:03','2019-02-27 23:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(78624,'81d0d64b','c7ecc76c434c9261','mfantsipim','','','192.168.100.10','15783697','Ethernet','2019-10-03 16:40:33','2019-10-03 16:50:01',569,'RADIUS','','',36110,80958,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(78623,'81d0d649','6d3d4c9e0c8ac393','cegrad','','','192.168.100.10','15783695','Ethernet','2019-10-03 16:40:32','2019-10-03 18:10:09',5377,'RADIUS','','',8503375,127661770,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(33106,'81907566','6bf141c5ad1db9f8','pempamsie','','','192.168.100.2','15758753','Ethernet','2019-02-27 23:05:45','2019-02-27 23:25:43',1198,'RADIUS','','',51202239,312265588,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(33107,'81907567','fcc9db223b660f39','mfantsipim','','','192.168.100.2','15758754','Ethernet','2019-02-27 23:10:03','2019-02-27 23:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(78622,'81d0d648','39d4e8a8bb5aaf30','SoNM','','','192.168.100.10','15783694','Ethernet','2019-10-03 16:40:29','2019-10-03 18:25:00',6271,'RADIUS','','',2539603,70866491,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(78621,'81d0d646','91dc57a79d0c5697','amanful','','','192.168.100.10','15783692','Ethernet','2019-10-03 16:40:11','2019-10-04 00:00:06',26394,'RADIUS','','',72873,41185,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(33110,'8190756c','b98d20c9fde6293b','pempamsie','','','192.168.100.2','15758759','Ethernet','2019-02-27 23:25:45','2019-02-27 23:45:43',1197,'RADIUS','','',64057242,269783354,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(33111,'8190756d','bf3c48c2c6e6c789','mfantsipim','','','192.168.100.2','15758760','Ethernet','2019-02-27 23:30:03','2019-02-27 23:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(78620,'81d0d645','26414f88ba3a8076','src_hostel','','','192.168.100.10','15783691','Ethernet','2019-10-03 16:40:09','2019-10-03 16:46:25',376,'RADIUS','','',7645,14168,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(78619,'81d0d643','a127dd86c6e87f07','affiliation','','','192.168.100.10','15783689','Ethernet','2019-10-03 16:40:09','2019-10-03 18:10:03',5396,'RADIUS','','',6765,4059,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.52',2,0,''),(33114,'81907572','2a52fb91d8628dd5','pempamsie','','','192.168.100.2','15758765','Ethernet','2019-02-27 23:45:45','2019-02-28 00:05:43',1198,'RADIUS','','',85398071,219268494,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(33115,'81907573','52fbfba3ea96d180','mfantsipim','','','192.168.100.2','15758766','Ethernet','2019-02-27 23:50:03','2019-02-28 00:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(78618,'81d0d642','f37ed37ec479ae19','mfantsipim','','','192.168.100.10','15783688','Ethernet','2019-10-03 12:50:02','2019-10-03 16:40:32',13829,'RADIUS','','',94102,137176,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(78617,'81d0d641','870fd5f684eb32c5','src_hostel','','','192.168.100.10','15783687','Ethernet','2019-10-03 12:34:57','2019-10-03 16:40:09',14712,'RADIUS','','',39656,81748,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(33118,'81907578','719501cefecc5df3','pempamsie','','','192.168.100.2','15758771','Ethernet','2019-02-28 00:05:45','2019-02-28 00:25:43',1198,'RADIUS','','',85957410,229476232,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(33119,'81907579','d36dbd22c26acacf','affiliation','','','192.168.100.2','15758773','Ethernet','2019-02-28 00:10:03','2019-02-28 02:10:03',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(33120,'8190757a','375dad7ef529b9da','mfantsipim','','','192.168.100.2','15758772','Ethernet','2019-02-28 00:10:03','2019-02-28 00:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(33121,'8190757c','32447939ba2566ea','cegrad','','','192.168.100.2','15758775','Ethernet','2019-02-28 00:10:03','2019-02-28 02:10:03',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(33123,'8190757e','00626463c23385aa','britwums','','','192.168.100.2','15758777','Ethernet','2019-02-28 00:10:10','2019-02-28 05:10:10',17999,'RADIUS','','',5340721,76543789,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(78616,'81d0d640','8bb0680bfba32dcd','adukpos','','','192.168.100.10','15783686','Ethernet','2019-10-03 12:33:03','2019-10-03 16:41:08',14884,'RADIUS','','',64,68,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(33125,'81907581','60f1ffe2b7a50293','pempamsie','','','192.168.100.2','15758780','Ethernet','2019-02-28 00:25:45','2019-02-28 00:45:43',1198,'RADIUS','','',83803906,256665627,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(33126,'81907582','56fb93328d889a62','mfantsipim','','','192.168.100.2','15758781','Ethernet','2019-02-28 00:30:03','2019-02-28 00:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(78615,'81d0d63f','ed5bf3958eff6227','mfantsipim','','','192.168.100.10','15783685','Ethernet','2019-10-03 12:30:02','2019-10-03 12:50:01',1198,'RADIUS','','',201990,361215,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(78614,'81d0d63e','f1e4652bdf8e4e7a','baduwa','','','192.168.100.10','15783684','Ethernet','2019-10-03 12:27:41','2019-10-03 16:40:35',15174,'RADIUS','','',23982,44170,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(33129,'81907587','b315ea4ae4d47047','pempamsie','','','192.168.100.2','15758786','Ethernet','2019-02-28 00:45:45','2019-02-28 01:05:43',1198,'RADIUS','','',90006467,371698937,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(33130,'81907588','2efeecc29ff462ee','mfantsipim','','','192.168.100.2','15758787','Ethernet','2019-02-28 00:50:03','2019-02-28 01:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(78613,'81d0d63d','a7cb2b78a843b6fb','SoNM','','','192.168.100.10','15783683','Ethernet','2019-10-03 12:25:05','2019-10-03 16:40:29',15323,'RADIUS','','',53378,115462,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(33133,'8190758d','ab6b3467f5915ba2','pempamsie','','','192.168.100.2','15758792','Ethernet','2019-02-28 01:05:45','2019-02-28 01:25:43',1198,'RADIUS','','',89461701,349340220,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(78612,'81d0d63c','1537f7645b0f2441','anane-fenin','','','192.168.100.10','15783682','Ethernet','2019-10-03 12:10:11','2019-10-03 16:40:34',16221,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.40',0,2,''),(33134,'8190758e','6be7950719584378','mfantsipim','','','192.168.100.2','15758793','Ethernet','2019-02-28 01:10:03','2019-02-28 01:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(78611,'81d0d63b','45831ebaddf1196f','cegrad','','','192.168.100.10','15783681','Ethernet','2019-10-03 12:10:09','2019-10-03 16:40:32',16222,'RADIUS','','',5780243,46837076,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(33137,'81907593','5c541841aea94a86','pempamsie','','','192.168.100.2','15758798','Ethernet','2019-02-28 01:25:45','2019-02-28 01:45:43',1198,'RADIUS','','',85922763,239991890,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.16',0,0,''),(33138,'81907594','1ba9efce021909f2','mfantsipim','','','192.168.100.2','15758799','Ethernet','2019-02-28 01:30:03','2019-02-28 01:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(78610,'81d0d63a','62fa43cf87c61671','britwums','','','192.168.100.10','15783680','Ethernet','2019-10-03 12:10:07','2019-10-03 17:45:53',20145,'RADIUS','','',148920388,405121074,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(78609,'81d0d639','c9a42fa2482b151b','affiliation','','','192.168.100.10','15783679','Ethernet','2019-10-03 12:10:03','2019-10-03 16:40:07',16204,'RADIUS','','',487221,6239178,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(33141,'81907599','5cf4ee82a513accb','pempamsie','','','192.168.100.2','15758804','Ethernet','2019-02-28 01:45:45','2019-02-28 02:05:43',1198,'RADIUS','','',83325480,205358894,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(33142,'8190759a','bdac817496c99a1d','mfantsipim','','','192.168.100.2','15758805','Ethernet','2019-02-28 01:50:03','2019-02-28 02:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(78608,'81d0d638','508d2ceb857d308b','mfantsipim','','','192.168.100.10','15783678','Ethernet','2019-10-03 12:10:02','2019-10-03 12:30:01',1199,'RADIUS','','',187267,351055,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(78607,'81d0d637','c5b344a671bdfeb1','mfantsipim','','','192.168.100.10','15783677','Ethernet','2019-10-03 11:50:02','2019-10-03 12:10:01',1199,'RADIUS','','',161184,322300,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(33145,'8190759f','f35206392b6898ca','pempamsie','','','192.168.100.2','15758810','Ethernet','2019-02-28 02:05:45','2019-02-28 02:25:43',1198,'RADIUS','','',82902336,176557361,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(33146,'819075a0','365025b2ef194199','mfantsipim','','','192.168.100.2','15758811','Ethernet','2019-02-28 02:10:02','2019-02-28 02:30:01',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(33147,'819075a1','ec01ef7a062c621d','affiliation','','','192.168.100.2','15758812','Ethernet','2019-02-28 02:10:03','2019-02-28 04:10:03',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(33148,'819075a3','ddc4d68de04f4000','cegrad','','','192.168.100.2','15758814','Ethernet','2019-02-28 02:10:03','2019-02-28 04:10:03',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(78606,'81d0d634','26345be70da90e4d','baduwa','','','192.168.100.10','15783674','Ethernet','2019-10-03 11:27:41','2019-10-03 12:27:41',3599,'RADIUS','','',120474,62337,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(78605,'81d0d635','8b257f60f04851b0','mfantsipim','','','192.168.100.10','15783675','Ethernet','2019-10-03 11:30:02','2019-10-03 11:50:01',1199,'RADIUS','','',138545,264008,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(33151,'819075a7','d6ba267724d23686','pempamsie','','','192.168.100.2','15758818','Ethernet','2019-02-28 02:25:45','2019-02-28 02:45:43',1198,'RADIUS','','',109825750,165166480,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(33152,'819075a8','21d862e7a42c1e42','mfantsipim','','','192.168.100.2','15758819','Ethernet','2019-02-28 02:30:02','2019-02-28 02:50:01',1200,'RADIUS','','',2862,1045,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(78604,'81d0d636','b3ad99530819bb24','src_hostel','','','192.168.100.10','15783676','Ethernet','2019-10-03 11:34:57','2019-10-03 12:34:56',3600,'RADIUS','','',82822,168981,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(78603,'81d0d633','2dcdae9131b271c3','mfantsipim','','','192.168.100.10','15783673','Ethernet','2019-10-03 11:10:02','2019-11-18 11:17:29',3974847,'RADIUS','','',80170,163287,'service1','B4:FB:E4:3E:ED:24','','Framed-User','PPP','192.168.5.24',0,0,''),(33155,'819075ad','2d0ff30386879825','pempamsie','','','192.168.100.2','15758824','Ethernet','2019-02-28 02:45:45','2019-02-28 03:05:43',1198,'RADIUS','','',133581120,147361184,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(33156,'819075ae','fc005a2efc7ed7e2','mfantsipim','','','192.168.100.2','15758825','Ethernet','2019-02-28 02:50:02','2019-02-28 03:10:01',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(78602,'81d0d632','118aca9cf216cd4d','mfantsipim','','','192.168.100.10','15783672','Ethernet','2019-10-03 10:50:02','2019-10-03 11:10:01',1199,'RADIUS','','',172956,331610,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(78601,'81d0d631','fbfefe88ef3c540f','pempamsie','','','192.168.100.10','15783671','Ethernet','2019-10-03 10:45:44','2019-10-03 16:40:41',21296,'RADIUS','','',312860942,3572758140,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(33159,'819075b3','83ed82c0c326d8db','pempamsie','','','192.168.100.2','15758830','Ethernet','2019-02-28 03:05:45','2019-02-28 03:25:43',1198,'RADIUS','','',109024677,97308576,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(33160,'819075b4','551f6f3267bc8574','mfantsipim','','','192.168.100.2','15758831','Ethernet','2019-02-28 03:10:02','2019-02-28 03:30:01',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(78600,'81d0d630','5487546095d67939','src_hostel','','','192.168.100.10','15783670','Ethernet','2019-10-03 10:34:57','2019-10-03 11:34:56',3599,'RADIUS','','',3841078,128909386,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(33163,'819075b9','92d1ce6013e9e217','pempamsie','','','192.168.100.2','15758836','Ethernet','2019-02-28 03:25:45','2019-02-28 03:45:43',1198,'RADIUS','','',65175134,55720975,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(33164,'819075ba','78faa2bfee1b4924','mfantsipim','','','192.168.100.2','15758837','Ethernet','2019-02-28 03:30:02','2019-02-28 03:50:01',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(78599,'81d0d62f','5ad47cc30a11a6d7','mfantsipim','','','192.168.100.10','15783669','Ethernet','2019-10-03 10:30:02','2019-10-03 10:50:01',1199,'RADIUS','','',155852,317847,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.16',0,0,''),(78598,'81d0d62e','326e6163c6340df6','baduwa','','','192.168.100.10','15783668','Ethernet','2019-10-03 10:27:41','2019-11-18 11:17:29',3977388,'RADIUS','','',37651,68199,'service1','74:4D:28:8A:10:AF','','Framed-User','PPP','192.168.5.254',0,0,''),(33167,'819075bf','4bb7edbc5b51a375','pempamsie','','','192.168.100.2','15758842','Ethernet','2019-02-28 03:45:45','2019-02-28 04:05:43',1198,'RADIUS','','',62819002,66580870,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(33168,'819075c0','dcb48f84d45b546e','mfantsipim','','','192.168.100.2','15758843','Ethernet','2019-02-28 03:50:02','2019-02-28 04:10:02',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(78597,'81d0d62d','203ff57a88474ca8','SoNM','','','192.168.100.10','15783667','Ethernet','2019-10-03 10:25:04','2019-10-03 12:25:04',7200,'RADIUS','','',22051635,513300773,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(78596,'81d0d62c','ddc832feb6fb2fd6','anane-fenin','','','192.168.100.10','15783666','Ethernet','2019-10-03 10:10:11','2019-10-03 12:10:10',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(33171,'819075c5','a268b6edec63251a','pempamsie','','','192.168.100.2','15758848','Ethernet','2019-02-28 04:05:45','2019-02-28 04:25:43',1198,'RADIUS','','',68304910,139993408,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(33172,'819075c6','2155cff53d8b924a','mfantsipim','','','192.168.100.2','15758849','Ethernet','2019-02-28 04:10:02','2019-02-28 04:30:02',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(33173,'819075c7','bfb19da917da323f','affiliation','','','192.168.100.2','15758850','Ethernet','2019-02-28 04:10:03','2019-02-28 06:10:03',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(33174,'819075c9','bf014e9ef43ec216','cegrad','','','192.168.100.2','15758852','Ethernet','2019-02-28 04:10:04','2019-02-28 06:10:03',7199,'RADIUS','','',16264,1147,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(78595,'81d0d62b','bd575198b6a0a4ef','cegrad','','','192.168.100.10','15783665','Ethernet','2019-10-03 10:10:09','2019-10-03 12:10:09',7200,'RADIUS','','',10531006,30433968,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(33177,'819075cd','dd8034f533472881','pempamsie','','','192.168.100.2','15758856','Ethernet','2019-02-28 04:25:45','2019-02-28 04:45:43',1198,'RADIUS','','',78218685,88810345,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(78594,'81d0d62a','eeb52e6b47ca710d','affiliation','','','192.168.100.10','15783664','Ethernet','2019-10-03 10:10:03','2019-10-03 12:10:02',7200,'RADIUS','','',3748838,29150769,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(33178,'819075ce','8f920d5c62e543ac','mfantsipim','','','192.168.100.2','15758857','Ethernet','2019-02-28 04:30:02','2019-02-28 04:50:02',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(78593,'81d0d629','f2000c44c6dbc385','mfantsipim','','','192.168.100.10','15783663','Ethernet','2019-10-03 10:10:02','2019-10-03 10:30:01',1199,'RADIUS','','',144510,309217,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(78592,'81d0d628','e84d239575fd76e8','ekpetis','','','192.168.100.10','15783662','Ethernet','2019-10-03 09:54:34','2019-10-03 18:44:34',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(33181,'819075d3','eb34fdeba0848fbc','pempamsie','','','192.168.100.2','15758862','Ethernet','2019-02-28 04:45:45','2019-02-28 05:05:43',1198,'RADIUS','','',78669256,92646428,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(33182,'819075d4','3a236728c0363059','mfantsipim','','','192.168.100.2','15758863','Ethernet','2019-02-28 04:50:02','2019-02-28 05:10:02',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(78591,'81d0d627','3a8d3e06eeda2f36','mfantsipim','','','192.168.100.10','15783661','Ethernet','2019-10-03 09:50:02','2019-10-03 10:10:01',1199,'RADIUS','','',164614,319214,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(33185,'819075d9','084dc04e01c4d61e','pempamsie','','','192.168.100.2','15758868','Ethernet','2019-02-28 05:05:45','2019-02-28 05:25:43',1198,'RADIUS','','',66993713,114374037,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(78590,'81d0d61e','f050046df0b76dcd','pempamsie','','','192.168.11.2','15783652','Ethernet','2019-10-03 08:25:43',NULL,4500,'RADIUS','',NULL,197940717,810337030,'service1','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.5.209',0,NULL,''),(33186,'819075da','ed88523aa8fbab44','mfantsipim','','','192.168.100.2','15758869','Ethernet','2019-02-28 05:10:02','2019-02-28 05:30:02',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(33188,'819075dd','2df7e4655db4f862','britwums','','','192.168.100.2','15758872','Ethernet','2019-02-28 05:10:10','2019-02-28 10:10:10',18000,'RADIUS','','',34064140,103541031,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(78589,'81d0d61b','e21b5105ccdea557','cegrad','','','192.168.11.2','15783649','Ethernet','2019-10-03 08:10:09',NULL,5400,'RADIUS','',NULL,91905835,422415918,'service1','64:D1:54:E6:9A:C1','','Framed-User','PPP','192.168.5.202',0,NULL,''),(78588,'81d0d626','0163bfc9c55e9ff4','src_hostel','','','192.168.100.10','15783660','Ethernet','2019-10-03 09:34:57','2019-10-03 10:34:56',3599,'RADIUS','','',380922,236408,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(33190,'819075e3','24aac76831b0d915','pempamsie','','','192.168.100.2','15758878','Ethernet','2019-02-28 05:25:45','2019-02-28 05:45:43',1198,'RADIUS','','',37056886,119121981,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(33191,'819075e5','e355acae0ef79f29','mfantsipim','','','192.168.100.2','15758880','Ethernet','2019-02-28 05:30:02','2019-02-28 05:50:02',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(78587,'81d0d625','9acdda761384cad9','mfantsipim','','','192.168.100.10','15783659','Ethernet','2019-10-03 09:30:02','2019-10-03 09:50:01',1199,'RADIUS','','',195285,193795,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(33194,'819075eb','0f829efc830d5f13','pempamsie','','','192.168.100.2','15758886','Ethernet','2019-02-28 05:45:45','2019-02-28 06:05:43',1198,'RADIUS','','',21864706,311356216,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(78586,'81d0d624','e0befbe96a6f61c3','baduwa','','','192.168.100.10','15783658','Ethernet','2019-10-03 09:27:41','2019-10-03 10:27:40',3599,'RADIUS','','',44953,53379,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(33195,'819075ec','3bbca2c98de1af07','mfantsipim','','','192.168.100.2','15758887','Ethernet','2019-02-28 05:50:02','2019-02-28 06:10:02',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(78585,'81d0d623','27a4f3918f108fa2','mfantsipim','','','192.168.100.10','15783657','Ethernet','2019-10-03 09:10:02','2019-10-03 09:30:01',1199,'RADIUS','','',211120,360163,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(33198,'819075f1','b15aff63cda39f8a','pempamsie','','','192.168.100.2','15758892','Ethernet','2019-02-28 06:05:45','2019-02-28 06:25:43',1198,'RADIUS','','',15924529,477070908,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(33199,'819075f2','b120d1d9b2a4592b','affiliation','','','192.168.100.2','15758894','Ethernet','2019-02-28 06:10:03','2019-02-28 08:10:03',7200,'RADIUS','','',38218,98956,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(33200,'819075f3','708e8095fde0b9fb','mfantsipim','','','192.168.100.2','15758893','Ethernet','2019-02-28 06:10:03','2019-02-28 06:30:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(78584,'81d0d622','aa13f710ce92a721','mfantsipim','','','192.168.100.10','15783656','Ethernet','2019-10-03 08:50:02','2019-10-03 09:10:01',1199,'RADIUS','','',152744,324035,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(33202,'819075f6','e132aa4c5ae3a44c','cegrad','','','192.168.100.2','15758896','Ethernet','2019-02-28 06:10:04','2019-02-28 08:10:03',7199,'RADIUS','','',10178288,231390085,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(78583,'81d0d621','f608edff4f0ec092','src_hostel','','','192.168.100.10','15783655','Ethernet','2019-10-03 08:34:57','2019-10-03 09:34:56',3599,'RADIUS','','',115877,244575,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(33204,'819075f9','8e396499cc30b649','pempamsie','','','192.168.100.2','15758900','Ethernet','2019-02-28 06:25:45','2019-02-28 06:45:43',1198,'RADIUS','','',16940971,463217594,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(33205,'819075fb','1089873d2c47fdbe','mfantsipim','','','192.168.100.2','15758902','Ethernet','2019-02-28 06:30:02','2019-02-28 06:50:02',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(78582,'81d0d620','94e2a7385ff8e012','mfantsipim','','','192.168.100.10','15783654','Ethernet','2019-10-03 08:30:02','2019-10-03 08:50:01',1199,'RADIUS','','',128366,308284,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(78581,'81d0d61f','05a36c983916cd8f','baduwa','','','192.168.100.10','15783653','Ethernet','2019-10-03 08:27:41','2019-10-03 09:27:41',3600,'RADIUS','','',25596,36724,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(33208,'81907600','151dcfd32e58498d','pempamsie','','','192.168.100.2','15758907','Ethernet','2019-02-28 06:45:45','2019-02-28 07:05:43',1198,'RADIUS','','',43077281,527629049,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(33209,'81907601','97621648ad65be9e','mfantsipim','','','192.168.100.2','15758908','Ethernet','2019-02-28 06:50:02','2019-02-28 07:10:02',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(78580,'81d0d61e','88b69d8a667934fa','pempamsie','','','192.168.100.10','15783652','Ethernet','2019-10-03 08:25:43','2019-10-03 10:45:42',8399,'RADIUS','','',280530772,1880541725,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(78579,'81d0d61d','904eda47b29af944','SoNM','','','192.168.100.10','15783651','Ethernet','2019-10-03 08:25:04','2019-10-03 10:25:04',7200,'RADIUS','','',6498762,115738213,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(33212,'81907607','eae61f214cfaca50','pempamsie','','','192.168.100.2','15758914','Ethernet','2019-02-28 07:05:45','2019-02-28 07:25:43',1198,'RADIUS','','',81561365,459014705,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(33213,'81907608','775f0e73f07fb976','mfantsipim','','','192.168.100.2','15758915','Ethernet','2019-02-28 07:10:02','2019-02-28 07:30:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(78578,'81d0d61c','8ffb0e4e121c00ce','anane-fenin','','','192.168.100.10','15783650','Ethernet','2019-10-03 08:10:11','2019-10-03 10:10:10',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(78577,'81d0d61b','bc686ca1409fb86d','cegrad','','','192.168.100.10','15783649','Ethernet','2019-10-03 08:10:09','2019-10-03 10:10:09',7200,'RADIUS','','',101945908,462362797,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(33216,'8190760e','9ee7f7bee9b1a293','pempamsie','','','192.168.100.2','15758921','Ethernet','2019-02-28 07:25:45','2019-02-28 07:45:43',1198,'RADIUS','','',81183523,518854412,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(33217,'8190760f','57ceede6cb5c8d98','mfantsipim','','','192.168.100.2','15758922','Ethernet','2019-02-28 07:30:02','2019-02-28 07:50:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(78576,'81d0d61a','a8757d510d9390b7','affiliation','','','192.168.100.10','15783648','Ethernet','2019-10-03 08:10:03','2019-10-03 10:10:02',7200,'RADIUS','','',3588925,50557378,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(78575,'81d0d619','1e8ba9b0ec3de967','mfantsipim','','','192.168.100.10','15783647','Ethernet','2019-10-03 08:10:02','2019-10-03 08:30:01',1199,'RADIUS','','',137404,310326,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(33220,'81907614','e3a539ec447ee803','pempamsie','','','192.168.100.2','15758927','Ethernet','2019-02-28 07:45:45','2019-02-28 08:05:43',1198,'RADIUS','','',94569226,608983941,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(33221,'81907615','5f252c58d0285f64','mfantsipim','','','192.168.100.2','15758928','Ethernet','2019-02-28 07:50:02','2019-02-28 08:10:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(78574,'81d0d618','d33a051f310a4b0a','amanful','','','192.168.100.10','15783646','Ethernet','2019-10-03 08:00:07','2019-10-03 16:40:10',31202,'RADIUS','','',94151,95736,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(33224,'8190761a','9d81b1fa21554ec5','pempamsie','','','192.168.100.2','15758933','Ethernet','2019-02-28 08:05:45','2019-02-28 08:25:43',1197,'RADIUS','','',41109714,360369269,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(33225,'8190761b','eec8fd88ce369099','mfantsipim','','','192.168.100.2','15758934','Ethernet','2019-02-28 08:10:02','2019-02-28 08:30:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(33226,'8190761c','ecd61dab33649051','affiliation','','','192.168.100.2','15758935','Ethernet','2019-02-28 08:10:03','2019-02-28 10:10:03',7199,'RADIUS','','',4078016,46920785,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(33227,'8190761e','446070ca7d735bb0','cegrad','','','192.168.100.2','15758937','Ethernet','2019-02-28 08:10:04','2019-02-28 10:10:03',7200,'RADIUS','','',36483475,602137663,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(78573,'81d0d617','306eb6f1bf2c9f70','mfantsipim','','','192.168.100.10','15783645','Ethernet','2019-10-03 07:50:02','2019-10-03 08:10:01',1199,'RADIUS','','',134372,317278,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(78572,'81d0d616','fa3fd42c7bb715a6','src_hostel','','','192.168.100.10','15783644','Ethernet','2019-10-03 07:34:57','2019-10-03 08:34:56',3599,'RADIUS','','',100653,200613,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(33230,'81907622','043be4e45627361a','pempamsie','','','192.168.100.2','15758941','Ethernet','2019-02-28 08:25:45','2019-02-28 08:45:43',1199,'RADIUS','','',89652625,491491102,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(33231,'81907624','de446a3b04b94c72','mfantsipim','','','192.168.100.2','15758943','Ethernet','2019-02-28 08:30:02','2019-02-28 08:50:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(78571,'81d0d615','ed5475765125e28d','mfantsipim','','','192.168.100.10','15783643','Ethernet','2019-10-03 07:30:02','2019-10-03 07:50:01',1199,'RADIUS','','',121586,299824,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(78570,'81d0d614','546ce14cb97ce378','baduwa','','','192.168.100.10','15783642','Ethernet','2019-10-03 07:27:41','2019-10-03 08:27:40',3600,'RADIUS','','',36820,51219,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(33234,'81907629','5037bb5be356c3ba','pempamsie','','','192.168.100.2','15758948','Ethernet','2019-02-28 08:45:45','2019-02-28 09:05:43',1198,'RADIUS','','',54081040,398040327,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(33235,'8190762a','6edb3152435729da','mfantsipim','','','192.168.100.2','15758949','Ethernet','2019-02-28 08:50:02','2019-02-28 09:10:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(78569,'81d0d613','9b786fe56c242281','britwums','','','192.168.100.10','15783641','Ethernet','2019-10-03 07:10:07','2019-10-03 12:10:07',18000,'RADIUS','','',37538,72,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(33237,'8190762d','263b72261d5379b7','SoNM','','','192.168.100.2','15758952','Ethernet','2019-02-28 08:52:00','2019-02-28 15:04:31',22350,'RADIUS','','',0,0,'service1','CC:2D:E0:EF:4D:D0','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(78568,'81d0d612','b67ff300a463df93','mfantsipim','','','192.168.100.10','15783640','Ethernet','2019-10-03 07:10:02','2019-10-03 07:30:01',1199,'RADIUS','','',228519,309736,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(33239,'81907630','2a58255090684ff3','pempamsie','','','192.168.100.2','15758955','Ethernet','2019-02-28 09:05:45','2019-02-28 09:25:43',1198,'RADIUS','','',77043827,220012551,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(33240,'81907631','328d86d9037f003f','mfantsipim','','','192.168.100.2','15758956','Ethernet','2019-02-28 09:10:02','2019-02-28 09:30:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(78567,'81d0d611','7bb9872d6f53b735','mfantsipim','','','192.168.100.10','15783639','Ethernet','2019-10-03 06:50:02','2019-10-03 07:10:01',1199,'RADIUS','','',131712,308858,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(33243,'81907636','fe6219ab74511d7d','pempamsie','','','192.168.100.2','15758961','Ethernet','2019-02-28 09:25:45','2019-02-28 09:45:43',1198,'RADIUS','','',87267109,204604807,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(33244,'81907637','fa066cf927aec9bd','mfantsipim','','','192.168.100.2','15758962','Ethernet','2019-02-28 09:30:02','2019-02-28 09:50:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(78566,'81d0d610','05d92fb088c13324','src_hostel','','','192.168.100.10','15783638','Ethernet','2019-10-03 06:35:16','2019-10-03 07:34:56',3580,'RADIUS','','',155259,223698,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(78565,'81d0d605','2b405080542eb41c','pempamsie','','','192.168.11.2','15783627','Ethernet','2019-10-03 06:05:43',NULL,1800,'RADIUS','',NULL,39296275,700886297,'service1','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.5.161',0,NULL,''),(33247,'8190763c','d9d7f8c815322249','pempamsie','','','192.168.100.2','15758967','Ethernet','2019-02-28 09:45:45','2019-02-28 10:05:43',1198,'RADIUS','','',80485331,303012789,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(33248,'8190763d','7cf6ad139f0531fd','mfantsipim','','','192.168.100.2','15758968','Ethernet','2019-02-28 09:50:02','2019-02-28 10:10:02',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(78564,'81d0d5e9','e76b9759a5f51696','britwums','','','192.168.11.2','15783594','Ethernet','2019-10-03 02:10:08',NULL,15900,'RADIUS','',NULL,124572628,427422091,'service1','6C:3B:6B:02:5C:96','','Framed-User','PPP','192.168.5.119',0,NULL,''),(78563,'81d0d60b','25fc9a34c5afe19a','baduwa','','','192.168.11.2','15783633','Ethernet','2019-10-03 06:27:41',NULL,300,'RADIUS','',NULL,5268,6163,'service1','74:4D:28:8A:10:AF','','Framed-User','PPP','192.168.5.171',0,NULL,''),(33251,'81907642','f1b5c4ace754ee21','pempamsie','','','192.168.100.2','15758973','Ethernet','2019-02-28 10:05:45','2019-02-28 10:25:43',1198,'RADIUS','','',62704692,287036533,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(33252,'81907643','7d8dc8e8a036e10e','mfantsipim','','','192.168.100.2','15758974','Ethernet','2019-02-28 10:10:02','2019-02-28 10:30:02',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(33253,'81907644','dfbc2898828119b9','affiliation','','','192.168.100.2','15758975','Ethernet','2019-02-28 10:10:03','2019-02-28 12:10:03',7200,'RADIUS','','',2922413,26571350,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(33254,'81907646','995c95503aba6e58','cegrad','','','192.168.100.2','15758977','Ethernet','2019-02-28 10:10:04','2019-02-28 12:10:03',7200,'RADIUS','','',14708053,68286650,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(78562,'81d0d60c','a101a6aa47d771b3','mfantsipim','','','192.168.100.10','15783634','Ethernet','2019-10-03 06:30:02','2019-10-03 06:50:01',1199,'RADIUS','','',186642,237713,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(33256,'81907648','97aa02b05aeb5373','britwums','','','192.168.100.2','15758979','Ethernet','2019-02-28 10:10:11','2019-02-28 15:10:10',17999,'RADIUS','','',3576267,19817442,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(78561,'81d0d60b','3d55f131d3283426','baduwa','','','192.168.100.10','15783633','Ethernet','2019-10-03 06:27:41','2019-10-03 07:27:40',3600,'RADIUS','','',55892,55685,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(33258,'8190764c','cf9e2b42b80cd58a','pempamsie','','','192.168.100.2','15758983','Ethernet','2019-02-28 10:25:45','2019-02-28 10:45:43',1198,'RADIUS','','',46605044,530894754,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(33259,'8190764d','cd446c4e51a575a1','mfantsipim','','','192.168.100.2','15758984','Ethernet','2019-02-28 10:30:02','2019-02-28 10:50:02',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(78560,'81d0d60a','03df0b9ff3a15dc2','SoNM','','','192.168.100.10','15783632','Ethernet','2019-10-03 06:25:04','2019-10-03 08:25:04',7200,'RADIUS','','',2717768,124989803,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(78559,'81d0d609','d960c3644065e8bc','anane-fenin','','','192.168.100.10','15783631','Ethernet','2019-10-03 06:10:11','2019-10-03 08:10:10',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(33262,'81907652','e70c2b9bab4218e4','pempamsie','','','192.168.100.2','15758989','Ethernet','2019-02-28 10:45:45','2019-02-28 11:05:43',1198,'RADIUS','','',60206704,751790522,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(33263,'81907653','220d305fb399b3f0','mfantsipim','','','192.168.100.2','15758990','Ethernet','2019-02-28 10:50:02','2019-02-28 11:10:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(78558,'81d0d608','7e49d0b005af4009','cegrad','','','192.168.100.10','15783630','Ethernet','2019-10-03 06:10:09','2019-10-03 08:10:09',7200,'RADIUS','','',48345802,172519933,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(33266,'81907658','ab196c364a0e15d6','pempamsie','','','192.168.100.2','15758995','Ethernet','2019-02-28 11:05:45','2019-02-28 11:25:43',1198,'RADIUS','','',50742473,849712634,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(78557,'81d0d607','fc51e5878d89f116','affiliation','','','192.168.100.10','15783629','Ethernet','2019-10-03 06:10:02','2019-10-03 08:10:02',7199,'RADIUS','','',3692050,38621305,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(33267,'81907659','c26f6e59502aacc6','mfantsipim','','','192.168.100.2','15758996','Ethernet','2019-02-28 11:10:02','2019-02-28 11:30:02',1200,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(78556,'81d0d606','c841347d58535240','mfantsipim','','','192.168.100.10','15783628','Ethernet','2019-10-03 06:10:02','2019-10-03 06:30:01',1199,'RADIUS','','',131073,306772,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(78555,'81d0d605','e385e27944137051','pempamsie','','','192.168.100.10','15783627','Ethernet','2019-10-03 06:05:43','2019-10-03 08:25:42',8400,'RADIUS','','',413926998,2417078486,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(33270,'8190765e','3b3bd20ee65159c5','pempamsie','','','192.168.100.2','15759001','Ethernet','2019-02-28 11:25:45','2019-02-28 11:45:43',1198,'RADIUS','','',80436039,678663749,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(33271,'8190765f','04236d69f1abf289','mfantsipim','','','192.168.100.2','15759002','Ethernet','2019-02-28 11:30:02','2019-02-28 11:50:02',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(78554,'81d0d604','2cad7ee7fcde1d03','mfantsipim','','','192.168.100.10','15783626','Ethernet','2019-10-03 05:50:02','2019-10-03 06:10:01',1199,'RADIUS','','',121359,299834,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(33274,'81907664','0ff77fcb1c49f325','pempamsie','','','192.168.100.2','15759007','Ethernet','2019-02-28 11:45:45','2019-02-28 12:05:43',1198,'RADIUS','','',107308788,600609934,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(33275,'81907665','f23115d71eed8118','mfantsipim','','','192.168.100.2','15759008','Ethernet','2019-02-28 11:50:02','2019-02-28 12:10:02',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(78553,'81d0d603','619e12bd7711f84e','src_hostel','','','192.168.100.10','15783625','Ethernet','2019-10-03 05:34:56','2019-11-18 11:17:29',3994953,'RADIUS','','',66203,129871,'service1','D4:CA:6D:7A:F8:FF','','Framed-User','PPP','192.168.5.158',0,0,''),(78552,'81d0d602','45dd6044e24627ea','mfantsipim','','','192.168.100.10','15783624','Ethernet','2019-10-03 05:30:02','2019-10-03 05:50:01',1199,'RADIUS','','',121210,299460,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(33278,'8190766a','2206545cc02f0b09','pempamsie','','','192.168.100.2','15759013','Ethernet','2019-02-28 12:05:45','2019-02-28 12:25:43',1198,'RADIUS','','',50521809,540174197,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(33279,'8190766b','d202a172dd47312b','mfantsipim','','','192.168.100.2','15759014','Ethernet','2019-02-28 12:10:02','2019-02-28 12:30:02',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(33280,'8190766c','72c30300bb89751f','affiliation','','','192.168.100.2','15759015','Ethernet','2019-02-28 12:10:03','2019-02-28 14:10:03',7200,'RADIUS','','',4712264,29177767,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(33281,'8190766d','e89daca26837c911','cegrad','','','192.168.100.2','15759017','Ethernet','2019-02-28 12:10:04','2019-02-28 14:10:04',7200,'RADIUS','','',15442612,114065396,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(78551,'81d0d601','3355e5219d3deb77','baduwa','','','192.168.100.10','15783623','Ethernet','2019-10-03 05:27:41','2019-10-03 06:27:41',3600,'RADIUS','','',33687,55381,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(78550,'81d0d600','fd163e36a2e3da85','mfantsipim','','','192.168.100.10','15783622','Ethernet','2019-10-03 05:10:02','2019-10-03 05:30:01',1199,'RADIUS','','',121359,299834,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(33284,'81907672','9cf0f449c704f4a9','pempamsie','','','192.168.100.2','15759021','Ethernet','2019-02-28 12:25:45','2019-02-28 12:45:43',1198,'RADIUS','','',108870362,707327024,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(33285,'81907673','ae06a05de9dc1884','mfantsipim','','','192.168.100.2','15759022','Ethernet','2019-02-28 12:30:02','2019-02-28 12:50:02',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(78549,'81d0d5ff','a876f939ef133c8b','mfantsipim','','','192.168.100.10','15783621','Ethernet','2019-10-03 04:50:02','2019-10-03 05:10:01',1199,'RADIUS','','',121261,299586,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(33288,'81907678','f37aa1380046f5a0','pempamsie','','','192.168.100.2','15759027','Ethernet','2019-02-28 12:45:45','2019-02-28 13:05:43',1198,'RADIUS','','',141020810,935258571,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(33289,'81907679','d87fa4c878b9cdb0','mfantsipim','','','192.168.100.2','15759028','Ethernet','2019-02-28 12:50:02','2019-02-28 13:10:02',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(78548,'81d0d5fe','dd47d95a932193af','src_hostel','','','192.168.100.10','15783620','Ethernet','2019-10-03 04:34:57','2019-10-03 05:34:56',3599,'RADIUS','','',100225,189263,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(78547,'81d0d5fd','e2c69d0e0414ce7e','mfantsipim','','','192.168.100.10','15783619','Ethernet','2019-10-03 04:30:02','2019-10-03 04:50:01',1199,'RADIUS','','',121210,299460,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(33292,'8190767e','b34bac6efdbe0eb8','pempamsie','','','192.168.100.2','15759033','Ethernet','2019-02-28 13:05:45','2019-02-28 13:25:43',1198,'RADIUS','','',136758264,911558551,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(33293,'8190767f','d1cb46a7c2217800','mfantsipim','','','192.168.100.2','15759034','Ethernet','2019-02-28 13:10:02','2019-02-28 13:30:02',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(78546,'81d0d5fc','a02a29de5ba36bd8','baduwa','','','192.168.100.10','15783618','Ethernet','2019-10-03 04:27:41','2019-10-03 05:27:40',3600,'RADIUS','','',19805,23048,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(78545,'81d0d5fb','0f1a68aa6bb352e3','SoNM','','','192.168.100.10','15783617','Ethernet','2019-10-03 04:25:04','2019-10-03 06:25:04',7199,'RADIUS','','',27217,20993,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(33296,'81907684','3bc1f2021fbb029b','pempamsie','','','192.168.100.2','15759039','Ethernet','2019-02-28 13:25:45','2019-02-28 13:45:43',1198,'RADIUS','','',143395275,580291681,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(33297,'81907685','08ccf4ee32cfd66f','mfantsipim','','','192.168.100.2','15759040','Ethernet','2019-02-28 13:30:02','2019-02-28 13:50:02',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(78544,'81d0d5fa','656f17cd47af3023','anane-fenin','','','192.168.100.10','15783616','Ethernet','2019-10-03 04:10:10','2019-10-03 06:10:10',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(33300,'8190768a','73623a540f96a47f','pempamsie','','','192.168.100.2','15759045','Ethernet','2019-02-28 13:45:45','2019-02-28 14:05:43',1198,'RADIUS','','',107739227,548554271,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(33301,'8190768b','cc552b8c0e685e9f','mfantsipim','','','192.168.100.2','15759046','Ethernet','2019-02-28 13:50:02','2019-02-28 14:10:02',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(78543,'81d0d5f9','5ba1460c2e23cab9','cegrad','','','192.168.100.10','15783615','Ethernet','2019-10-03 04:10:09','2019-10-03 06:10:09',7200,'RADIUS','','',27941,26804,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(78542,'81d0d5f8','629cb5bd9fbb6bb3','affiliation','','','192.168.100.10','15783614','Ethernet','2019-10-03 04:10:02','2019-10-03 06:10:02',7200,'RADIUS','','',16891,72,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(33304,'81907690','c481d22d3f9dc492','pempamsie','','','192.168.100.2','15759051','Ethernet','2019-02-28 14:05:45','2019-02-28 14:25:43',1198,'RADIUS','','',108220485,593084548,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(33305,'81907691','94027cdeb1679f03','mfantsipim','','','192.168.100.2','15759052','Ethernet','2019-02-28 14:10:02','2019-02-28 14:30:02',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(33306,'81907692','5a018768c9a96ab5','affiliation','','','192.168.100.2','15759053','Ethernet','2019-02-28 14:10:03','2019-02-28 14:41:40',1897,'RADIUS','','',234304,1423386,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(33307,'81907694','3c2b9c92487287f4','cegrad','','','192.168.100.2','15759055','Ethernet','2019-02-28 14:10:04','2019-02-28 15:03:53',3229,'RADIUS','','',12126523,119021353,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(78541,'81d0d5f7','5934549dfa79ff61','mfantsipim','','','192.168.100.10','15783613','Ethernet','2019-10-03 04:10:02','2019-10-03 04:30:01',1199,'RADIUS','','',117929,290239,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(78540,'81d0d5f6','4e6582a9505f3a80','mfantsipim','','','192.168.100.10','15783612','Ethernet','2019-10-03 03:50:02','2019-10-03 04:10:01',1199,'RADIUS','','',121210,299460,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(33310,'81907698','f1df628d730f9848','pempamsie','','','192.168.100.2','15759059','Ethernet','2019-02-28 14:25:45','2019-02-28 14:45:43',1198,'RADIUS','','',105141221,644436880,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(33311,'81907699','673b5c161d9e3e13','mfantsipim','','','192.168.100.2','15759060','Ethernet','2019-02-28 14:30:02','2019-02-28 14:50:02',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(78539,'81d0d5f5','c1c1fe99872da188','pempamsie','','','192.168.100.10','15783611','Ethernet','2019-10-03 03:45:43','2019-10-03 06:05:42',8400,'RADIUS','','',487786722,1022849591,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(33314,'8190769e','74553aac94f77070','affiliation','','','192.168.100.2','15759065','Ethernet','2019-02-28 14:41:40','2019-02-28 16:10:02',5301,'RADIUS','','',2261366,19736324,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(33315,'8190769f','e497a084c3498c7f','pempamsie','','','192.168.100.2','15759066','Ethernet','2019-02-28 14:45:45','2019-02-28 15:05:43',1198,'RADIUS','','',105864626,504846619,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.9',0,0,''),(33316,'819076a0','bd262eefdc5ad425','mfantsipim','','','192.168.100.2','15759067','Ethernet','2019-02-28 14:50:02','2019-02-28 15:10:02',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(78538,'81d0d5f4','928d86fe51e7fd4f','src_hostel','','','192.168.100.10','15783610','Ethernet','2019-10-03 03:34:56','2019-10-03 04:34:56',3600,'RADIUS','','',67373,126800,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(78537,'81d0d5f3','ab4b2729ed5925d1','mfantsipim','','','192.168.100.10','15783609','Ethernet','2019-10-03 03:30:32','2019-10-03 03:50:01',1169,'RADIUS','','',118270,292020,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(33319,'819076a5','a7e8b0418312e8f5','cegrad','','','192.168.100.2','15759072','Ethernet','2019-02-28 15:03:53','2019-02-28 21:36:38',23565,'RADIUS','','',200443,349004,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(33320,'819076a6','815b2f15af6b4fb3','SoNM','','','192.168.100.2','15759073','Ethernet','2019-02-28 15:04:32','2019-02-28 21:37:15',23563,'RADIUS','','',0,0,'service1','CC:2D:E0:EF:4D:D0','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(33321,'819076a7','9c574d4f02ce47d3','pempamsie','','','192.168.100.2','15759074','Ethernet','2019-02-28 15:05:45','2019-02-28 15:25:43',1198,'RADIUS','','',57546757,734474129,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(33322,'819076a8','a76270eda67ec884','mfantsipim','','','192.168.100.2','15759075','Ethernet','2019-02-28 15:10:03','2019-02-28 15:30:02',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(78536,'81d0d5f2','f143b484f9e1f437','baduwa','','','192.168.100.10','15783603','Ethernet','2019-10-03 03:27:42','2019-10-03 04:27:40',3599,'RADIUS','','',18559,19380,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(33324,'819076ab','96ea20ed7c619352','britwums','','','192.168.100.2','15759078','Ethernet','2019-02-28 15:10:11','2019-02-28 20:10:11',17999,'RADIUS','','',35412018,143877344,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(78535,'81d0d5f1','a46324d4fd8ee9de','mfantsipim','','','192.168.100.10','15783602','Ethernet','2019-10-03 03:10:02','2019-10-03 03:30:01',1198,'RADIUS','','',121308,299708,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(33326,'819076ae','9317e81339fe2041','pempamsie','','','192.168.100.2','15759081','Ethernet','2019-02-28 15:25:45','2019-02-28 15:45:43',1198,'RADIUS','','',68198357,595908936,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(33327,'819076af','0026a4285a4cebae','mfantsipim','','','192.168.100.2','15759082','Ethernet','2019-02-28 15:30:02','2019-02-28 15:50:02',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(78534,'81d0d5f0','a4f05bbdc6a7891e','mfantsipim','','','192.168.100.10','15783601','Ethernet','2019-10-03 02:50:02','2019-10-03 03:10:01',1198,'RADIUS','','',121210,299460,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(33330,'819076b4','90d79622a214e86e','pempamsie','','','192.168.100.2','15759087','Ethernet','2019-02-28 15:45:45','2019-02-28 16:05:43',1198,'RADIUS','','',109667903,748918519,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.5',0,0,''),(33331,'819076b5','5174917ff6e8b00b','adukpos','','','192.168.100.2','15759088','Ethernet','2019-02-28 15:46:27','2019-02-28 18:29:08',9761,'RADIUS','','',444,258,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(33332,'819076b6','0866695d70de2f19','mfantsipim','','','192.168.100.2','15759089','Ethernet','2019-02-28 15:50:03','2019-02-28 16:10:02',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(78533,'81d0d5ef','3e4cf2dd928147e5','src_hostel','','','192.168.100.10','15783600','Ethernet','2019-10-03 02:34:56','2019-10-03 03:34:56',3600,'RADIUS','','',53008,96226,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(78532,'81d0d5ee','b49b5bd24030cacb','mfantsipim','','','192.168.100.10','15783599','Ethernet','2019-10-03 02:30:02','2019-10-03 02:50:01',1198,'RADIUS','','',121359,299834,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(33335,'819076bc','8384f25dfb740161','pempamsie','','','192.168.100.2','15759095','Ethernet','2019-02-28 16:05:45','2019-02-28 16:25:43',1198,'RADIUS','','',115914183,667169412,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(33336,'819076bd','831f3f604b5e3851','affiliation','','','192.168.100.2','15759096','Ethernet','2019-02-28 16:10:02','2019-02-28 18:10:02',7199,'RADIUS','','',2541938,14736425,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(33337,'819076be','9600ac2f3e82c1a9','mfantsipim','','','192.168.100.2','15759097','Ethernet','2019-02-28 16:10:02','2019-02-28 16:30:02',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(78531,'81d0d5ed','ad4c826a303322dc','baduwa','','','192.168.100.10','15783598','Ethernet','2019-10-03 02:27:41','2019-10-03 03:27:40',3600,'RADIUS','','',21776,28760,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(78530,'81d0d5ec','8aa61a954959f66e','SoNM','','','192.168.100.10','15783597','Ethernet','2019-10-03 02:25:04','2019-10-03 04:25:04',7199,'RADIUS','','',16407,72,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(33340,'819076c3','0caeaf010dde9565','pempamsie','','','192.168.100.2','15759102','Ethernet','2019-02-28 16:25:45','2019-02-28 16:45:43',1198,'RADIUS','','',100089212,719157569,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(33341,'819076c4','7014196a0f5074eb','mfantsipim','','','192.168.100.2','15759103','Ethernet','2019-02-28 16:30:03','2019-02-28 16:50:02',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(78529,'81d0d5eb','184560fa0d24f797','anane-fenin','','','192.168.100.10','15783596','Ethernet','2019-10-03 02:10:10','2019-10-03 04:10:10',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(33344,'819076c9','e747233b9576c647','pempamsie','','','192.168.100.2','15759108','Ethernet','2019-02-28 16:45:45','2019-02-28 17:05:43',1198,'RADIUS','','',87509649,589644900,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(33345,'819076ca','9f9323ba3b4fc255','mfantsipim','','','192.168.100.2','15759109','Ethernet','2019-02-28 16:50:03','2019-02-28 17:10:02',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(78528,'81d0d5ea','91b1af38f335edb8','cegrad','','','192.168.100.10','15783595','Ethernet','2019-10-03 02:10:09','2019-10-03 04:10:09',7199,'RADIUS','','',15681,72,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(78527,'81d0d5e9','2adfcf05b978bd87','britwums','','','192.168.100.10','15783594','Ethernet','2019-10-03 02:10:07','2019-10-03 07:10:07',17999,'RADIUS','','',124577213,427422091,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(33348,'819076cf','cc13ddbac45b142d','pempamsie','','','192.168.100.2','15759114','Ethernet','2019-02-28 17:05:45','2019-02-28 17:25:43',1197,'RADIUS','','',71748100,600512500,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(33349,'819076d0','7eed5a66142904e3','mfantsipim','','','192.168.100.2','15759115','Ethernet','2019-02-28 17:10:02','2019-02-28 17:30:02',1200,'RADIUS','','',2862,10468,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(78526,'81d0d5e8','008a92652e1706ae','affiliation','','','192.168.100.10','15783593','Ethernet','2019-10-03 02:10:02','2019-10-03 04:10:02',7200,'RADIUS','','',16891,72,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(78525,'81d0d5e7','1009751cfce4ab66','mfantsipim','','','192.168.100.10','15783592','Ethernet','2019-10-03 02:10:02','2019-10-03 02:30:01',1198,'RADIUS','','',121210,299460,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(33352,'819076d5','6d44a249c1c85c70','pempamsie','','','192.168.100.2','15759120','Ethernet','2019-02-28 17:25:45','2019-02-28 17:45:43',1198,'RADIUS','','',25524806,401933690,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(33353,'819076d6','1ee85ca9ecb705ad','mfantsipim','','','192.168.100.2','15759121','Ethernet','2019-02-28 17:30:02','2019-02-28 17:50:02',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(78524,'81d0d5e6','25d2ee414f0867ed','mfantsipim','','','192.168.100.10','15783591','Ethernet','2019-10-03 01:50:02','2019-10-03 02:10:01',1198,'RADIUS','','',121310,299710,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(33356,'819076db','1cb0f6e3ddda10c8','pempamsie','','','192.168.100.2','15759126','Ethernet','2019-02-28 17:45:45','2019-02-28 18:05:43',1198,'RADIUS','','',8450945,153546046,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(33357,'819076dc','03972ee4e7ba6b6b','mfantsipim','','','192.168.100.2','15759127','Ethernet','2019-02-28 17:50:02','2019-02-28 18:10:02',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(78523,'81d0d5e5','c4d641ee494fd2ac','src_hostel','','','192.168.100.10','15783590','Ethernet','2019-10-03 01:34:56','2019-10-03 02:34:56',3600,'RADIUS','','',56531,103249,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(78522,'81d0d5e4','09409989d75e1ad6','mfantsipim','','','192.168.100.10','15783589','Ethernet','2019-10-03 01:30:02','2019-10-03 01:50:01',1199,'RADIUS','','',121359,299710,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(33360,'819076e1','01469b49cc41991d','pempamsie','','','192.168.100.2','15759132','Ethernet','2019-02-28 18:05:45','2019-02-28 18:25:43',1197,'RADIUS','','',76988927,154618911,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(33361,'819076e2','68abcfd22324d017','affiliation','','','192.168.100.2','15759133','Ethernet','2019-02-28 18:10:02','2019-02-28 21:37:05',12423,'RADIUS','','',23896,20487,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(33362,'819076e3','43bf018ca258c3de','mfantsipim','','','192.168.100.2','15759134','Ethernet','2019-02-28 18:10:03','2019-02-28 18:30:02',1199,'RADIUS','','',2862,1031,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(78521,'81d0d5e3','8766c4bf7cf52614','baduwa','','','192.168.100.10','15783588','Ethernet','2019-10-03 01:27:41','2019-10-03 02:27:40',3600,'RADIUS','','',14305,11100,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(78520,'81d0d5e2','559874359d007495','pempamsie','','','192.168.100.10','15783587','Ethernet','2019-10-03 01:25:43','2019-10-03 03:45:42',8399,'RADIUS','','',399650136,1813487754,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(33365,'819076e8','1f87fbcd2bbb9909','pempamsie','','','192.168.100.2','15759139','Ethernet','2019-02-28 18:25:45','2019-02-28 18:45:43',1198,'RADIUS','','',87889778,247565758,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(33366,'819076e9','ed682ab57485841d','adukpos','','','192.168.100.2','15759140','Ethernet','2019-02-28 18:29:31','2019-03-02 04:16:21',121605,'RADIUS','','',57334138,435057605,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(33367,'819076ea','a9556418f6aa7b8a','mfantsipim','','','192.168.100.2','15759141','Ethernet','2019-02-28 18:30:03','2019-02-28 18:50:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(78519,'81d0d5e1','9783d8c4086e8520','mfantsipim','','','192.168.100.10','15783586','Ethernet','2019-10-03 01:10:02','2019-10-03 01:30:01',1199,'RADIUS','','',121210,299460,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(78518,'81d0d5e0','429bbdc9cf66dd91','mfantsipim','','','192.168.100.10','15783585','Ethernet','2019-10-03 00:50:02','2019-10-03 01:10:01',1199,'RADIUS','','',121359,299834,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(33370,'819076ef','22ee00e609dbeb6a','pempamsie','','','192.168.100.2','15759146','Ethernet','2019-02-28 18:45:45','2019-02-28 19:05:43',1198,'RADIUS','','',69720259,246383985,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(33371,'819076f0','6de02b132b08c3e7','mfantsipim','','','192.168.100.2','15759147','Ethernet','2019-02-28 18:50:03','2019-02-28 19:10:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(78517,'81d0d5df','880810cad725fec2','src_hostel','','','192.168.100.10','15783584','Ethernet','2019-10-03 00:34:57','2019-10-03 01:34:56',3599,'RADIUS','','',60264,109735,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(33374,'819076f5','fb4972872210c42b','pempamsie','','','192.168.100.2','15759152','Ethernet','2019-02-28 19:05:45','2019-02-28 19:25:43',1198,'RADIUS','','',79478660,316184706,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(33375,'819076f6','ec546ef3c4eba8f2','obrapafm','','','192.168.100.2','15759153','Ethernet','2019-02-28 19:08:40','2019-03-01 00:00:01',17481,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(33376,'819076f7','f2ac25deae561e3f','mfantsipim','','','192.168.100.2','15759154','Ethernet','2019-02-28 19:10:03','2019-02-28 19:30:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(78516,'81d0d5de','1d4d6916bb694443','mfantsipim','','','192.168.100.10','15783583','Ethernet','2019-10-03 00:30:02','2019-10-03 00:50:01',1199,'RADIUS','','',117045,287381,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(78515,'81d0d5dd','a31a5da31c899a6c','baduwa','','','192.168.100.10','15783582','Ethernet','2019-10-03 00:27:41','2019-10-03 01:27:40',3599,'RADIUS','','',13873,9401,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(68316,'81c4518c','7bdc696cb15a5a77','kumi','','','192.168.100.2','16011780','Ethernet','2019-08-01 07:19:44','2019-08-01 07:25:36',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.240',0,0,''),(33380,'819076fd','852c7883ea178fe5','pempamsie','','','192.168.100.2','15759160','Ethernet','2019-02-28 19:25:45','2019-02-28 19:45:43',1198,'RADIUS','','',82321738,307126976,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(33381,'819076fe','f74b4aeff3d7c82d','mfantsipim','','','192.168.100.2','15759161','Ethernet','2019-02-28 19:30:03','2019-02-28 19:50:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(78514,'81d0d5dc','668195dc39668994','SoNM','','','192.168.100.10','15783581','Ethernet','2019-10-03 00:25:04','2019-10-03 02:25:04',7200,'RADIUS','','',16407,72,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(68315,'81c4516b','ea0ecfbbdbecf9f9','kumi','','','192.168.100.2','16011747','Ethernet','2019-08-01 07:13:43','2019-08-01 07:19:35',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.192',0,0,''),(68314,'81c45157','a6373831195162d4','mfantsipim','','','192.168.100.2','16011727','Ethernet','2019-08-01 07:10:02','2019-08-01 07:30:01',1199,'RADIUS','','',334748,120188,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(33386,'81907707','d00e1b105a8ec8da','pempamsie','','','192.168.100.2','15759170','Ethernet','2019-02-28 19:45:45','2019-02-28 20:05:43',1198,'RADIUS','','',85778041,320127127,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(78513,'81d0d5db','358cccd7147edd82','anane-fenin','','','192.168.100.10','15783580','Ethernet','2019-10-03 00:10:10','2019-10-03 02:10:10',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(33387,'81907708','faccff9d984dfa65','mfantsipim','','','192.168.100.2','15759171','Ethernet','2019-02-28 19:50:02','2019-02-28 20:10:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(78512,'81d0d5da','0b27de50894e7510','cegrad','','','192.168.100.10','15783579','Ethernet','2019-10-03 00:10:09','2019-10-03 02:10:09',7199,'RADIUS','','',20888,10732,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(33390,'8190770d','7d0158b4b2497e86','pempamsie','','','192.168.100.2','15759176','Ethernet','2019-02-28 20:05:45','2019-02-28 20:25:43',1198,'RADIUS','','',75699652,260619592,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(33391,'8190770e','8f4b63865f9aa28d','mfantsipim','','','192.168.100.2','15759177','Ethernet','2019-02-28 20:10:02','2019-02-28 20:30:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(78511,'81d0d5d9','42230c513cb94846','affiliation','','','192.168.100.10','15783578','Ethernet','2019-10-03 00:10:02','2019-10-03 02:10:02',7200,'RADIUS','','',16891,72,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(33393,'81907711','280803beacb0eb1b','britwums','','','192.168.100.2','15759180','Ethernet','2019-02-28 20:10:11','2019-03-01 01:10:11',18000,'RADIUS','','',16252248,240561104,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(78510,'81d0d5d8','82618f9415df6e2c','mfantsipim','','','192.168.100.10','15783577','Ethernet','2019-10-03 00:10:02','2019-10-03 00:30:01',1199,'RADIUS','','',121310,299586,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(33395,'81907714','6b055d59e809a455','pempamsie','','','192.168.100.2','15759183','Ethernet','2019-02-28 20:25:45','2019-02-28 20:45:43',1198,'RADIUS','','',32239956,426718905,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(33396,'81907715','05ace1d8fba6a606','mfantsipim','','','192.168.100.2','15759184','Ethernet','2019-02-28 20:30:02','2019-02-28 20:50:02',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(78509,'81d0d5d7','943ffea05eac77d6','amanful','','','192.168.100.10','15783576','Ethernet','2019-10-03 00:00:06','2019-10-03 08:00:06',28799,'RADIUS','','',132149,136651,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(78508,'81d0d5d6','1df671537c955c95','mfantsipim','','','192.168.100.10','15783575','Ethernet','2019-10-02 23:50:02','2019-10-03 00:10:01',1199,'RADIUS','','',121210,299460,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(33399,'8190771a','855aba756899e846','pempamsie','','','192.168.100.2','15759189','Ethernet','2019-02-28 20:45:45','2019-02-28 21:05:43',1198,'RADIUS','','',65126557,299481863,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(33400,'8190771b','ea264754af459088','mfantsipim','','','192.168.100.2','15759190','Ethernet','2019-02-28 20:50:02','2019-02-28 21:10:02',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(78507,'81d0d5d5','2fa7b9e40cc0637b','src_hostel','','','192.168.100.10','15783574','Ethernet','2019-10-02 23:34:56','2019-10-03 00:34:56',3600,'RADIUS','','',102385,204069,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(33403,'81907720','44b8316b30528803','pempamsie','','','192.168.100.2','15759195','Ethernet','2019-02-28 21:05:45','2019-02-28 21:25:43',1198,'RADIUS','','',50189773,342946001,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(78506,'81d0d5d4','8a2b5e20ce9b42cd','mfantsipim','','','192.168.100.10','15783573','Ethernet','2019-10-02 23:30:02','2019-10-02 23:50:01',1199,'RADIUS','','',120918,298594,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(33404,'81907721','fb53e3d76fbe078c','mfantsipim','','','192.168.100.2','15759196','Ethernet','2019-02-28 21:10:02','2019-02-28 21:30:02',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(78505,'81d0d5d3','66e690e616cd5820','baduwa','','','192.168.100.10','15783572','Ethernet','2019-10-02 23:27:41','2019-10-03 00:27:40',3599,'RADIUS','','',23877,33871,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(33407,'81907726','ce57445000ab69dc','pempamsie','','','192.168.100.2','15759201','Ethernet','2019-02-28 21:25:45','2019-02-28 21:45:43',1198,'RADIUS','','',82050571,372796842,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(33408,'81907727','bcb2a97221e73743','mfantsipim','','','192.168.100.2','15759202','Ethernet','2019-02-28 21:30:03','2019-02-28 21:50:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(78504,'81d0d5d2','d981d9285e86fbee','mfantsipim','','','192.168.100.10','15783571','Ethernet','2019-10-02 23:10:02','2019-10-02 23:30:01',1199,'RADIUS','','',120916,298716,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(33410,'8190772a','2b00f2c36f6f2391','cegrad','','','192.168.100.2','15759205','Ethernet','2019-02-28 21:36:39','2019-02-28 22:10:01',2003,'RADIUS','','',5803,547,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(33411,'8190772b','b895589f88f7e41f','affiliation','','','192.168.100.2','15759206','Ethernet','2019-02-28 21:37:06','2019-02-28 22:10:01',1975,'RADIUS','','',5427,547,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(33412,'8190772c','f8411d0970759548','SoNM','','','192.168.100.2','15759207','Ethernet','2019-02-28 21:37:15','2019-03-05 10:29:41',391933,'RADIUS','','',0,0,'service1','CC:2D:E0:EF:4D:D0','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(78503,'81d0d5d1','d9312dcf5430e999','pempamsie','','','192.168.100.10','15783570','Ethernet','2019-10-02 23:05:43','2019-10-03 01:25:42',8399,'RADIUS','','',332576742,2385340476,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(33414,'8190772f','c0054c397c19d101','pempamsie','','','192.168.100.2','15759210','Ethernet','2019-02-28 21:45:45','2019-02-28 22:05:43',1198,'RADIUS','','',77736989,173134127,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(33415,'81907730','9e129aa09427177e','mfantsipim','','','192.168.100.2','15759211','Ethernet','2019-02-28 21:50:02','2019-02-28 22:10:02',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(78502,'81d0d5d0','d09ef1425eaed526','mfantsipim','','','192.168.100.10','15783569','Ethernet','2019-10-02 22:50:02','2019-10-02 23:10:01',1199,'RADIUS','','',120867,298468,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(78501,'81d0d5cf','b879b8a089d7c3fb','src_hostel','','','192.168.100.10','15783568','Ethernet','2019-10-02 22:34:56','2019-10-02 23:34:56',3600,'RADIUS','','',272627,3226113,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(33418,'81907735','0440792bcd9caa13','pempamsie','','','192.168.100.2','15759216','Ethernet','2019-02-28 22:05:45','2019-02-28 22:25:43',1198,'RADIUS','','',110718097,275189384,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(33419,'81907736','b6a71957f82811f1','affiliation','','','192.168.100.2','15759217','Ethernet','2019-02-28 22:10:01','2019-03-01 00:10:01',7200,'RADIUS','','',18980,10394,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(33420,'81907737','aea77db1f610260c','cegrad','','','192.168.100.2','15759218','Ethernet','2019-02-28 22:10:02','2019-03-01 00:10:02',7199,'RADIUS','','',23084,19704,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(33421,'81907738','75405bffc688c28e','mfantsipim','','','192.168.100.2','15759219','Ethernet','2019-02-28 22:10:02','2019-02-28 22:30:02',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(78500,'81d0d5ce','c086e865c8e578b1','mfantsipim','','','192.168.100.10','15783567','Ethernet','2019-10-02 22:30:02','2019-10-02 22:50:01',1199,'RADIUS','','',117831,289788,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(33424,'8190773d','6bb4d82cd46b2f33','pempamsie','','','192.168.100.2','15759224','Ethernet','2019-02-28 22:25:45','2019-02-28 22:45:43',1198,'RADIUS','','',98806703,428288622,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(78499,'81d0d5cd','ac2f9819b21aa71f','baduwa','','','192.168.100.10','15783566','Ethernet','2019-10-02 22:27:41','2019-10-02 23:27:40',3599,'RADIUS','','',27053,40252,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(33425,'8190773e','8af06596504185b2','mfantsipim','','','192.168.100.2','15759225','Ethernet','2019-02-28 22:30:03','2019-02-28 22:50:02',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(78498,'81d0d5cc','cb2a12716be2953c','SoNM','','','192.168.100.10','15783565','Ethernet','2019-10-02 22:25:04','2019-10-03 00:25:04',7200,'RADIUS','','',22869,14064,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(33428,'81907743','36d1ecdf01a9b5ce','pempamsie','','','192.168.100.2','15759230','Ethernet','2019-02-28 22:45:45','2019-02-28 23:05:43',1198,'RADIUS','','',55241403,351232013,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(33429,'81907744','49077a82c25de7e0','mfantsipim','','','192.168.100.2','15759231','Ethernet','2019-02-28 22:50:03','2019-02-28 23:10:02',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(78497,'81d0d5cb','1980654fc27b4cce','anane-fenin','','','192.168.100.10','15783564','Ethernet','2019-10-02 22:10:10','2019-10-03 00:10:10',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(78496,'81d0d5ca','b67ce0c8c770c718','cegrad','','','192.168.100.10','15783563','Ethernet','2019-10-02 22:10:09','2019-10-03 00:10:08',7200,'RADIUS','','',54858,110715,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(33432,'81907749','f7ad6c181688fd77','pempamsie','','','192.168.100.2','15759236','Ethernet','2019-02-28 23:05:45','2019-02-28 23:25:43',1198,'RADIUS','','',86484784,317269420,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(33433,'8190774a','a5fd2d7662724d99','mfantsipim','','','192.168.100.2','15759237','Ethernet','2019-02-28 23:10:03','2019-02-28 23:30:02',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(78495,'81d0d5c9','2d66b49721e774e6','affiliation','','','192.168.100.10','15783562','Ethernet','2019-10-02 22:10:02','2019-10-03 00:10:02',7200,'RADIUS','','',16891,72,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(78494,'81d0d5c8','53eabdfa0372aeee','mfantsipim','','','192.168.100.10','15783561','Ethernet','2019-10-02 22:10:02','2019-10-02 22:30:01',1199,'RADIUS','','',121370,299786,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(33436,'8190774f','9d08c630b93943fa','pempamsie','','','192.168.100.2','15759242','Ethernet','2019-02-28 23:25:45','2019-02-28 23:45:43',1198,'RADIUS','','',92197158,403800764,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(33437,'81907750','814761a32884d5d6','mfantsipim','','','192.168.100.2','15759243','Ethernet','2019-02-28 23:30:03','2019-02-28 23:50:02',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(78493,'81d0d5c7','aac8a585a92c41e9','mfantsipim','','','192.168.100.10','15783560','Ethernet','2019-10-02 21:50:02','2019-10-02 22:10:00',1199,'RADIUS','','',121509,300090,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(78492,'81d0d5c6','c81b383277b7803d','src_hostel','','','192.168.100.10','15783559','Ethernet','2019-10-02 21:34:56','2019-10-02 22:34:56',3599,'RADIUS','','',545208,5196733,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(33440,'81907755','aba6aff93f2bcfc3','pempamsie','','','192.168.100.2','15759248','Ethernet','2019-02-28 23:45:45','2019-03-01 00:05:43',1198,'RADIUS','','',88271333,287902871,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(33441,'81907756','6293e19af2f1ca0c','mfantsipim','','','192.168.100.2','15759249','Ethernet','2019-02-28 23:50:03','2019-03-01 00:10:02',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(33443,'81907759','7b6d5373c5edca4c','obrapafm','','','192.168.100.2','15759252','Ethernet','2019-03-01 00:00:02','2019-03-01 08:00:01',28799,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(78491,'81d0d5c5','afcc3b2c78357d53','mfantsipim','','','192.168.100.10','15783558','Ethernet','2019-10-02 21:30:02','2019-10-02 21:50:00',1199,'RADIUS','','',117975,290124,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(78490,'81d0d5c4','c7cd9cfb091abbfb','baduwa','','','192.168.100.10','15783557','Ethernet','2019-10-02 21:27:41','2019-10-02 22:27:40',3600,'RADIUS','','',40679,60803,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(33445,'8190775c','f6e732e0457a41bf','pempamsie','','','192.168.100.2','15759255','Ethernet','2019-03-01 00:05:45','2019-03-01 00:25:43',1198,'RADIUS','','',87877334,231595353,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(33446,'8190775d','116b1a7a539465ec','affiliation','','','192.168.100.2','15759256','Ethernet','2019-03-01 00:10:01','2019-03-01 02:10:01',7199,'RADIUS','','',23733,19724,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(33447,'8190775e','6ae4899f02e994be','cegrad','','','192.168.100.2','15759257','Ethernet','2019-03-01 00:10:02','2019-03-01 02:10:02',7199,'RADIUS','','',16780,3151,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(33448,'8190775f','8aff280fc8f0de33','mfantsipim','','','192.168.100.2','15759258','Ethernet','2019-03-01 00:10:03','2019-03-01 00:30:02',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(78489,'81d0d5c3','16d8578f06cc1ed1','britwums','','','192.168.100.10','15783556','Ethernet','2019-10-02 21:10:07','2019-10-03 02:10:07',18000,'RADIUS','','',12017130,252537258,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(33451,'81907764','c6f6a30965fc0de5','pempamsie','','','192.168.100.2','15759263','Ethernet','2019-03-01 00:25:45','2019-03-01 00:45:43',1198,'RADIUS','','',73940774,216877690,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(78488,'81d0d5c2','0b062618d64e3a4d','mfantsipim','','','192.168.100.10','15783555','Ethernet','2019-10-02 21:10:03','2019-10-02 21:30:00',1198,'RADIUS','','',121359,299834,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(33452,'81907765','a8fc13fe3be297bf','mfantsipim','','','192.168.100.2','15759264','Ethernet','2019-03-01 00:30:03','2019-03-01 00:50:02',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(78487,'81d0d5c0','0bc789a6221a6302','pempamsie','','','192.168.11.2','15783553','Ethernet','2019-10-02 20:45:44',NULL,600,'RADIUS','',NULL,41463751,131313026,'service1','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.5.20',0,NULL,''),(33455,'8190776a','425cc7de89bc7f2f','pempamsie','','','192.168.100.2','15759269','Ethernet','2019-03-01 00:45:45','2019-03-01 01:05:43',1198,'RADIUS','','',18999610,204295392,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(33456,'8190776b','c872ec69a94f668a','mfantsipim','','','192.168.100.2','15759270','Ethernet','2019-03-01 00:50:03','2019-03-01 01:10:02',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(78486,'81d0d5ba','4d9307a2eb2f55cd','cegrad','','','192.168.11.2','15783547','Ethernet','2019-10-02 20:10:09',NULL,2700,'RADIUS','',NULL,3188096,30485926,'service1','64:D1:54:E6:9A:C1','','Framed-User','PPP','192.168.5.251',0,NULL,''),(68326,'81c45274','212bb4c3d88460bd','kumi','','','192.168.100.2','16012012','Ethernet','2019-08-01 08:01:52','2019-08-01 08:07:03',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.118',0,0,''),(68313,'81c45149','f818d1321470ceb8','kumi','','','192.168.100.2','16011713','Ethernet','2019-08-01 07:07:42','2019-08-01 07:13:34',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.127',0,0,''),(78485,'81d0d5c1','8053690b4ca45306','mfantsipim','','','192.168.100.10','15783554','Ethernet','2019-10-02 20:50:02','2019-10-02 21:10:00',1199,'RADIUS','','',112761,274348,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(33460,'81907771','1f4cffc1aeebbc12','pempamsie','','','192.168.100.2','15759276','Ethernet','2019-03-01 01:05:45','2019-03-01 01:25:43',1198,'RADIUS','','',2545539,56695797,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(33461,'81907772','7ba2963dda29bd7b','mfantsipim','','','192.168.100.2','15759277','Ethernet','2019-03-01 01:10:03','2019-03-01 01:30:02',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(78484,'81d0d5c0','d2c9704055d057c7','pempamsie','','','192.168.100.10','15783553','Ethernet','2019-10-02 20:45:44','2019-10-02 23:05:42',8399,'RADIUS','','',609087972,2608007304,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(33463,'81907775','595351f1fb341896','britwums','','','192.168.100.2','15759280','Ethernet','2019-03-01 01:10:11','2019-03-01 06:10:11',17999,'RADIUS','','',49966773,472864094,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(33505,'819077be','22e7594e207a4120','pempamsie','','','192.168.100.2','15759353','Ethernet','2019-03-01 06:25:45','2019-03-01 06:45:43',1198,'RADIUS','','',16204818,402714590,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(33506,'819077bf','89f5908290285383','mfantsipim','','','192.168.100.2','15759354','Ethernet','2019-03-01 06:30:03','2019-03-01 06:50:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.7',0,0,''),(33507,'819077c2','5def05a8b2f62e9d','pempamsie','','','192.168.100.2','15759357','Ethernet','2019-03-01 06:45:45','2019-03-01 07:05:43',1198,'RADIUS','','',21100905,425880016,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(33508,'819077c3','61c858ac66f09ea4','mfantsipim','','','192.168.100.2','15759358','Ethernet','2019-03-01 06:50:03','2019-03-01 07:10:02',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(81286,'81d0e6c4','f3d24c4a543542b8','src_hostel','','','192.168.100.10','15787916','Ethernet','2019-10-17 15:34:53','2019-10-17 16:34:53',3600,'RADIUS','','',337047,1735777,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(78480,'81d0d5bc','3366c2436632da4c','SoNM','','','192.168.100.10','15783549','Ethernet','2019-10-02 20:25:04','2019-10-02 22:25:04',7200,'RADIUS','','',30397,27916,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(33510,'819077c7','a7e2822df873c786','pempamsie','','','192.168.100.2','15759362','Ethernet','2019-03-01 07:05:45','2019-03-01 07:25:43',1198,'RADIUS','','',19942929,420052845,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(33511,'819077c8','1dea8b9c06f700ec','mfantsipim','','','192.168.100.2','15759363','Ethernet','2019-03-01 07:10:03','2019-03-01 07:30:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(33512,'819077cb','a336ea4a859b68ad','pempamsie','','','192.168.100.2','15759366','Ethernet','2019-03-01 07:25:45','2019-03-01 07:45:43',1198,'RADIUS','','',17725430,492414323,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(33513,'819077cc','bf441cb7aace4ae9','mfantsipim','','','192.168.100.2','15759367','Ethernet','2019-03-01 07:30:03','2019-03-01 07:50:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(33514,'819077cf','83e9cfa8942835a8','pempamsie','','','192.168.100.2','15759370','Ethernet','2019-03-01 07:45:45','2019-03-01 08:05:43',1198,'RADIUS','','',24648767,481059680,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(33515,'819077d0','5f71c4f78c291d87','mfantsipim','','','192.168.100.2','15759371','Ethernet','2019-03-01 07:50:03','2019-03-01 08:10:02',1199,'RADIUS','','',2862,886,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(33516,'819077d1','6979a9d132763f1d','obrapafm','','','192.168.100.2','15759372','Ethernet','2019-03-01 08:00:03','2019-03-01 16:00:02',28799,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(33517,'819077d2','800aef477fb57acf','pempamsie','','','192.168.100.2','15759373','Ethernet','2019-03-01 08:05:45','2019-03-01 08:25:43',1198,'RADIUS','','',28814898,411963508,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(33518,'819077d3','eee3b60208fddbd7','affiliation','','','192.168.100.2','15759374','Ethernet','2019-03-01 08:10:01','2019-03-01 10:10:01',7200,'RADIUS','','',2617586,37997419,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(33519,'819077d4','0189cfed10f63525','cegrad','','','192.168.100.2','15759375','Ethernet','2019-03-01 08:10:02','2019-03-01 10:10:02',7200,'RADIUS','','',24295044,475150648,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(33520,'819077d5','79d4b2c2c026b989','mfantsipim','','','192.168.100.2','15759376','Ethernet','2019-03-01 08:10:03','2019-03-01 08:30:02',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(78479,'81d0d5bb','19c92a41fe124ea1','anane-fenin','','','192.168.100.10','15783548','Ethernet','2019-10-02 20:10:10','2019-10-02 22:10:10',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(33522,'819077d7','571d5f845f4ff0c7','pempamsie','','','192.168.100.2','15759378','Ethernet','2019-03-01 08:25:45','2019-03-01 08:45:43',1198,'RADIUS','','',34679645,457457030,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(33523,'819077d8','e453ca1b00e88772','mfantsipim','','','192.168.100.2','15759379','Ethernet','2019-03-01 08:30:03','2019-03-01 08:50:02',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(33524,'819077da','40b104db41bedb09','pempamsie','','','192.168.100.2','15759381','Ethernet','2019-03-01 08:45:45','2019-03-01 09:05:43',1198,'RADIUS','','',64099779,345221460,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(33525,'819077db','5f13467f5b61c8f7','mfantsipim','','','192.168.100.2','15759382','Ethernet','2019-03-01 08:50:03','2019-03-01 09:10:02',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(33526,'819077dc','bffb97ce5c2505d3','pempamsie','','','192.168.100.2','15759383','Ethernet','2019-03-01 09:05:45','2019-03-01 09:25:43',1198,'RADIUS','','',94717037,473398960,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(33527,'819077dd','cc128465137be1cd','mfantsipim','','','192.168.100.2','15759384','Ethernet','2019-03-01 09:10:03','2019-03-01 09:30:02',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(78478,'81d0d5ba','35936e8b8d7820c9','cegrad','','','192.168.100.10','15783547','Ethernet','2019-10-02 20:10:09','2019-10-02 22:10:08',7200,'RADIUS','','',3201682,30493060,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(33529,'819077df','e73790d8e8f877f6','pempamsie','','','192.168.100.2','15759386','Ethernet','2019-03-01 09:25:45','2019-03-01 09:45:43',1198,'RADIUS','','',58765388,581366794,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(33530,'819077e0','2f6ae59c182cd580','mfantsipim','','','192.168.100.2','15759387','Ethernet','2019-03-01 09:30:03','2019-03-01 09:50:02',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(33531,'819077e1','4e99e0028176f7e7','pempamsie','','','192.168.100.2','15759388','Ethernet','2019-03-01 09:45:45','2019-03-01 10:05:43',1198,'RADIUS','','',70873423,375936495,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(33532,'819077e2','a53176e4575296b9','mfantsipim','','','192.168.100.2','15759389','Ethernet','2019-03-01 09:50:03','2019-03-01 10:10:02',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(33533,'819077e3','86214170f99a1b44','pempamsie','','','192.168.100.2','15759390','Ethernet','2019-03-01 10:05:45','2019-03-01 10:25:43',1198,'RADIUS','','',16877073,318797342,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(33534,'819077e4','7d7a4bff972f5c91','affiliation','','','192.168.100.2','15759391','Ethernet','2019-03-01 10:10:01','2019-03-01 12:10:01',7200,'RADIUS','','',2268626,12608954,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(33535,'819077e5','0581a98d8d976035','cegrad','','','192.168.100.2','15759392','Ethernet','2019-03-01 10:10:02','2019-03-01 12:10:02',7199,'RADIUS','','',30972203,231912409,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(33536,'819077e6','2df8e421c864da1e','mfantsipim','','','192.168.100.2','15759393','Ethernet','2019-03-01 10:10:03','2019-03-01 10:30:02',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(33537,'819077e7','ab8f938ccd669283','pempamsie','','','192.168.100.2','15759394','Ethernet','2019-03-01 10:25:45','2019-03-01 10:45:43',1198,'RADIUS','','',27203298,253550094,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(33538,'819077e8','4326c23fc3585810','mfantsipim','','','192.168.100.2','15759395','Ethernet','2019-03-01 10:30:03','2019-03-01 10:50:02',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(33540,'819077ea','93e990c0d516d91c','pempamsie','','','192.168.100.2','15759397','Ethernet','2019-03-01 10:45:45','2019-03-01 11:05:43',1198,'RADIUS','','',54618281,151722357,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(33541,'819077eb','bd821364c074bf1d','mfantsipim','','','192.168.100.2','15759398','Ethernet','2019-03-01 10:50:03','2019-03-01 11:10:02',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(33542,'819077ec','b0846d1dae2c3618','pempamsie','','','192.168.100.2','15759399','Ethernet','2019-03-01 11:05:45','2019-03-01 11:25:43',1197,'RADIUS','','',41702193,166929612,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(33543,'819077ed','f4ee5e94437145a6','mfantsipim','','','192.168.100.2','15759400','Ethernet','2019-03-01 11:10:03','2019-03-01 11:30:02',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(33544,'819077ee','3e1c961027ff906b','britwums','','','192.168.100.2','15759401','Ethernet','2019-03-01 11:10:11','2019-03-01 16:10:11',17999,'RADIUS','','',32105054,104245382,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(33545,'819077ef','19d5adcfdb25741f','pempamsie','','','192.168.100.2','15759402','Ethernet','2019-03-01 11:25:45','2019-03-01 11:45:43',1197,'RADIUS','','',46541113,323245732,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(33546,'819077f0','1fa94eab451d5828','mfantsipim','','','192.168.100.2','15759403','Ethernet','2019-03-01 11:30:03','2019-03-01 11:50:02',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(78477,'81d0d5b9','2b5457456b1c81de','affiliation','','','192.168.100.10','15783546','Ethernet','2019-10-02 20:10:02','2019-10-02 22:10:02',7199,'RADIUS','','',23366,12398,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(33548,'819077f2','85590fa44c61ab9c','pempamsie','','','192.168.100.2','15759405','Ethernet','2019-03-01 11:45:45','2019-03-01 12:05:43',1197,'RADIUS','','',47564321,328924061,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(33549,'819077f3','7ec9474a1de9049d','mfantsipim','','','192.168.100.2','15759406','Ethernet','2019-03-01 11:50:03','2019-03-01 12:10:02',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(33550,'819077f4','bdb5c6b04a0e8c78','pempamsie','','','192.168.100.2','15759407','Ethernet','2019-03-01 12:05:45','2019-03-01 12:25:43',1197,'RADIUS','','',42601755,352356766,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(33551,'819077f5','682327113a5c4670','affiliation','','','192.168.100.2','15759408','Ethernet','2019-03-01 12:10:01','2019-03-01 14:10:01',7199,'RADIUS','','',3051692,20270266,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(33552,'819077f6','4a62832d00f95886','cegrad','','','192.168.100.2','15759409','Ethernet','2019-03-01 12:10:02','2019-03-01 14:10:02',7199,'RADIUS','','',40089030,288203588,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(33553,'819077f7','e3d700aaeb875efa','mfantsipim','','','192.168.100.2','15759410','Ethernet','2019-03-01 12:10:03','2019-03-01 12:30:02',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(33554,'819077f8','27b5558788a01148','pempamsie','','','192.168.100.2','15759416','Ethernet','2019-03-01 12:25:45','2019-03-01 12:45:43',1197,'RADIUS','','',28827168,406763083,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(33555,'819077f9','f1e9702275e8df87','mfantsipim','','','192.168.100.2','15759417','Ethernet','2019-03-01 12:30:03','2019-03-01 12:50:02',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(33556,'819077fa','cdb76ad196908dde','pempamsie','','','192.168.100.2','15759418','Ethernet','2019-03-01 12:45:45','2019-03-01 13:05:43',1197,'RADIUS','','',18917981,400133663,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(33557,'819077fb','f90f9664e6836fbd','mfantsipim','','','192.168.100.2','15759419','Ethernet','2019-03-01 12:50:03','2019-03-01 13:10:02',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(78476,'81d0d5b8','eed667fde5b12113','mfantsipim','','','192.168.100.10','15783545','Ethernet','2019-10-02 20:10:02','2019-10-02 20:30:00',1199,'RADIUS','','',121359,299834,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(33559,'819077fd','96b9c36586fd49cf','pempamsie','','','192.168.100.2','15759421','Ethernet','2019-03-01 13:05:45','2019-03-01 13:25:43',1197,'RADIUS','','',23572180,460732159,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(33560,'819077fe','9c96070955dcb425','mfantsipim','','','192.168.100.2','15759422','Ethernet','2019-03-01 13:10:03','2019-03-01 13:30:02',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(33561,'81907800','81e88882e7a19342','pempamsie','','','192.168.100.2','15759425','Ethernet','2019-03-01 13:25:45','2019-03-01 13:45:43',1198,'RADIUS','','',88525106,499891707,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(33562,'81907801','26f9cd5e72ee7177','mfantsipim','','','192.168.100.2','15759426','Ethernet','2019-03-01 13:30:03','2019-03-01 13:50:02',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(33563,'81907802','8f73ca48d4859663','pempamsie','','','192.168.100.2','15759432','Ethernet','2019-03-01 13:45:45','2019-03-01 14:05:43',1198,'RADIUS','','',147839998,539047595,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(33564,'81907803','49f5b00cb3230e25','mfantsipim','','','192.168.100.2','15759433','Ethernet','2019-03-01 13:50:03','2019-03-01 14:10:02',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(78475,'81d0d5b7','7f95cbdbe102b03f','mfantsipim','','','192.168.100.10','15783544','Ethernet','2019-10-02 19:50:02','2019-10-02 20:10:00',1199,'RADIUS','','',109597,266722,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(78474,'81d0d5b6','dd5770c0a4346b4b','src_hostel','','','192.168.100.10','15783543','Ethernet','2019-10-02 19:34:56','2019-10-02 20:34:56',3599,'RADIUS','','',222766,378947,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(33566,'81907807','3e25901edb76f79e','pempamsie','','','192.168.100.2','15759446','Ethernet','2019-03-01 14:05:45','2019-03-01 14:25:43',1198,'RADIUS','','',91549061,663065535,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(33567,'81907808','3f8ee871be734c41','cegrad','','','192.168.100.2','15759448','Ethernet','2019-03-01 14:10:02','2019-03-01 16:10:02',7200,'RADIUS','','',17939325,241814373,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(33568,'81907809','5aa5f8cd4ed961db','affiliation','','','192.168.100.2','15759447','Ethernet','2019-03-01 14:10:03','2019-03-01 16:10:01',7198,'RADIUS','','',3891080,60307837,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(33569,'8190780a','f66d9f6b272fb577','mfantsipim','','','192.168.100.2','15759449','Ethernet','2019-03-01 14:10:03','2019-03-01 14:30:02',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(33570,'8190780d','83672e51f803d57a','pempamsie','','','192.168.100.2','15759452','Ethernet','2019-03-01 14:25:45','2019-03-01 14:45:43',1198,'RADIUS','','',58286844,478105222,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(33571,'8190780e','4a4779d63f4dc9fa','mfantsipim','','','192.168.100.2','15759453','Ethernet','2019-03-01 14:30:03','2019-03-01 14:50:02',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(33572,'81907811','fc6251945db14daf','pempamsie','','','192.168.100.2','15759457','Ethernet','2019-03-01 14:45:45','2019-03-01 15:05:43',1198,'RADIUS','','',32222892,489222640,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(33573,'81907812','77d21e13f727bc14','mfantsipim','','','192.168.100.2','15759458','Ethernet','2019-03-01 14:50:03','2019-03-01 15:10:02',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(33574,'81907816','ee1ea982200e0d64','pempamsie','','','192.168.100.2','15759462','Ethernet','2019-03-01 15:05:45','2019-03-01 15:25:43',1198,'RADIUS','','',45255176,478749176,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(33575,'81907817','376c66496568dd10','mfantsipim','','','192.168.100.2','15759463','Ethernet','2019-03-01 15:10:03','2019-03-01 15:30:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(33577,'8190781b','3a24448392b85c3a','pempamsie','','','192.168.100.2','15759467','Ethernet','2019-03-01 15:25:45','2019-03-01 15:45:43',1198,'RADIUS','','',61350809,262328734,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(33578,'8190781c','e3ca3f83915718ab','mfantsipim','','','192.168.100.2','15759468','Ethernet','2019-03-01 15:30:03','2019-03-01 15:50:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(33579,'8190781f','d067efade591e12a','pempamsie','','','192.168.100.2','15759471','Ethernet','2019-03-01 15:45:45','2019-03-01 16:05:43',1198,'RADIUS','','',63363232,309256660,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(33580,'81907820','f355adc667671e56','mfantsipim','','','192.168.100.2','15759472','Ethernet','2019-03-01 15:50:03','2019-03-01 16:10:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(33581,'81907822','efb2a1cf7418b268','obrapafm','','','192.168.100.2','15759474','Ethernet','2019-03-01 16:00:02','2019-03-01 17:47:15',6432,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(33582,'81907824','f219c1c6b5684f60','pempamsie','','','192.168.100.2','15759476','Ethernet','2019-03-01 16:05:45','2019-03-01 16:25:43',1198,'RADIUS','','',75529604,536198665,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(33583,'81907825','2e40ece27428c5dc','affiliation','','','192.168.100.2','15759477','Ethernet','2019-03-01 16:10:02','2019-03-01 18:10:01',7200,'RADIUS','','',180115,351424,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(33584,'81907826','416422437fd5928c','cegrad','','','192.168.100.2','15759478','Ethernet','2019-03-01 16:10:03','2019-03-03 08:01:46',143499,'RADIUS','','',1990164,17244468,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(33585,'81907827','fcdbb357c1c23b61','mfantsipim','','','192.168.100.2','15759479','Ethernet','2019-03-01 16:10:03','2019-03-01 16:30:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(33586,'81907829','f9ec264243516a9d','britwums','','','192.168.100.2','15759481','Ethernet','2019-03-01 16:10:12','2019-03-01 21:10:11',18000,'RADIUS','','',25595449,191661433,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(78473,'81d0d5b5','27bcc11afe7fc9c9','mfantsipim','','','192.168.100.10','15783542','Ethernet','2019-10-02 19:30:02','2019-10-02 19:50:00',1199,'RADIUS','','',121261,299586,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(78472,'81d0d5b4','06e8a38e9bbdfe77','baduwa','','','192.168.100.10','15783541','Ethernet','2019-10-02 19:27:41','2019-10-02 20:27:40',3600,'RADIUS','','',37383,51128,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(33588,'8190782c','6dccfa2659ba28c3','pempamsie','','','192.168.100.2','15759484','Ethernet','2019-03-01 16:25:45','2019-03-01 16:45:43',1198,'RADIUS','','',61710772,575853962,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(33589,'8190782d','ffa8e7e92ae2edaa','mfantsipim','','','192.168.100.2','15759485','Ethernet','2019-03-01 16:30:03','2019-03-01 16:50:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(33590,'81907830','735d1fbb661f72b6','pempamsie','','','192.168.100.2','15759488','Ethernet','2019-03-01 16:45:45','2019-03-01 17:05:43',1198,'RADIUS','','',38478339,416007902,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(33591,'81907831','d97f9be2585135bf','mfantsipim','','','192.168.100.2','15759489','Ethernet','2019-03-01 16:50:03','2019-03-01 17:10:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(33592,'81907834','70a96d0554fd4b74','pempamsie','','','192.168.100.2','15759492','Ethernet','2019-03-01 17:05:45','2019-03-01 17:25:43',1198,'RADIUS','','',61677021,339004489,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(33593,'81907835','a50cc81ceb87af31','mfantsipim','','','192.168.100.2','15759493','Ethernet','2019-03-01 17:10:03','2019-03-01 17:30:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(33594,'81907838','4ff22d79ad69a533','pempamsie','','','192.168.100.2','15759496','Ethernet','2019-03-01 17:25:45','2019-03-01 17:45:43',1198,'RADIUS','','',22767023,315552204,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(33595,'81907839','92818f91033ffe34','mfantsipim','','','192.168.100.2','15759497','Ethernet','2019-03-01 17:30:03','2019-03-01 17:50:03',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(33597,'8190783d','2ea8660c49eca0eb','pempamsie','','','192.168.100.2','15759501','Ethernet','2019-03-01 17:45:46','2019-03-01 18:05:43',1197,'RADIUS','','',33866182,360350669,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(33598,'8190783e','33cb74ce0e5decbf','obrapafm','','','192.168.100.2','15759502','Ethernet','2019-03-01 17:47:15','2019-03-02 00:00:02',22366,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(33599,'8190783f','ff2d5eb3d79bd648','mfantsipim','','','192.168.100.2','15759503','Ethernet','2019-03-01 17:50:03','2019-03-01 18:10:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(33600,'81907842','83469972fa20143f','pempamsie','','','192.168.100.2','15759506','Ethernet','2019-03-01 18:05:45','2019-03-01 18:25:43',1198,'RADIUS','','',37202950,368248396,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(33601,'81907843','17fc12ce92ecbc41','affiliation','','','192.168.100.2','15759507','Ethernet','2019-03-01 18:10:01','2019-03-01 20:10:01',7200,'RADIUS','','',17232,3149,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(33602,'81907844','cc608fa4f3e576e5','mfantsipim','','','192.168.100.2','15759508','Ethernet','2019-03-01 18:10:03','2019-03-01 18:30:03',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(33603,'81907847','df55b727719e8da9','pempamsie','','','192.168.100.2','15759511','Ethernet','2019-03-01 18:25:45','2019-03-01 18:45:43',1198,'RADIUS','','',46368014,352548475,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(33604,'81907849','1c96ea89e42000c1','mfantsipim','','','192.168.100.2','15759512','Ethernet','2019-03-01 18:30:04','2019-03-01 18:50:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(78471,'81d0d5b3','6316c17743f61761','mfantsipim','','','192.168.100.10','15783540','Ethernet','2019-10-02 19:10:02','2019-10-02 19:30:00',1199,'RADIUS','','',121210,299460,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(33606,'8190784c','ed259486b31c625c','pempamsie','','','192.168.100.2','15759516','Ethernet','2019-03-01 18:45:45','2019-03-01 19:05:43',1198,'RADIUS','','',16933160,178059322,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(33607,'8190784d','e5d323966ecf10f3','mfantsipim','','','192.168.100.2','15759517','Ethernet','2019-03-01 18:50:03','2019-03-01 19:10:03',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(33608,'81907850','ccf1ac7de9c410de','pempamsie','','','192.168.100.2','15759520','Ethernet','2019-03-01 19:05:46','2019-03-01 19:25:43',1198,'RADIUS','','',97027017,248752827,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(33609,'81907851','224096190da6efd9','mfantsipim','','','192.168.100.2','15759521','Ethernet','2019-03-01 19:10:03','2019-03-01 19:30:03',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(33610,'81907854','1f1071600f39b125','pempamsie','','','192.168.100.2','15759524','Ethernet','2019-03-01 19:25:45','2019-03-01 19:45:43',1198,'RADIUS','','',77122946,173523217,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(33611,'81907855','62e2c57ffcad98b8','mfantsipim','','','192.168.100.2','15759525','Ethernet','2019-03-01 19:30:03','2019-03-01 19:50:03',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(33612,'81907858','9120f4a5a81c221b','pempamsie','','','192.168.100.2','15759528','Ethernet','2019-03-01 19:45:45','2019-03-01 20:05:43',1198,'RADIUS','','',55785721,307456514,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(33613,'81907859','a007a1ac727193a9','mfantsipim','','','192.168.100.2','15759529','Ethernet','2019-03-01 19:50:03','2019-03-01 20:10:03',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(78470,'81d0d5b2','92539ec5ba1d3629','mfantsipim','','','192.168.100.10','15783539','Ethernet','2019-10-02 18:50:03','2019-10-02 19:10:00',1198,'RADIUS','','',119186,290681,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(78469,'81d0d5b1','0a1ee763af886e12','src_hostel','','','192.168.100.10','15783538','Ethernet','2019-10-02 18:34:56','2019-10-02 19:34:56',3600,'RADIUS','','',302655,2528022,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(33615,'8190785d','d8b6a11f62ed5b6d','pempamsie','','','192.168.100.2','15759533','Ethernet','2019-03-01 20:05:46','2019-03-01 20:25:43',1198,'RADIUS','','',17390524,345530316,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(33616,'8190785e','8f04f613cfb05314','affiliation','','','192.168.100.2','15759534','Ethernet','2019-03-01 20:10:01','2019-03-01 22:10:01',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(33617,'8190785f','1a52fe415a45760c','mfantsipim','','','192.168.100.2','15759535','Ethernet','2019-03-01 20:10:03','2019-03-01 20:30:03',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(33618,'81907862','5897db294c7cc036','pempamsie','','','192.168.100.2','15759538','Ethernet','2019-03-01 20:25:45','2019-03-01 20:45:43',1198,'RADIUS','','',11604831,241998021,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(33619,'81907863','365ded3fd1e139ad','mfantsipim','','','192.168.100.2','15759539','Ethernet','2019-03-01 20:30:03','2019-03-01 20:50:03',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(33620,'81907867','fd301e9495e78e1e','pempamsie','','','192.168.100.2','15759543','Ethernet','2019-03-01 20:45:45','2019-03-01 21:05:43',1198,'RADIUS','','',14624622,324353320,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(33621,'81907868','726d5c2ca664be40','mfantsipim','','','192.168.100.2','15759544','Ethernet','2019-03-01 20:50:03','2019-03-01 21:10:03',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(33623,'8190786c','e0d4b4c6160c49b0','pempamsie','','','192.168.100.2','15759548','Ethernet','2019-03-01 21:05:46','2019-03-01 21:25:43',1197,'RADIUS','','',16494002,400771234,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(33624,'8190786d','f071fffab072182b','mfantsipim','','','192.168.100.2','15759549','Ethernet','2019-03-01 21:10:03','2019-03-01 21:30:03',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(33625,'8190786f','8e3c6c4043a201d5','britwums','','','192.168.100.2','15759551','Ethernet','2019-03-01 21:10:12','2019-03-02 02:10:11',17999,'RADIUS','','',13430048,48237977,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(33626,'81907871','16518d7910bb9ca0','pempamsie','','','192.168.100.2','15759553','Ethernet','2019-03-01 21:25:45','2019-03-01 21:45:43',1197,'RADIUS','','',14434058,321561452,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(33627,'81907873','b95dd8078a41161f','mfantsipim','','','192.168.100.2','15759554','Ethernet','2019-03-01 21:30:04','2019-03-01 21:50:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(33628,'81907875','3ccc281605ce5a13','pempamsie','','','192.168.100.2','15759557','Ethernet','2019-03-01 21:45:46','2019-03-01 22:05:43',1197,'RADIUS','','',18760702,304372698,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(33629,'81907876','50a1858423fa1ac3','mfantsipim','','','192.168.100.2','15759558','Ethernet','2019-03-01 21:50:03','2019-03-01 22:10:03',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(33630,'81907877','df39934704154047','pempamsie','','','192.168.100.2','15759559','Ethernet','2019-03-01 22:05:46','2019-03-01 22:25:43',1197,'RADIUS','','',11727417,160105296,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(33631,'81907878','fe737de5390205c0','affiliation','','','192.168.100.2','15759560','Ethernet','2019-03-01 22:10:02','2019-03-02 00:10:01',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(33632,'81907879','b6f04b9ea8387e6e','mfantsipim','','','192.168.100.2','15759561','Ethernet','2019-03-01 22:10:03','2019-03-01 22:30:03',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(78468,'81d0d5b0','12f868706a5e8c70','mfantsipim','','','192.168.100.10','15783537','Ethernet','2019-10-02 18:30:02','2019-10-02 18:50:00',1199,'RADIUS','','',121534,300001,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(78467,'81d0d5af','f3851f8de54f7e9d','baduwa','','','192.168.100.10','15783536','Ethernet','2019-10-02 18:27:41','2019-10-02 19:27:40',3600,'RADIUS','','',35630,60329,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(33634,'8190787b','be5d67e4e03a7ef3','pempamsie','','','192.168.100.2','15759563','Ethernet','2019-03-01 22:25:46','2019-03-01 22:45:43',1197,'RADIUS','','',38760101,215329677,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(33635,'8190787c','1df6f8da80d11333','mfantsipim','','','192.168.100.2','15759564','Ethernet','2019-03-01 22:30:03','2019-03-01 22:50:03',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.12',0,0,''),(33636,'8190787d','18e43e6800d28ebe','pempamsie','','','192.168.100.2','15759565','Ethernet','2019-03-01 22:45:46','2019-03-01 23:05:43',1198,'RADIUS','','',70139959,295825176,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(33637,'8190787e','11ba82361a2eee29','mfantsipim','','','192.168.100.2','15759566','Ethernet','2019-03-01 22:50:03','2019-03-01 23:10:03',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(33638,'8190787f','c2553aa76d176fa5','pempamsie','','','192.168.100.2','15759567','Ethernet','2019-03-01 23:05:46','2019-03-01 23:25:43',1198,'RADIUS','','',45466534,308772702,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(33639,'81907880','28c0e630fbc6e33c','mfantsipim','','','192.168.100.2','15759568','Ethernet','2019-03-01 23:10:03','2019-03-01 23:30:03',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(78466,'81d0d5ae','0f674bccec98d16b','pempamsie','','','192.168.100.10','15783535','Ethernet','2019-10-02 18:25:43','2019-10-02 20:45:42',8400,'RADIUS','','',592597377,3318793036,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(33641,'81907882','8b0579da956b9528','pempamsie','','','192.168.100.2','15759570','Ethernet','2019-03-01 23:25:45','2019-03-01 23:45:43',1198,'RADIUS','','',33536556,403030853,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(33642,'81907883','53c36f1fd76fa390','mfantsipim','','','192.168.100.2','15759571','Ethernet','2019-03-01 23:30:03','2019-03-01 23:50:03',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(33643,'81907884','9e082d0e4de2015a','pempamsie','','','192.168.100.2','15759572','Ethernet','2019-03-01 23:45:46','2019-03-02 00:05:43',1198,'RADIUS','','',21008201,193834005,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(33644,'81907885','0834b8a4643911f0','mfantsipim','','','192.168.100.2','15759573','Ethernet','2019-03-01 23:50:03','2019-03-02 00:10:03',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(33645,'81907886','45441422a7c316d3','obrapafm','','','192.168.100.2','15759574','Ethernet','2019-03-02 00:00:02','2019-03-02 08:00:02',28799,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(33646,'81907887','116a59deb0d8d7ff','pempamsie','','','192.168.100.2','15759575','Ethernet','2019-03-02 00:05:46','2019-03-02 00:25:43',1198,'RADIUS','','',28163297,286883516,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(33647,'81907888','5c5a7e80d3b2f956','affiliation','','','192.168.100.2','15759576','Ethernet','2019-03-02 00:10:02','2019-03-02 02:10:01',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(33648,'81907889','ecfdfc07a92924ab','mfantsipim','','','192.168.100.2','15759577','Ethernet','2019-03-02 00:10:03','2019-03-02 00:30:03',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(33649,'8190788a','06e1f6151b3d1986','pempamsie','','','192.168.100.2','15759578','Ethernet','2019-03-02 00:25:46','2019-03-02 00:45:43',1198,'RADIUS','','',62404526,171371561,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(33650,'8190788b','bbcab9e6c3558b2d','mfantsipim','','','192.168.100.2','15759579','Ethernet','2019-03-02 00:30:03','2019-03-02 00:50:03',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(78465,'81d0d5ad','4821407b33d3ddb2','SoNM','','','192.168.100.10','15783534','Ethernet','2019-10-02 18:25:04','2019-10-02 20:25:04',7199,'RADIUS','','',95325,157454,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(33652,'8190788d','d32c55800656827f','pempamsie','','','192.168.100.2','15759581','Ethernet','2019-03-02 00:45:45','2019-03-02 01:05:43',1198,'RADIUS','','',13864420,107737166,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(33653,'8190788e','437c2212d3d8f758','mfantsipim','','','192.168.100.2','15759582','Ethernet','2019-03-02 00:50:03','2019-03-02 01:10:03',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(33654,'8190788f','96f03ff43c9baebd','pempamsie','','','192.168.100.2','15759583','Ethernet','2019-03-02 01:05:46','2019-03-02 01:25:43',1198,'RADIUS','','',27623459,44394997,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(33655,'81907890','a8a15b7eb8803ba0','mfantsipim','','','192.168.100.2','15759584','Ethernet','2019-03-02 01:10:03','2019-03-02 01:30:03',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(33656,'81907891','4ea0e7f15eda6830','pempamsie','','','192.168.100.2','15759585','Ethernet','2019-03-02 01:25:46','2019-03-02 01:45:43',1198,'RADIUS','','',70432356,92354511,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(33657,'81907892','fe0f734647d59101','mfantsipim','','','192.168.100.2','15759586','Ethernet','2019-03-02 01:30:03','2019-03-02 01:50:03',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(78464,'81d0d5ac','043cf32985bc44cc','anane-fenin','','','192.168.100.10','15783533','Ethernet','2019-10-02 18:10:10','2019-10-02 20:10:10',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(33659,'81907894','89cb2506afe1205d','pempamsie','','','192.168.100.2','15759588','Ethernet','2019-03-02 01:45:46','2019-03-02 02:05:43',1198,'RADIUS','','',72042478,141621784,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(33660,'81907895','f99b293d2ab6824c','mfantsipim','','','192.168.100.2','15759589','Ethernet','2019-03-02 01:50:03','2019-03-02 02:10:03',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(33661,'81907896','4432808a78a3d7be','pempamsie','','','192.168.100.2','15759590','Ethernet','2019-03-02 02:05:46','2019-03-02 02:25:43',1198,'RADIUS','','',7177378,130404429,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(33662,'81907897','544ee7858392978e','affiliation','','','192.168.100.2','15759591','Ethernet','2019-03-02 02:10:02','2019-03-02 04:10:01',7200,'RADIUS','','',18004,5631,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(33663,'81907898','e14f7a9bb5f418df','mfantsipim','','','192.168.100.2','15759592','Ethernet','2019-03-02 02:10:03','2019-03-02 02:30:03',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(33664,'81907899','0def3966f8751012','britwums','','','192.168.100.2','15759593','Ethernet','2019-03-02 02:10:12','2019-03-02 07:10:12',18000,'RADIUS','','',35231836,279753934,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(33665,'8190789a','a5c82028a31ae291','pempamsie','','','192.168.100.2','15759594','Ethernet','2019-03-02 02:25:46','2019-03-02 02:45:43',1198,'RADIUS','','',8446093,222791187,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(33666,'8190789b','876b26454bde9dd0','mfantsipim','','','192.168.100.2','15759595','Ethernet','2019-03-02 02:30:03','2019-03-02 02:50:03',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(33667,'8190789c','684e6de5490d6d29','pempamsie','','','192.168.100.2','15759596','Ethernet','2019-03-02 02:45:46','2019-03-02 03:05:43',1198,'RADIUS','','',14409794,320662982,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(33668,'8190789d','1925857a0fbd703b','mfantsipim','','','192.168.100.2','15759597','Ethernet','2019-03-02 02:50:03','2019-03-02 03:10:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(78463,'81d0d5ab','c1f76496338d839b','cegrad','','','192.168.100.10','15783532','Ethernet','2019-10-02 18:10:09','2019-10-02 20:10:08',7200,'RADIUS','','',121246,222119,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(33670,'8190789f','c697201a3b1da876','pempamsie','','','192.168.100.2','15759599','Ethernet','2019-03-02 03:05:46','2019-03-02 03:25:43',1198,'RADIUS','','',9400427,210517002,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(33671,'819078a0','dfc245342b9a2915','mfantsipim','','','192.168.100.2','15759600','Ethernet','2019-03-02 03:10:03','2019-03-02 03:30:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(33672,'819078a1','93f696bdd3a0addf','pempamsie','','','192.168.100.2','15759601','Ethernet','2019-03-02 03:25:45','2019-03-02 03:45:54',1209,'RADIUS','','',4676844,101121958,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(33673,'819078a2','a17bf0f845fa9522','mfantsipim','','','192.168.100.2','15759602','Ethernet','2019-03-02 03:30:03','2019-03-02 03:50:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(33674,'819078a3','84e15fa23475660b','pempamsie','','','192.168.100.2','15759603','Ethernet','2019-03-02 03:45:54','2019-03-02 04:05:43',1189,'RADIUS','','',4166982,85573954,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(33675,'819078a4','137ed1cdfe0ba592','mfantsipim','','','192.168.100.2','15759604','Ethernet','2019-03-02 03:50:03','2019-03-02 04:10:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(33677,'819078a6','a12d043fa9b56ced','pempamsie','','','192.168.100.2','15759606','Ethernet','2019-03-02 04:05:46','2019-03-02 04:25:43',1198,'RADIUS','','',3541453,42169580,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(33678,'819078a7','1ba34bb64e8da705','affiliation','','','192.168.100.2','15759607','Ethernet','2019-03-02 04:10:02','2019-03-02 06:10:01',7200,'RADIUS','','',20509,16714,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(33679,'819078a8','eb510cf87234d2e1','mfantsipim','','','192.168.100.2','15759608','Ethernet','2019-03-02 04:10:03','2019-03-02 04:30:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(33680,'819078ab','7c0212b3c988c70c','adukpos','','','192.168.100.2','15759611','Ethernet','2019-03-02 04:16:21','2019-03-05 14:28:21',295911,'RADIUS','','',176564956,1080701731,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(33681,'819078ae','ce8f388333de7399','pempamsie','','','192.168.100.2','15759614','Ethernet','2019-03-02 04:25:46','2019-03-02 04:45:43',1198,'RADIUS','','',3797622,89580507,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(33682,'819078af','30d63a39167a872d','mfantsipim','','','192.168.100.2','15759615','Ethernet','2019-03-02 04:30:03','2019-03-02 04:50:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(33683,'819078b2','23f45f2379ee163c','pempamsie','','','192.168.100.2','15759622','Ethernet','2019-03-02 04:45:46','2019-03-02 05:05:43',1198,'RADIUS','','',9751113,148604814,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(33684,'819078b3','1894eb04de1a18d6','mfantsipim','','','192.168.100.2','15759623','Ethernet','2019-03-02 04:50:03','2019-03-02 05:10:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(33685,'819078b6','0fa9fcabf3d04ca6','pempamsie','','','192.168.100.2','15759627','Ethernet','2019-03-02 05:05:46','2019-03-02 05:25:43',1198,'RADIUS','','',5406449,69967678,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(33686,'819078b7','8934cf23f9d68e33','mfantsipim','','','192.168.100.2','15759628','Ethernet','2019-03-02 05:10:04','2019-03-02 05:30:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(78462,'81d0d5aa','4c4ff23d7feabeb0','affiliation','','','192.168.100.10','15783531','Ethernet','2019-10-02 18:10:02','2019-10-02 20:10:02',7200,'RADIUS','','',98159,55337,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(33688,'819078bb','c63dc2feb4d86fd1','pempamsie','','','192.168.100.2','15759632','Ethernet','2019-03-02 05:25:46','2019-03-02 05:45:43',1197,'RADIUS','','',4627915,87445754,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.16',0,0,''),(33689,'819078bc','980ac48eeed0b66a','mfantsipim','','','192.168.100.2','15759633','Ethernet','2019-03-02 05:30:03','2019-03-02 05:50:03',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(33690,'819078bf','c13bf604af877245','pempamsie','','','192.168.100.2','15759638','Ethernet','2019-03-02 05:45:46','2019-03-02 06:05:43',1197,'RADIUS','','',5874340,65326754,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(33691,'819078c0','adc549484f6cb9ca','mfantsipim','','','192.168.100.2','15759639','Ethernet','2019-03-02 05:50:03','2019-03-02 06:10:03',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(33692,'819078c3','67d05be65d163fae','pempamsie','','','192.168.100.2','15759648','Ethernet','2019-03-02 06:05:46','2019-03-02 06:25:43',1197,'RADIUS','','',8298145,127393769,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(33693,'819078c4','6356827ecd969acd','affiliation','','','192.168.100.2','15759649','Ethernet','2019-03-02 06:10:02','2019-03-02 08:10:01',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(33694,'819078c5','88c7e8642801243c','mfantsipim','','','192.168.100.2','15759650','Ethernet','2019-03-02 06:10:03','2019-03-02 06:30:03',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(78461,'81d0d5a9','f6cb28a366257f9b','mfantsipim','','','192.168.100.10','15783530','Ethernet','2019-10-02 18:10:02','2019-10-02 18:30:00',1199,'RADIUS','','',121933,299974,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(33696,'819078c9','64d4e1e5abdffc97','pempamsie','','','192.168.100.2','15759655','Ethernet','2019-03-02 06:25:46','2019-03-02 06:45:43',1197,'RADIUS','','',12996173,320276316,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(33697,'819078ca','ccdc4a3b9b1024c8','mfantsipim','','','192.168.100.2','15759656','Ethernet','2019-03-02 06:30:03','2019-03-02 06:50:03',1200,'RADIUS','','',2862,86,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(33698,'819078cd','137e006ef68fb6a4','pempamsie','','','192.168.100.2','15759669','Ethernet','2019-03-02 06:45:46','2019-03-02 07:05:43',1197,'RADIUS','','',18179275,507714741,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(33699,'819078ce','679c799f7a88ee7d','mfantsipim','','','192.168.100.2','15759670','Ethernet','2019-03-02 06:50:03','2019-03-02 07:10:03',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(33700,'819078d0','e03d5ba927f9f4df','pempamsie','','','192.168.100.2','15759677','Ethernet','2019-03-02 07:05:46','2019-03-02 07:25:43',1197,'RADIUS','','',24149183,532804916,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(33701,'819078d2','f0460f20e6dcd6fb','mfantsipim','','','192.168.100.2','15759679','Ethernet','2019-03-02 07:10:03','2019-03-02 07:30:03',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(33702,'819078d4','b95ff26e5c3945eb','britwums','','','192.168.100.2','15759681','Ethernet','2019-03-02 07:10:12','2019-03-02 12:10:14',17999,'RADIUS','','',65727400,589069446,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.37',0,2,''),(33703,'819078d6','378ed9507a08c7a7','pempamsie','','','192.168.100.2','15759683','Ethernet','2019-03-02 07:25:46','2019-03-02 07:45:43',1197,'RADIUS','','',36535546,590059302,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(33704,'819078d8','9bffac99c3d40a67','mfantsipim','','','192.168.100.2','15759685','Ethernet','2019-03-02 07:30:03','2019-03-02 07:50:03',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(78460,'81d0d5a8','b3c9a6381c4ff2d1','mfantsipim','','','192.168.100.10','15783529','Ethernet','2019-10-02 17:50:02','2019-10-02 18:10:00',1199,'RADIUS','','',139650,315997,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(78459,'81d0d5a7','f20530c53462d076','src_hostel','','','192.168.100.10','15783528','Ethernet','2019-10-02 17:34:56','2019-10-02 18:34:56',3600,'RADIUS','','',2015494,70767314,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(33706,'819078db','9d1e36d6e86ab6ef','pempamsie','','','192.168.100.2','15759688','Ethernet','2019-03-02 07:45:46','2019-03-02 08:05:43',1197,'RADIUS','','',38358383,609897232,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(33707,'819078dd','29ac46b1e5d912e5','mfantsipim','','','192.168.100.2','15759690','Ethernet','2019-03-02 07:50:03','2019-03-02 08:10:03',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(33708,'819078df','98078ad0ea9d2350','obrapafm','','','192.168.100.2','15759692','Ethernet','2019-03-02 08:00:02','2019-03-02 13:38:11',20288,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(33709,'819078e0','a2295417579e6794','pempamsie','','','192.168.100.2','15759693','Ethernet','2019-03-02 08:05:46','2019-03-02 08:25:43',1197,'RADIUS','','',16804609,348881248,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(33710,'819078e2','488d964dc5983ccc','affiliation','','','192.168.100.2','15759695','Ethernet','2019-03-02 08:10:02','2019-03-02 10:10:01',7199,'RADIUS','','',17724,4982,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(33711,'819078e3','644dd532aa86169b','mfantsipim','','','192.168.100.2','15759696','Ethernet','2019-03-02 08:10:03','2019-03-02 08:30:03',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(33712,'819078e5','8b0d414a7b95f8c9','pempamsie','','','192.168.100.2','15759698','Ethernet','2019-03-02 08:25:46','2019-03-02 08:45:43',1198,'RADIUS','','',27920067,444585505,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(33713,'819078e7','a1fa43600e9e2bc1','mfantsipim','','','192.168.100.2','15759700','Ethernet','2019-03-02 08:30:03','2019-03-02 08:50:03',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(33715,'819078ea','08f274e7aa016d06','pempamsie','','','192.168.100.2','15759703','Ethernet','2019-03-02 08:45:46','2019-03-02 09:05:43',1197,'RADIUS','','',14869479,415565235,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(33716,'819078ec','39763e9eddc722dc','mfantsipim','','','192.168.100.2','15759705','Ethernet','2019-03-02 08:50:03','2019-03-02 09:10:03',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(33717,'819078ee','17f57d038f16b277','pempamsie','','','192.168.100.2','15759707','Ethernet','2019-03-02 09:05:46','2019-03-02 09:25:43',1198,'RADIUS','','',23645374,414754834,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(33718,'819078f0','80f6e4deec3b1a03','mfantsipim','','','192.168.100.2','15759709','Ethernet','2019-03-02 09:10:03','2019-03-02 09:30:03',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(33719,'819078f2','f0af64fec448a5a9','pempamsie','','','192.168.100.2','15759711','Ethernet','2019-03-02 09:25:46','2019-03-02 09:45:43',1198,'RADIUS','','',33462187,474816329,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(33720,'819078f4','e3bee3ebf3f370d8','mfantsipim','','','192.168.100.2','15759713','Ethernet','2019-03-02 09:30:03','2019-03-02 09:50:03',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(33721,'819078f6','5e8844fee6f7ab77','pempamsie','','','192.168.100.2','15759715','Ethernet','2019-03-02 09:45:46','2019-03-02 10:05:43',1198,'RADIUS','','',27435666,253472151,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(33722,'819078f8','ef3449642c0d06d8','mfantsipim','','','192.168.100.2','15759717','Ethernet','2019-03-02 09:50:03','2019-03-02 10:10:03',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(78458,'81d0d5a6','051c46ef0cf97693','mfantsipim','','','192.168.100.10','15783527','Ethernet','2019-10-02 17:30:02','2019-10-02 17:50:00',1199,'RADIUS','','',174525,318365,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(33724,'819078fb','6f45e7d6662bb250','pempamsie','','','192.168.100.2','15759720','Ethernet','2019-03-02 10:05:46','2019-03-02 10:25:43',1198,'RADIUS','','',43974956,268355021,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(33725,'819078fc','1c254b7705a54f00','affiliation','','','192.168.100.2','15759721','Ethernet','2019-03-02 10:10:02','2019-03-02 12:10:02',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(33726,'819078fe','12bc8c179f07907d','mfantsipim','','','192.168.100.2','15759723','Ethernet','2019-03-02 10:10:03','2019-03-02 10:30:03',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(33727,'81907900','4d4e347f4a639878','pempamsie','','','192.168.100.2','15759725','Ethernet','2019-03-02 10:25:46','2019-03-02 10:45:43',1198,'RADIUS','','',42723179,319483582,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(33728,'81907902','3eb99513a70a5d89','mfantsipim','','','192.168.100.2','15759727','Ethernet','2019-03-02 10:30:03','2019-03-02 10:50:03',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(33729,'81907904','c86637b2359586fd','pempamsie','','','192.168.100.2','15759729','Ethernet','2019-03-02 10:45:46','2019-03-02 11:05:43',1198,'RADIUS','','',24519707,443303529,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(33730,'81907906','68af5aab4f839480','mfantsipim','','','192.168.100.2','15759731','Ethernet','2019-03-02 10:50:03','2019-03-02 11:10:03',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(78457,'81d0d5a5','31c4dfd3bcb7ff32','baduwa','','','192.168.100.10','15783526','Ethernet','2019-10-02 17:27:47','2019-10-02 18:27:40',3594,'RADIUS','','',36573,60953,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(33732,'81907909','d37e6d4417b41480','pempamsie','','','192.168.100.2','15759734','Ethernet','2019-03-02 11:05:46','2019-03-02 11:25:43',1198,'RADIUS','','',25358629,367932504,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(33733,'8190790b','410a40ed2e7ac0f2','mfantsipim','','','192.168.100.2','15759736','Ethernet','2019-03-02 11:10:03','2019-03-02 11:30:03',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(33734,'8190790d','3cd8c7004b897462','pempamsie','','','192.168.100.2','15759738','Ethernet','2019-03-02 11:25:46','2019-03-02 11:45:43',1198,'RADIUS','','',33966998,468952114,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(33735,'8190790f','78ab955dc64629a2','mfantsipim','','','192.168.100.2','15759740','Ethernet','2019-03-02 11:30:03','2019-03-02 11:50:03',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(33736,'81907911','1e65d103fa786782','pempamsie','','','192.168.100.2','15759742','Ethernet','2019-03-02 11:45:46','2019-03-02 12:05:43',1198,'RADIUS','','',33123659,429371274,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(33737,'81907914','c433896817b4e475','mfantsipim','','','192.168.100.2','15759745','Ethernet','2019-03-02 11:50:03','2019-03-02 12:10:03',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(33738,'81907916','23851d82d86ba71c','pempamsie','','','192.168.100.2','15759747','Ethernet','2019-03-02 12:05:46','2019-03-02 12:25:43',1198,'RADIUS','','',37269421,589173822,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(33739,'81907916','23851d82d86ba71c','pempamsie','','','192.168.100.2','15759747','Ethernet','2019-03-02 12:05:48','2019-03-02 12:25:43',1198,'RADIUS','','',37269421,589173822,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.47',2,0,''),(33740,'81907918','2af895408877e9c8','affiliation','','','192.168.100.2','15759749','Ethernet','2019-03-02 12:10:02','2019-03-02 14:10:02',7200,'RADIUS','','',27804,23640,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(33741,'8190791a','5ba17c9793907de2','mfantsipim','','','192.168.100.2','15759751','Ethernet','2019-03-02 12:10:03','2019-03-02 12:30:03',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(33742,'8190791b','efb6170a09666c0e','britwums','','','192.168.100.2','15759752','Ethernet','2019-03-02 12:10:12','2019-03-02 17:10:12',17999,'RADIUS','','',25135851,224950557,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(33743,'8190791d','ccdcdd1f41f06bbb','pempamsie','','','192.168.100.2','15759754','Ethernet','2019-03-02 12:25:46','2019-03-02 12:45:43',1198,'RADIUS','','',33003997,509398669,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(78456,'81d0d579','8b7ee2f6eff43325','ekpetis','','','192.168.11.2','15783482','Ethernet','2019-10-02 12:08:08',NULL,0,'RADIUS','',NULL,0,0,'service1','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.5.120',0,NULL,''),(33745,'81907920','3e814ba0751e0705','mfantsipim','','','192.168.100.2','15759757','Ethernet','2019-03-02 12:30:03','2019-03-02 12:50:03',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(78455,'81d0d5a3','426df1bdcf96b5b4','mfantsipim','','','192.168.100.10','15783524','Ethernet','2019-10-02 17:10:02','2019-10-02 17:30:00',1199,'RADIUS','','',102237,218897,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(33746,'81907922','9268aa598b51cb4a','pempamsie','','','192.168.100.2','15759759','Ethernet','2019-03-02 12:45:46','2019-03-02 13:05:43',1198,'RADIUS','','',30410369,678658225,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(33747,'81907924','47c3225f7dda86c3','mfantsipim','','','192.168.100.2','15759761','Ethernet','2019-03-02 12:50:03','2019-03-02 13:10:03',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(78454,'81d0d5a2','b16d5e3f67f2e80f','mfantsipim','','','192.168.100.10','15783523','Ethernet','2019-10-02 16:50:02','2019-10-02 17:10:00',1199,'RADIUS','','',144882,322052,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(33749,'81907927','baea27b6df2bbd74','pempamsie','','','192.168.100.2','15759764','Ethernet','2019-03-02 13:05:46','2019-03-02 13:25:43',1198,'RADIUS','','',24362200,453201550,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(33750,'81907929','cac8f2e3023708a6','mfantsipim','','','192.168.100.2','15759766','Ethernet','2019-03-02 13:10:03','2019-03-02 13:30:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(33752,'8190792c','23693b79ded4a73b','pempamsie','','','192.168.100.2','15759769','Ethernet','2019-03-02 13:25:46','2019-03-02 13:45:43',1198,'RADIUS','','',28661272,359608448,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(33753,'8190792e','133f050a9e063a6d','mfantsipim','','','192.168.100.2','15759771','Ethernet','2019-03-02 13:30:04','2019-03-02 13:50:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(33754,'8190792f','035269fd3a48a2c1','obrapafm','','','192.168.100.2','15759772','Ethernet','2019-03-02 13:38:11','2019-04-01 10:55:49',2582258,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','','Framed-User','PPP','192.168.5.19',0,0,''),(33755,'81907931','09563a47503f06b6','pempamsie','','','192.168.100.2','15759774','Ethernet','2019-03-02 13:45:46','2019-03-02 14:05:43',1198,'RADIUS','','',35498270,394207219,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(33756,'81907932','8312ba26cc0eac80','mfantsipim','','','192.168.100.2','15759776','Ethernet','2019-03-02 13:50:03','2019-03-02 14:10:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(33757,'81907935','232d66832fb7a957','pempamsie','','','192.168.100.2','15759778','Ethernet','2019-03-02 14:05:46','2019-03-02 14:25:43',1198,'RADIUS','','',63491070,608019538,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(33758,'81907936','4b76a3131fa8aaf7','affiliation','','','192.168.100.2','15759779','Ethernet','2019-03-02 14:10:02','2019-03-02 16:10:02',7200,'RADIUS','','',19935,10956,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(33759,'81907938','e87e285511ed094c','mfantsipim','','','192.168.100.2','15759781','Ethernet','2019-03-02 14:10:04','2019-03-02 14:30:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(33787,'8190796c','fffb173434d274cf','mfantsipim','','','192.168.100.2','15759833','Ethernet','2019-03-02 17:50:04','2019-03-02 18:10:03',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(78452,'81d0d5a0','c83ad267c29808f4','mfantsipim','','','192.168.100.10','15783521','Ethernet','2019-10-02 16:30:02','2019-10-02 16:50:00',1198,'RADIUS','','',203832,348676,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(33789,'81907970','5b7760ac13b01adb','pempamsie','','','192.168.100.2','15759837','Ethernet','2019-03-02 18:05:46','2019-03-02 18:25:43',1197,'RADIUS','','',39905818,421140432,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(33790,'81907971','3b8af1eeafe0d623','affiliation','','','192.168.100.2','15759838','Ethernet','2019-03-02 18:10:02','2019-03-02 20:10:02',7199,'RADIUS','','',22529,30737,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(33791,'81907973','dee3cf89337f99eb','mfantsipim','','','192.168.100.2','15759840','Ethernet','2019-03-02 18:10:04','2019-03-02 18:30:03',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(33792,'81907975','ed651acb92ec01e8','pempamsie','','','192.168.100.2','15759842','Ethernet','2019-03-02 18:25:46','2019-03-02 18:45:43',1197,'RADIUS','','',73923575,514903857,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(33793,'81907976','23ecb978417bc838','mfantsipim','','','192.168.100.2','15759844','Ethernet','2019-03-02 18:30:04','2019-03-02 18:50:03',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(33794,'81907979','8c15c3a822608bd8','pempamsie','','','192.168.100.2','15759846','Ethernet','2019-03-02 18:45:46','2019-03-02 19:05:43',1198,'RADIUS','','',70610591,437956693,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(33795,'8190797a','dddb9c38862ea79c','mfantsipim','','','192.168.100.2','15759848','Ethernet','2019-03-02 18:50:04','2019-03-02 19:10:03',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(33796,'8190797d','0200be6af0fb26ff','pempamsie','','','192.168.100.2','15759850','Ethernet','2019-03-02 19:05:46','2019-03-02 19:25:43',1198,'RADIUS','','',87973472,564653366,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.12',0,0,''),(33797,'8190797f','d9c85e50f57ec168','mfantsipim','','','192.168.100.2','15759853','Ethernet','2019-03-02 19:10:04','2019-03-02 19:30:03',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(78451,'81d0d59f','33fe054b587d7af3','baduwa','','','192.168.100.10','15783520','Ethernet','2019-10-02 16:27:41','2019-11-18 11:17:29',4042188,'RADIUS','','',13164,9934,'service1','74:4D:28:8A:10:AF','','Framed-User','PPP','192.168.5.210',0,0,''),(33799,'81907982','662d3ebe4aa2f95b','pempamsie','','','192.168.100.2','15759855','Ethernet','2019-03-02 19:25:46','2019-03-02 19:45:43',1198,'RADIUS','','',55728374,580303203,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(33800,'81907984','a1089b71774c5aa3','mfantsipim','','','192.168.100.2','15759857','Ethernet','2019-03-02 19:30:04','2019-03-02 19:50:03',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(33801,'81907986','88313b281de8a860','pempamsie','','','192.168.100.2','15759859','Ethernet','2019-03-02 19:45:46','2019-03-02 20:05:43',1198,'RADIUS','','',47881535,545306743,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(33802,'81907987','0ff082c0ad2f3a9f','mfantsipim','','','192.168.100.2','15759860','Ethernet','2019-03-02 19:50:04','2019-03-02 20:10:03',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(33803,'8190798a','5b509ba4a12debc7','pempamsie','','','192.168.100.2','15759863','Ethernet','2019-03-02 20:05:46','2019-03-02 20:25:43',1198,'RADIUS','','',28337000,341711947,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(33804,'8190798b','14caa554159aed26','affiliation','','','192.168.100.2','15759864','Ethernet','2019-03-02 20:10:03','2019-03-02 22:10:02',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(33805,'8190798d','7cf4c7a882bada86','mfantsipim','','','192.168.100.2','15759866','Ethernet','2019-03-02 20:10:04','2019-03-02 20:30:03',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(78450,'81d0d59e','fd256cc77589eea2','SoNM','','','192.168.100.10','15783519','Ethernet','2019-10-02 16:25:04','2019-10-02 18:25:04',7199,'RADIUS','','',332566,535886,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(33807,'81907990','c5ef074273e465c2','pempamsie','','','192.168.100.2','15759869','Ethernet','2019-03-02 20:25:46','2019-03-02 20:45:43',1198,'RADIUS','','',50949306,411273422,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(33808,'81907991','8908250a118d9a51','mfantsipim','','','192.168.100.2','15759870','Ethernet','2019-03-02 20:30:04','2019-03-02 20:50:03',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(33809,'81907994','0b585081814219e3','pempamsie','','','192.168.100.2','15759873','Ethernet','2019-03-02 20:45:46','2019-03-02 21:05:43',1198,'RADIUS','','',27063743,159172890,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(33810,'81907996','37096749174db39c','mfantsipim','','','192.168.100.2','15759875','Ethernet','2019-03-02 20:50:04','2019-03-02 21:10:03',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(33811,'81907998','4c3eed6aafa8a74c','pempamsie','','','192.168.100.2','15759877','Ethernet','2019-03-02 21:05:46','2019-03-02 21:25:43',1198,'RADIUS','','',22924053,274241611,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(33812,'81907999','681445444a98c241','mfantsipim','','','192.168.100.2','15759879','Ethernet','2019-03-02 21:10:04','2019-03-02 21:30:03',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(33813,'8190799c','1a110abac78887b6','pempamsie','','','192.168.100.2','15759881','Ethernet','2019-03-02 21:25:46','2019-03-02 21:45:43',1198,'RADIUS','','',15138910,278987680,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(33814,'8190799d','bfa65dd0f7be7669','mfantsipim','','','192.168.100.2','15759884','Ethernet','2019-03-02 21:30:04','2019-03-02 21:50:03',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(78449,'81d0d59d','59beb3f38ba66102','anane-fenin','','','192.168.100.10','15783518','Ethernet','2019-10-02 16:10:10','2019-10-02 18:10:10',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(33816,'819079a1','baa778142befa77a','pempamsie','','','192.168.100.2','15759886','Ethernet','2019-03-02 21:45:46','2019-03-02 22:05:43',1198,'RADIUS','','',16563660,301616571,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(33817,'819079a3','8e47da808c9956c0','mfantsipim','','','192.168.100.2','15759888','Ethernet','2019-03-02 21:50:04','2019-03-02 22:10:03',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(33818,'819079a5','ce6760ecd161c22e','pempamsie','','','192.168.100.2','15759890','Ethernet','2019-03-02 22:05:46','2019-03-02 22:25:43',1198,'RADIUS','','',23969227,255807276,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(33819,'819079a6','0ebeffbcdded01ca','affiliation','','','192.168.100.2','15759891','Ethernet','2019-03-02 22:10:02','2019-03-03 00:10:02',7200,'RADIUS','','',18448,5790,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(33820,'819079a8','c12d2487ee8c7cb9','mfantsipim','','','192.168.100.2','15759893','Ethernet','2019-03-02 22:10:04','2019-03-02 22:30:03',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(33821,'819079a9','6d55b56b2285a859','britwums','','','192.168.100.2','15759894','Ethernet','2019-03-02 22:10:12','2019-03-03 03:10:12',17999,'RADIUS','','',30339895,39057718,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(33822,'819079ab','5ab98d9a95b6eeaf','pempamsie','','','192.168.100.2','15759896','Ethernet','2019-03-02 22:25:46','2019-03-02 22:45:43',1198,'RADIUS','','',67673343,368109066,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(33823,'819079ad','2fa73493b12c8eb7','mfantsipim','','','192.168.100.2','15759898','Ethernet','2019-03-02 22:30:04','2019-03-02 22:50:03',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.9',0,0,''),(78448,'81d0d59c','8aa537df9b43a32f','cegrad','','','192.168.100.10','15783517','Ethernet','2019-10-02 16:10:09','2019-10-02 18:10:08',7200,'RADIUS','','',368909309,540788404,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(33825,'819079b0','6185b9813b50013c','pempamsie','','','192.168.100.2','15759901','Ethernet','2019-03-02 22:45:46','2019-03-02 23:05:43',1198,'RADIUS','','',41214957,520967102,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(33826,'819079b2','1ad70afe61e8a8cd','mfantsipim','','','192.168.100.2','15759903','Ethernet','2019-03-02 22:50:04','2019-03-02 23:10:03',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(33827,'819079b4','bed4e710e38e7de4','pempamsie','','','192.168.100.2','15759905','Ethernet','2019-03-02 23:05:46','2019-03-02 23:25:43',1198,'RADIUS','','',46863112,561080086,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(33828,'819079b6','20040f190a2b9989','mfantsipim','','','192.168.100.2','15759907','Ethernet','2019-03-02 23:10:04','2019-03-02 23:30:03',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(33829,'819079b8','d0ae718592298957','pempamsie','','','192.168.100.2','15759909','Ethernet','2019-03-02 23:25:46','2019-03-02 23:45:43',1198,'RADIUS','','',40390944,509291634,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(33830,'819079ba','520b68c7d4d64934','mfantsipim','','','192.168.100.2','15759911','Ethernet','2019-03-02 23:30:04','2019-03-02 23:50:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(33831,'819079bc','d526cd5e09c7abc4','pempamsie','','','192.168.100.2','15759913','Ethernet','2019-03-02 23:45:46','2019-03-03 00:05:43',1198,'RADIUS','','',45079917,573864846,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(33833,'819079bf','ef38528c7082f0fd','mfantsipim','','','192.168.100.2','15759916','Ethernet','2019-03-02 23:50:04','2019-03-03 00:10:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(78447,'81d0d59b','f17460ec9bc9ca13','britwums','','','192.168.100.10','15783516','Ethernet','2019-10-02 16:10:07','2019-10-02 21:10:07',17999,'RADIUS','','',1507052381,115782484,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(33834,'819079c0','9c1bf6f78de9eb55','obrapafm','','','192.168.100.2','15759917','Ethernet','2019-03-03 00:00:02','2019-03-03 08:00:02',28799,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(33835,'819079c2','8d73e516e76d6d5f','pempamsie','','','192.168.100.2','15759919','Ethernet','2019-03-03 00:05:46','2019-03-03 00:25:43',1198,'RADIUS','','',50055205,498270592,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(33836,'819079c3','38769b81d51d7164','affiliation','','','192.168.100.2','15759920','Ethernet','2019-03-03 00:10:03','2019-03-03 02:10:02',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(33837,'819079c5','4e21ab41a58e1560','mfantsipim','','','192.168.100.2','15759922','Ethernet','2019-03-03 00:10:04','2019-03-03 00:30:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(33838,'819079c7','c8039d111c298f75','pempamsie','','','192.168.100.2','15759924','Ethernet','2019-03-03 00:25:46','2019-03-03 00:45:43',1197,'RADIUS','','',17113343,353040120,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(33839,'819079c9','b5099e4e37d64649','mfantsipim','','','192.168.100.2','15759926','Ethernet','2019-03-03 00:30:04','2019-03-03 00:50:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(33840,'819079cb','c582376f6d56ee40','pempamsie','','','192.168.100.2','15759928','Ethernet','2019-03-03 00:45:46','2019-03-03 01:05:43',1197,'RADIUS','','',19244869,304903381,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.8',0,0,''),(33841,'819079cd','50fb1a442f1e5216','mfantsipim','','','192.168.100.2','15759930','Ethernet','2019-03-03 00:50:04','2019-03-03 01:10:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(33843,'819079d0','4d3245a37aef7d5c','pempamsie','','','192.168.100.2','15759933','Ethernet','2019-03-03 01:05:46','2019-03-03 01:25:43',1197,'RADIUS','','',22227047,205748804,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(33844,'819079d2','40003772dd2684b0','mfantsipim','','','192.168.100.2','15759935','Ethernet','2019-03-03 01:10:04','2019-03-03 01:30:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(33845,'819079d4','d88cd3acfcf9bfb6','pempamsie','','','192.168.100.2','15759937','Ethernet','2019-03-03 01:25:46','2019-03-03 01:45:43',1197,'RADIUS','','',22486236,185561478,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(33846,'819079d6','7d3c8e6a4e775730','mfantsipim','','','192.168.100.2','15759939','Ethernet','2019-03-03 01:30:04','2019-03-03 01:50:03',1199,'RADIUS','','',2862,386,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(33847,'819079d8','958d5e7131e20044','pempamsie','','','192.168.100.2','15759941','Ethernet','2019-03-03 01:45:46','2019-03-03 02:05:43',1197,'RADIUS','','',18270080,277611593,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(33848,'819079da','22bcde6ec06f8149','mfantsipim','','','192.168.100.2','15759943','Ethernet','2019-03-03 01:50:04','2019-03-03 02:10:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(33849,'819079dc','f34582be55ca29d7','pempamsie','','','192.168.100.2','15759945','Ethernet','2019-03-03 02:05:46','2019-03-03 02:25:43',1197,'RADIUS','','',15478402,244607472,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(33850,'819079dd','ac05c05e4a568a18','affiliation','','','192.168.100.2','15759946','Ethernet','2019-03-03 02:10:02','2019-03-03 04:10:02',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(78446,'81d0d59a','ac949aa4335e1d32','affiliation','','','192.168.100.10','15783515','Ethernet','2019-10-02 16:10:02','2019-10-02 18:10:02',7200,'RADIUS','','',566240,1048161,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(33852,'819079e0','1fa9621f35102285','mfantsipim','','','192.168.100.2','15759949','Ethernet','2019-03-03 02:10:04','2019-03-03 02:30:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(78445,'81d0d599','4912450501e76a92','mfantsipim','','','192.168.100.10','15783514','Ethernet','2019-10-02 16:10:02','2019-10-02 16:30:00',1198,'RADIUS','','',183805,264183,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(33853,'819079e2','74316d9bf9dcd793','pempamsie','','','192.168.100.2','15759951','Ethernet','2019-03-03 02:25:46','2019-03-03 02:45:43',1197,'RADIUS','','',20250904,150829117,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(33854,'819079e3','bc15002fcb20d5b0','mfantsipim','','','192.168.100.2','15759953','Ethernet','2019-03-03 02:30:04','2019-03-03 02:50:03',1200,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(33855,'819079e6','8a4238496659aed3','pempamsie','','','192.168.100.2','15759955','Ethernet','2019-03-03 02:45:46','2019-03-03 03:05:43',1198,'RADIUS','','',25608367,133888164,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(33856,'819079e8','a9bd5faef97e6902','mfantsipim','','','192.168.100.2','15759957','Ethernet','2019-03-03 02:50:04','2019-03-03 03:10:03',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(33857,'819079ea','5b667b2273ae9fe6','pempamsie','','','192.168.100.2','15759959','Ethernet','2019-03-03 03:05:46','2019-03-03 03:25:43',1197,'RADIUS','','',21675029,41796267,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(33858,'819079ec','9607d62720c6a30f','mfantsipim','','','192.168.100.2','15759961','Ethernet','2019-03-03 03:10:04','2019-03-03 03:30:03',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(33859,'819079ed','e4760d00fbd47a24','britwums','','','192.168.100.2','15759962','Ethernet','2019-03-03 03:10:13','2019-03-03 03:20:21',609,'RADIUS','','',97570,167863,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(33861,'819079f0','9bdd5f5162da2316','britwums','','','192.168.100.2','15759965','Ethernet','2019-03-03 03:20:21','2019-03-03 03:26:32',371,'RADIUS','','',44354,85085,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(78444,'81d0d598','511d3defb7e7a0e5','pempamsie','','','192.168.100.10','15783513','Ethernet','2019-10-02 16:05:43','2019-10-02 18:25:42',8399,'RADIUS','','',363551126,3871997516,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(33862,'819079f1','5eb95062e7d3adeb','pempamsie','','','192.168.100.2','15759966','Ethernet','2019-03-03 03:25:46','2019-03-03 03:45:43',1198,'RADIUS','','',4532490,83375338,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(33863,'819079f2','7853b190dc6b981e','britwums','','','192.168.100.2','15759967','Ethernet','2019-03-03 03:26:33','2019-03-03 08:10:01',17009,'RADIUS','','',3246729,18549185,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(33864,'819079f4','5a888f9737461867','mfantsipim','','','192.168.100.2','15759969','Ethernet','2019-03-03 03:30:04','2019-03-03 03:50:03',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(33865,'819079f6','2bb05057e410a4aa','pempamsie','','','192.168.100.2','15759971','Ethernet','2019-03-03 03:45:46','2019-03-03 04:05:43',1197,'RADIUS','','',31208572,58824210,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(33866,'819079f8','648efe3c8571c696','mfantsipim','','','192.168.100.2','15759973','Ethernet','2019-03-03 03:50:04','2019-03-03 04:10:03',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(33867,'819079fa','5cd7d808592aa80a','pempamsie','','','192.168.100.2','15759975','Ethernet','2019-03-03 04:05:46','2019-03-03 04:25:43',1198,'RADIUS','','',4909716,103955166,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(33868,'819079fb','1c25b5dfc49e8535','affiliation','','','192.168.100.2','15759976','Ethernet','2019-03-03 04:10:02','2019-03-03 06:10:02',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(33869,'819079fd','8e07ff47157a573d','mfantsipim','','','192.168.100.2','15759978','Ethernet','2019-03-03 04:10:04','2019-03-03 04:30:03',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(33870,'819079ff','b3b0dedde3aa6065','pempamsie','','','192.168.100.2','15759980','Ethernet','2019-03-03 04:25:46','2019-03-03 04:45:43',1198,'RADIUS','','',8808759,232725251,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(33872,'81907a02','c0455875c2bf7d38','mfantsipim','','','192.168.100.2','15759983','Ethernet','2019-03-03 04:30:04','2019-03-03 04:50:03',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(78443,'81d0d597','8f0e6064a12128d6','amanful','','','192.168.100.10','15783512','Ethernet','2019-10-02 16:00:06','2019-10-03 00:00:06',28799,'RADIUS','','',120932,74535,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(33873,'81907a04','ee75d8a652836d70','pempamsie','','','192.168.100.2','15759985','Ethernet','2019-03-03 04:45:46','2019-03-03 05:05:43',1198,'RADIUS','','',6472710,184845764,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(33874,'81907a06','13a3e73df8545e71','mfantsipim','','','192.168.100.2','15759987','Ethernet','2019-03-03 04:50:04','2019-03-03 05:10:03',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(33875,'81907a08','0e32644d83f7c0ff','pempamsie','','','192.168.100.2','15759989','Ethernet','2019-03-03 05:05:45','2019-03-03 05:25:43',1199,'RADIUS','','',14980572,219170029,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(33876,'81907a0a','5418dd93cdc1693f','mfantsipim','','','192.168.100.2','15759991','Ethernet','2019-03-03 05:10:04','2019-03-03 05:30:03',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(33877,'81907a0c','6b9fe3c3203ef7be','pempamsie','','','192.168.100.2','15759993','Ethernet','2019-03-03 05:25:45','2019-03-03 05:45:43',1199,'RADIUS','','',41091432,335224078,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(33878,'81907a0d','71a0656834ac3e1e','mfantsipim','','','192.168.100.2','15759995','Ethernet','2019-03-03 05:30:04','2019-03-03 05:50:03',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(78442,'81d0d596','97470cf17c8b24c5','mfantsipim','','','192.168.100.10','15783511','Ethernet','2019-10-02 15:50:02','2019-10-02 16:10:00',1198,'RADIUS','','',167366,333841,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(33880,'81907a11','7dfde18fc8b59052','pempamsie','','','192.168.100.2','15759998','Ethernet','2019-03-03 05:45:45','2019-03-03 06:05:43',1199,'RADIUS','','',19137071,407455877,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(33881,'81907a13','18c2e2990727b1fe','mfantsipim','','','192.168.100.2','15760000','Ethernet','2019-03-03 05:50:04','2019-03-03 06:10:03',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(33882,'81907a15','6a74c9a5f0b500d9','pempamsie','','','192.168.100.2','15760002','Ethernet','2019-03-03 06:05:45','2019-03-03 06:25:43',1199,'RADIUS','','',25040339,350038672,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(33883,'81907a16','cf074efca74410f6','affiliation','','','192.168.100.2','15760003','Ethernet','2019-03-03 06:10:02','2019-03-03 08:10:02',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(33884,'81907a18','4dfd1e48c5fcc869','mfantsipim','','','192.168.100.2','15760005','Ethernet','2019-03-03 06:10:04','2019-03-03 06:30:03',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(33885,'81907a1a','a1bf2b1affa18ba6','pempamsie','','','192.168.100.2','15760007','Ethernet','2019-03-03 06:25:45','2019-03-03 06:45:43',1199,'RADIUS','','',27988336,390266807,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(33886,'81907a1c','1b1c8a89e11a5bee','mfantsipim','','','192.168.100.2','15760009','Ethernet','2019-03-03 06:30:04','2019-03-03 06:50:03',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(33887,'81907a1e','a84119a33530f7cc','pempamsie','','','192.168.100.2','15760011','Ethernet','2019-03-03 06:45:45','2019-03-03 07:05:43',1199,'RADIUS','','',32951735,427019968,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(33889,'81907a21','2ff07cf49ab5fe92','mfantsipim','','','192.168.100.2','15760014','Ethernet','2019-03-03 06:50:04','2019-03-03 07:10:03',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(33890,'81907a23','62e24d2fa76f198a','pempamsie','','','192.168.100.2','15760016','Ethernet','2019-03-03 07:05:45','2019-03-03 07:25:43',1199,'RADIUS','','',31598854,310333478,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(33891,'81907a25','b0f1a68349782357','mfantsipim','','','192.168.100.2','15760018','Ethernet','2019-03-03 07:10:04','2019-03-03 07:30:03',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(33892,'81907a27','c70a04cc25f0c12b','pempamsie','','','192.168.100.2','15760020','Ethernet','2019-03-03 07:25:45','2019-03-03 07:45:43',1199,'RADIUS','','',70267393,414995592,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(33893,'81907a29','82620b9316dd0b52','mfantsipim','','','192.168.100.2','15760022','Ethernet','2019-03-03 07:30:04','2019-03-03 07:50:03',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(33894,'81907a2b','4db64c9a4c6c4e72','pempamsie','','','192.168.100.2','15760024','Ethernet','2019-03-03 07:45:45','2019-03-03 08:05:43',1199,'RADIUS','','',115210153,452450176,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(33895,'81907a2d','3e1e0003b74fe27a','mfantsipim','','','192.168.100.2','15760026','Ethernet','2019-03-03 07:50:04','2019-03-03 08:10:03',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(33896,'81907a2f','f2ec12b5052fd560','obrapafm','','','192.168.100.2','15760028','Ethernet','2019-03-03 08:00:03','2019-03-03 16:00:02',28799,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(78441,'81d0d595','03c952d6eec95dbb','src_hostel','','','192.168.100.10','15783510','Ethernet','2019-10-02 15:34:56','2019-10-02 16:34:56',3600,'RADIUS','','',2613922,19583081,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(33898,'81907a31','a3493ea954dc224a','cegrad','','','192.168.100.2','15760030','Ethernet','2019-03-03 08:01:46','2019-03-03 08:10:01',495,'RADIUS','','',2573,714,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(78440,'81d0d594','2ee53b70077658ab','mfantsipim','','','192.168.100.10','15783509','Ethernet','2019-10-02 15:30:02','2019-10-02 15:50:00',1198,'RADIUS','','',159772,322762,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(33899,'81907a32','21f8675bfea0351d','pempamsie','','','192.168.100.2','15760031','Ethernet','2019-03-03 08:05:45','2019-03-03 08:25:43',1199,'RADIUS','','',108358389,425930586,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(33900,'81907a33','0a6dd3c39751f343','cegrad','','','192.168.100.2','15760032','Ethernet','2019-03-03 08:10:01','2019-03-04 05:58:33',78510,'RADIUS','','',23920,35579,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(33901,'81907a34','ec3573cd5d3cecd5','britwums','','','192.168.100.2','15760033','Ethernet','2019-03-03 08:10:02','2019-03-03 13:10:02',17999,'RADIUS','','',264304,1104161,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(33902,'81907a36','634c5ba541f3e5b9','affiliation','','','192.168.100.2','15760034','Ethernet','2019-03-03 08:10:03','2019-03-03 10:10:02',7199,'RADIUS','','',18061,5519,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(33903,'81907a37','10d5e9859d9b8cf4','mfantsipim','','','192.168.100.2','15760036','Ethernet','2019-03-03 08:10:04','2019-03-03 08:30:03',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(33904,'81907a39','fc1785724c99869c','pempamsie','','','192.168.100.2','15760038','Ethernet','2019-03-03 08:25:45','2019-03-03 08:45:43',1199,'RADIUS','','',98557308,385516946,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(33905,'81907a3b','b09f97f06e0b71f4','mfantsipim','','','192.168.100.2','15760040','Ethernet','2019-03-03 08:30:04','2019-03-03 08:50:03',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(33906,'81907a3d','a2ef31ee20c20d5d','pempamsie','','','192.168.100.2','15760042','Ethernet','2019-03-03 08:45:45','2019-03-03 09:05:43',1199,'RADIUS','','',62500472,292216476,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(33907,'81907a3f','4b7211ea3ca3a276','mfantsipim','','','192.168.100.2','15760044','Ethernet','2019-03-03 08:50:04','2019-03-03 09:10:03',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(33908,'81907a41','6bcacb3a2ce5fd70','pempamsie','','','192.168.100.2','15760046','Ethernet','2019-03-03 09:05:45','2019-03-03 09:25:43',1199,'RADIUS','','',54047926,251881637,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(33910,'81907a44','3a2ca2ae4c8e7c2a','mfantsipim','','','192.168.100.2','15760049','Ethernet','2019-03-03 09:10:04','2019-03-03 09:30:04',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(78439,'81d0d593','f91ffc38c0a5e5bc','baduwa','','','192.168.100.10','15783508','Ethernet','2019-10-02 15:27:41','2019-10-02 16:27:40',3600,'RADIUS','','',38841,43252,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(33911,'81907a46','6401efabedcdd690','pempamsie','','','192.168.100.2','15760051','Ethernet','2019-03-03 09:25:45','2019-03-03 09:45:43',1199,'RADIUS','','',36797091,157275277,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(33912,'81907a48','474e30b356a822b3','mfantsipim','','','192.168.100.2','15760053','Ethernet','2019-03-03 09:30:04','2019-03-03 09:50:03',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(33913,'81907a4a','96657d21787e6720','pempamsie','','','192.168.100.2','15760055','Ethernet','2019-03-03 09:45:45','2019-03-03 10:05:43',1198,'RADIUS','','',56814533,238789620,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(33914,'81907a4c','99bbf8b055e00e29','mfantsipim','','','192.168.100.2','15760057','Ethernet','2019-03-03 09:50:04','2019-03-03 10:10:04',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(33915,'81907a4e','597c9726cda4d03d','pempamsie','','','192.168.100.2','15760059','Ethernet','2019-03-03 10:05:45','2019-03-03 10:25:43',1198,'RADIUS','','',13392087,237173971,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(33916,'81907a4f','7f697e2505d96910','affiliation','','','192.168.100.2','15760060','Ethernet','2019-03-03 10:10:02','2019-03-03 12:10:02',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(33917,'81907a51','954077c12e05872a','mfantsipim','','','192.168.100.2','15760062','Ethernet','2019-03-03 10:10:04','2019-03-03 10:30:04',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(78438,'81d0d592','220f5917687f3466','mfantsipim','','','192.168.100.10','15783507','Ethernet','2019-10-02 15:10:02','2019-10-02 15:30:00',1198,'RADIUS','','',128257,309144,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(33919,'81907a54','ab74257f9d2608b7','pempamsie','','','192.168.100.2','15760065','Ethernet','2019-03-03 10:25:45','2019-03-03 10:45:44',1198,'RADIUS','','',16793025,312220516,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(33920,'81907a56','81b6c12214c0ceff','mfantsipim','','','192.168.100.2','15760067','Ethernet','2019-03-03 10:30:04','2019-03-03 10:50:04',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(33921,'81907a58','93e0dce6b0606a1b','pempamsie','','','192.168.100.2','15760069','Ethernet','2019-03-03 10:45:45','2019-03-03 11:05:43',1198,'RADIUS','','',23592672,416258248,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(33922,'81907a5a','873c4c64ed232ad4','mfantsipim','','','192.168.100.2','15760071','Ethernet','2019-03-03 10:50:04','2019-03-03 11:10:04',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(33923,'81907a5c','09d4f98faf89c567','pempamsie','','','192.168.100.2','15760073','Ethernet','2019-03-03 11:05:45','2019-03-03 11:25:43',1198,'RADIUS','','',21412168,296325102,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(33924,'81907a5e','8335fb7fb262a902','mfantsipim','','','192.168.100.2','15760075','Ethernet','2019-03-03 11:10:04','2019-03-03 11:30:04',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(33925,'81907a60','d7e525f7bd722b0a','pempamsie','','','192.168.100.2','15760077','Ethernet','2019-03-03 11:25:45','2019-03-03 11:45:44',1198,'RADIUS','','',21795714,307464673,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(33927,'81907a63','ecbbdfcbc06f5ae5','mfantsipim','','','192.168.100.2','15760080','Ethernet','2019-03-03 11:30:04','2019-03-03 11:50:04',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(78437,'81d0d591','acd36476e16b5def','mfantsipim','','','192.168.100.10','15783506','Ethernet','2019-10-02 14:50:02','2019-10-02 15:10:00',1198,'RADIUS','','',131566,310776,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(33928,'81907a65','0509604f0940c90f','pempamsie','','','192.168.100.2','15760082','Ethernet','2019-03-03 11:45:45','2019-03-03 12:05:43',1198,'RADIUS','','',29960974,412450702,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(33929,'81907a67','a595ee69a460fd61','mfantsipim','','','192.168.100.2','15760084','Ethernet','2019-03-03 11:50:04','2019-03-03 12:10:04',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(33930,'81907a69','da32f4b3308267a2','pempamsie','','','192.168.100.2','15760086','Ethernet','2019-03-03 12:05:45','2019-03-03 12:25:43',1198,'RADIUS','','',46909073,367161558,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(33931,'81907a6a','f57dcc52ee8b49f5','affiliation','','','192.168.100.2','15760087','Ethernet','2019-03-03 12:10:02','2019-03-03 14:10:02',7200,'RADIUS','','',17092,3038,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(33932,'81907a6c','2c6a34674036b660','mfantsipim','','','192.168.100.2','15760089','Ethernet','2019-03-03 12:10:04','2019-03-04 21:48:49',121121,'RADIUS','','',902,624,'service1','B4:FB:E4:3E:ED:24','NAS-Request','Framed-User','PPP','192.168.5.140',0,0,''),(33933,'81907a6e','2402d99ec56fb7da','pempamsie','','','192.168.100.2','15760091','Ethernet','2019-03-03 12:25:45','2019-03-03 12:45:43',1198,'RADIUS','','',22515612,347563692,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(33935,'81907a72','e1df960a9b1f7285','pempamsie','','','192.168.100.2','15760095','Ethernet','2019-03-03 12:45:45','2019-03-03 13:05:43',1199,'RADIUS','','',40421445,292929912,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(33936,'81907a75','62c6f4290c1744bd','pempamsie','','','192.168.100.2','15760098','Ethernet','2019-03-03 13:05:45','2019-03-03 13:25:43',1199,'RADIUS','','',55558596,237860845,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(33937,'81907a77','f59fe1c7c5ed746c','britwums','','','192.168.100.2','15760099','Ethernet','2019-03-03 13:10:03','2019-03-03 18:10:02',17999,'RADIUS','','',217720,800439,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(33938,'81907a79','e0c5c2789cbf1fe5','pempamsie','','','192.168.100.2','15760102','Ethernet','2019-03-03 13:25:45','2019-03-03 13:45:43',1199,'RADIUS','','',12095367,213298316,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(33939,'81907a7c','b3e7f88563f85313','pempamsie','','','192.168.100.2','15760105','Ethernet','2019-03-03 13:45:45','2019-03-03 14:05:43',1199,'RADIUS','','',25631103,336794025,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(78436,'81d0d590','572d36f410abf68b','src_hostel','','','192.168.100.10','15783505','Ethernet','2019-10-02 14:34:56','2019-10-02 15:34:56',3600,'RADIUS','','',125347,267274,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(78435,'81d0d58f','8ca68358e827ef56','mfantsipim','','','192.168.100.10','15783504','Ethernet','2019-10-02 14:30:02','2019-10-02 14:50:00',1198,'RADIUS','','',192429,344666,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(33941,'81907a80','0d15164660de1558','pempamsie','','','192.168.100.2','15760109','Ethernet','2019-03-03 14:05:45','2019-03-03 14:25:43',1199,'RADIUS','','',58353645,454519692,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(33942,'81907a81','18e52b3f2096db9d','affiliation','','','192.168.100.2','15760110','Ethernet','2019-03-03 14:10:02','2019-03-03 16:10:02',7199,'RADIUS','','',16172,684,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(33943,'81907a84','c4b59a61d8e7c11b','pempamsie','','','192.168.100.2','15760113','Ethernet','2019-03-03 14:25:45','2019-03-03 14:45:43',1199,'RADIUS','','',37913264,403678199,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(33944,'81907a87','220b4a4b52e3c10a','pempamsie','','','192.168.100.2','15760116','Ethernet','2019-03-03 14:45:45','2019-03-03 15:05:43',1199,'RADIUS','','',20111689,332762787,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(78434,'81d0d58e','b90c24a24b10b875','baduwa','','','192.168.100.10','15783503','Ethernet','2019-10-02 14:27:40','2019-10-02 15:27:40',3600,'RADIUS','','',37033,57854,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(33946,'81907a8b','947f8121d848b1ee','pempamsie','','','192.168.100.2','15760120','Ethernet','2019-03-03 15:05:45','2019-03-03 15:25:43',1199,'RADIUS','','',42900285,410713432,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(33947,'81907a8e','3b671312432ae3d0','pempamsie','','','192.168.100.2','15760123','Ethernet','2019-03-03 15:25:45','2019-03-03 15:45:43',1199,'RADIUS','','',62762983,423121328,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(33948,'81907a91','8c39898c1bf957c9','pempamsie','','','192.168.100.2','15760126','Ethernet','2019-03-03 15:45:45','2019-03-03 16:05:43',1199,'RADIUS','','',74422476,303122452,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(33949,'81907a94','d051cb3c583a49f3','obrapafm','','','192.168.100.2','15760128','Ethernet','2019-03-03 16:00:03','2019-03-04 00:00:02',28798,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(33950,'81907a95','a9174a45708ddf15','pempamsie','','','192.168.100.2','15760130','Ethernet','2019-03-03 16:05:45','2019-03-03 16:25:43',1199,'RADIUS','','',73154298,281866987,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(33951,'81907a96','c47fe1293e225557','affiliation','','','192.168.100.2','15760131','Ethernet','2019-03-03 16:10:02','2019-03-03 18:10:02',7199,'RADIUS','','',17288,4269,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(78433,'81d0d58d','63ae22b157a8f6fd','SoNM','','','192.168.100.10','15783502','Ethernet','2019-10-02 14:25:04','2019-10-02 16:25:04',7200,'RADIUS','','',17518404,58217572,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(33953,'81907a9a','9423436131a2594d','pempamsie','','','192.168.100.2','15760135','Ethernet','2019-03-03 16:25:45','2019-03-03 16:45:43',1199,'RADIUS','','',55835843,244527604,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(33954,'81907a9d','3767c0f9b69e1c09','pempamsie','','','192.168.100.2','15760138','Ethernet','2019-03-03 16:45:45','2019-03-03 17:05:44',1199,'RADIUS','','',44924179,347535655,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(33955,'81907aa0','b0a37a18b70a47d0','pempamsie','','','192.168.100.2','15760141','Ethernet','2019-03-03 17:05:45','2019-03-03 17:25:44',1199,'RADIUS','','',14306105,271710457,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(78432,'81d0d58c','c29d536b670fb99f','anane-fenin','','','192.168.100.10','15783501','Ethernet','2019-10-02 14:10:10','2019-10-02 16:10:09',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(33957,'81907aa4','fee2f6425e4b4130','pempamsie','','','192.168.100.2','15760145','Ethernet','2019-03-03 17:25:45','2019-03-03 17:45:44',1199,'RADIUS','','',45161424,397235008,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(33958,'81907aa7','d33fcb6631afd4de','pempamsie','','','192.168.100.2','15760148','Ethernet','2019-03-03 17:45:45','2019-03-03 18:05:44',1199,'RADIUS','','',46425145,461919444,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(33959,'81907aaa','9d21e376494101ae','pempamsie','','','192.168.100.2','15760151','Ethernet','2019-03-03 18:05:47','2019-03-03 18:25:44',1197,'RADIUS','','',31936104,466126156,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(33960,'81907aab','20c44eb8d1c3da2c','britwums','','','192.168.100.2','15760152','Ethernet','2019-03-03 18:10:02','2019-03-03 23:10:02',17999,'RADIUS','','',8946494,109072398,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(33961,'81907aac','e3b17680f1ebbbfd','affiliation','','','192.168.100.2','15760153','Ethernet','2019-03-03 18:10:02','2019-03-03 20:10:02',7200,'RADIUS','','',16373,1420,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(33962,'81907aaf','79ffe370fe5cbf6b','pempamsie','','','192.168.100.2','15760156','Ethernet','2019-03-03 18:25:46','2019-03-03 18:45:43',1197,'RADIUS','','',53366143,463340210,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.9',0,0,''),(78431,'81d0d58b','f8703afe22ad2a61','cegrad','','','192.168.100.10','15783500','Ethernet','2019-10-02 14:10:08','2019-10-02 16:10:08',7199,'RADIUS','','',468591479,823822379,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(33964,'81907ab3','ddc654d43fc23db4','pempamsie','','','192.168.100.2','15760160','Ethernet','2019-03-03 18:45:45','2019-03-03 19:05:44',1199,'RADIUS','','',75436393,224549582,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(33965,'81907ab6','cadc9ec9ca50fa2a','pempamsie','','','192.168.100.2','15760163','Ethernet','2019-03-03 19:05:45','2019-03-03 19:25:43',1198,'RADIUS','','',47268715,238260121,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(33966,'81907ab9','1f181d72cabe51d7','pempamsie','','','192.168.100.2','15760166','Ethernet','2019-03-03 19:25:45','2019-03-03 19:45:44',1198,'RADIUS','','',33392022,392781313,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(33968,'81907abd','2e0023fd8714051a','pempamsie','','','192.168.100.2','15760170','Ethernet','2019-03-03 19:45:45','2019-03-03 20:05:43',1198,'RADIUS','','',48776862,317408390,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(33969,'81907ac0','cdc52ab0cf575945','pempamsie','','','192.168.100.2','15760173','Ethernet','2019-03-03 20:05:45','2019-03-03 20:25:44',1198,'RADIUS','','',107740730,318058243,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(33970,'81907ac1','d72e2cd8662015de','affiliation','','','192.168.100.2','15760174','Ethernet','2019-03-03 20:10:03','2019-03-03 22:10:02',7200,'RADIUS','','',16910,3057,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.16',0,0,''),(33971,'81907ac4','f33a41e7b48ca48c','pempamsie','','','192.168.100.2','15760177','Ethernet','2019-03-03 20:25:45','2019-03-03 20:45:44',1198,'RADIUS','','',91918178,370963306,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(33972,'81907ac7','95b7440e40112a74','pempamsie','','','192.168.100.2','15760180','Ethernet','2019-03-03 20:45:45','2019-03-03 21:05:44',1198,'RADIUS','','',44728204,418654532,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(78430,'81d0d58a','aad060c185c67f13','affiliation','','','192.168.100.10','15783499','Ethernet','2019-10-02 14:10:02','2019-10-02 16:10:02',7200,'RADIUS','','',1489517,5357666,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(78429,'81d0d589','8fccc352d67e0f82','mfantsipim','','','192.168.100.10','15783498','Ethernet','2019-10-02 14:10:02','2019-10-02 14:30:00',1199,'RADIUS','','',203878,346541,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(33974,'81907acb','e95b62a4ac1aa880','pempamsie','','','192.168.100.2','15760184','Ethernet','2019-03-03 21:05:45','2019-03-03 21:25:44',1198,'RADIUS','','',62077732,451085347,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(33975,'81907ace','669579464af653ac','pempamsie','','','192.168.100.2','15760187','Ethernet','2019-03-03 21:25:45','2019-03-03 21:45:44',1198,'RADIUS','','',15984118,348681940,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.8',0,0,''),(33976,'81907ad1','6f87e2c3065cd970','pempamsie','','','192.168.100.2','15760190','Ethernet','2019-03-03 21:45:45','2019-03-03 22:05:44',1198,'RADIUS','','',18879198,470813374,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(78428,'81d0d588','e30fb18236155fa4','mfantsipim','','','192.168.100.10','15783497','Ethernet','2019-10-02 13:50:02','2019-10-02 14:10:00',1199,'RADIUS','','',209399,360770,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(33978,'81907ad5','3381a25af3fa0805','pempamsie','','','192.168.100.2','15760194','Ethernet','2019-03-03 22:05:45','2019-03-03 22:25:44',1198,'RADIUS','','',19676415,446751466,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(33979,'81907ad6','09325156a4e029d9','affiliation','','','192.168.100.2','15760195','Ethernet','2019-03-03 22:10:03','2019-03-04 00:10:02',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(33980,'81907ad9','c37dfd2635c6f3ed','pempamsie','','','192.168.100.2','15760198','Ethernet','2019-03-03 22:25:45','2019-03-03 22:45:44',1199,'RADIUS','','',20097097,502123751,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(33981,'81907adc','1cb53f5ea68cbe45','pempamsie','','','192.168.100.2','15760201','Ethernet','2019-03-03 22:45:45','2019-03-03 23:05:44',1199,'RADIUS','','',21422940,395608673,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(33982,'81907adf','d69014dcb38e4e71','pempamsie','','','192.168.100.2','15760204','Ethernet','2019-03-03 23:05:45','2019-03-03 23:25:44',1199,'RADIUS','','',13759060,324635180,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(33983,'81907ae0','9d5030be829308d1','britwums','','','192.168.100.2','15760205','Ethernet','2019-03-03 23:10:02','2019-03-04 04:10:02',18000,'RADIUS','','',26505847,47700685,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(78427,'81d0d587','023d2979e5e3a9ed','pempamsie','','','192.168.100.10','15783496','Ethernet','2019-10-02 13:45:43','2019-10-02 16:05:42',8399,'RADIUS','','',293358383,4000984296,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(33985,'81907ae4','2a16854a0679887a','pempamsie','','','192.168.100.2','15760209','Ethernet','2019-03-03 23:25:45','2019-03-03 23:45:48',1199,'RADIUS','','',8405852,184964242,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.206',0,4,''),(33986,'81907ae7','70cffede95b6695f','pempamsie','','','192.168.100.2','15760212','Ethernet','2019-03-03 23:45:46','2019-03-04 00:05:44',1198,'RADIUS','','',6220829,130490727,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(33987,'81907ae9','d31db2c52cc26f4d','obrapafm','','','192.168.100.2','15760214','Ethernet','2019-03-04 00:00:03','2019-03-04 03:02:41',10958,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','NAS-Request','Framed-User','PPP','192.168.5.90',0,0,''),(33988,'81907aeb','dc8121c5743af41c','pempamsie','','','192.168.100.2','15760216','Ethernet','2019-03-04 00:05:45','2019-03-04 00:25:44',1199,'RADIUS','','',21516487,83694112,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(33989,'81907aec','5d64cba42f80b7f7','affiliation','','','192.168.100.2','15760217','Ethernet','2019-03-04 00:10:03','2019-03-04 02:10:02',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(33991,'81907af0','4c680649975cd080','pempamsie','','','192.168.100.2','15760221','Ethernet','2019-03-04 00:25:45','2019-03-04 00:45:44',1199,'RADIUS','','',9726245,62682859,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(33992,'81907af3','316cd3861887fdc3','pempamsie','','','192.168.100.2','15760224','Ethernet','2019-03-04 00:45:45','2019-03-04 01:05:44',1199,'RADIUS','','',13423823,98586618,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(33993,'81907af6','549c14151db1de00','pempamsie','','','192.168.100.2','15760227','Ethernet','2019-03-04 01:05:45','2019-03-04 01:25:44',1199,'RADIUS','','',49302042,289730127,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(33994,'81907af9','0b634b32e51c0b5c','pempamsie','','','192.168.100.2','15760230','Ethernet','2019-03-04 01:25:45','2019-03-04 01:45:44',1199,'RADIUS','','',20347937,253741294,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(78426,'81d0d586','8cb2bf4faa6eb95b','src_hostel','','','192.168.100.10','15783495','Ethernet','2019-10-02 13:34:56','2019-10-02 14:34:56',3600,'RADIUS','','',143468190,58461368,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(78425,'81d0d585','5eefff2b19b78831','mfantsipim','','','192.168.100.10','15783494','Ethernet','2019-10-02 13:30:02','2019-10-02 13:50:00',1199,'RADIUS','','',228210,365659,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(33996,'81907afd','5a24799b3db5a77d','pempamsie','','','192.168.100.2','15760234','Ethernet','2019-03-04 01:45:45','2019-03-04 02:05:44',1199,'RADIUS','','',34863953,320196432,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(33997,'81907b00','0099c3bd9092b1e9','pempamsie','','','192.168.100.2','15760237','Ethernet','2019-03-04 02:05:45','2019-03-04 02:25:44',1199,'RADIUS','','',5742105,76053213,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(33998,'81907b01','e95f70aa06f2ad3d','affiliation','','','192.168.100.2','15760238','Ethernet','2019-03-04 02:10:03','2019-03-04 04:10:02',7199,'RADIUS','','',15782,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(33999,'81907b04','64e673afdb78388c','pempamsie','','','192.168.100.2','15760241','Ethernet','2019-03-04 02:25:45','2019-03-04 02:45:44',1199,'RADIUS','','',5065199,125503828,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(78424,'81d0d584','605ea1060565bd43','baduwa','','','192.168.100.10','15783493','Ethernet','2019-10-02 13:27:40','2019-10-02 14:27:40',3599,'RADIUS','','',19596,23967,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(34001,'81907b08','d82c3e135671c4c4','pempamsie','','','192.168.100.2','15760245','Ethernet','2019-03-04 02:45:45','2019-03-04 03:05:44',1199,'RADIUS','','',16837742,61568230,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(34002,'81907b0b','8dc8cb0e170e5e46','pempamsie','','','192.168.100.2','15760248','Ethernet','2019-03-04 03:05:45','2019-03-04 03:25:44',1199,'RADIUS','','',14021774,74509850,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(34003,'81907b0e','6ff8a94cf051c5ed','pempamsie','','','192.168.100.2','15760251','Ethernet','2019-03-04 03:25:45','2019-03-04 03:45:44',1199,'RADIUS','','',80324062,66460181,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(34004,'81907b11','b11c7bb8fb70aec5','pempamsie','','','192.168.100.2','15760254','Ethernet','2019-03-04 03:45:45','2019-03-04 04:05:44',1199,'RADIUS','','',67466635,137640799,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(34006,'81907b15','12862b8128e452d0','pempamsie','','','192.168.100.2','15760258','Ethernet','2019-03-04 04:05:45','2019-03-04 04:25:44',1198,'RADIUS','','',5227774,149229374,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(34007,'81907b16','a29c960574d02c44','affiliation','','','192.168.100.2','15760260','Ethernet','2019-03-04 04:10:03','2019-03-04 06:10:02',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(34008,'81907b18','be6b149a412b9c21','britwums','','','192.168.100.2','15760259','Ethernet','2019-03-04 04:10:04','2019-03-04 09:10:02',17998,'RADIUS','','',75582043,98644552,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(34009,'81907b1a','9fe3d5a6d7b7a984','pempamsie','','','192.168.100.2','15760263','Ethernet','2019-03-04 04:25:45','2019-03-04 04:45:44',1198,'RADIUS','','',5693824,107435774,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(34010,'81907b1d','d6b17fd1680a43ca','pempamsie','','','192.168.100.2','15760266','Ethernet','2019-03-04 04:45:45','2019-03-04 05:05:44',1198,'RADIUS','','',4735022,35122848,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(78423,'81d0d583','ebc48dc74f5dff85','mfantsipim','','','192.168.100.10','15783492','Ethernet','2019-10-02 13:10:02','2019-10-02 13:30:00',1199,'RADIUS','','',207304,353802,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(34012,'81907b21','6d2a5039e9aa868d','pempamsie','','','192.168.100.2','15760270','Ethernet','2019-03-04 05:05:45','2019-03-04 05:25:44',1198,'RADIUS','','',36364756,15308545,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(34013,'81907b24','3dc1b57c73bb9eff','pempamsie','','','192.168.100.2','15760273','Ethernet','2019-03-04 05:25:45','2019-03-04 05:45:44',1198,'RADIUS','','',68018139,125542187,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(34014,'81907b27','336c182432b3b3ce','pempamsie','','','192.168.100.2','15760276','Ethernet','2019-03-04 05:45:45','2019-03-04 06:05:44',1198,'RADIUS','','',99678890,176636218,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(34015,'81907b29','1854d529f54d696a','cegrad','','','192.168.100.2','15760278','Ethernet','2019-03-04 05:58:33','2019-03-04 06:10:02',688,'RADIUS','','',2984,647,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(34016,'81907b2b','970539c70b544347','pempamsie','','','192.168.100.2','15760280','Ethernet','2019-03-04 06:05:45','2019-03-04 06:25:44',1198,'RADIUS','','',79099446,254699399,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(34017,'81907b2c','6eb18ee37116acd6','obrapafm','','','192.168.100.2','15760281','Ethernet','2019-03-04 06:08:38','2019-03-04 08:00:02',6683,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(34018,'81907b2d','bcf4a7fa9d1b1b44','cegrad','','','192.168.100.2','15760282','Ethernet','2019-03-04 06:10:02','2019-03-04 08:10:02',7200,'RADIUS','','',7471979,92922188,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(34019,'81907b2e','5006b19f5300b1a7','affiliation','','','192.168.100.2','15760283','Ethernet','2019-03-04 06:10:03','2019-03-04 08:10:02',7200,'RADIUS','','',10556685,308655525,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(78422,'8000008c','eea72e126cb6cd2b','1m2vTK','','','192.168.5.147','2147483788','Wireless-802.11','2019-10-02 13:05:32','2019-10-02 13:26:24',1251,'','','',2286381,63195339,'hotspot1','F0:3D:03:F7:B6:C8','NAS-Request','','','172.16.0.24',0,0,''),(34021,'81907b32','c5c906f5173292ae','pempamsie','','','192.168.100.2','15760287','Ethernet','2019-03-04 06:25:45','2019-03-04 06:45:44',1198,'RADIUS','','',73327818,213900470,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(34022,'81907b35','4992aa0b7a4a7538','pempamsie','','','192.168.100.2','15760290','Ethernet','2019-03-04 06:45:45','2019-03-04 07:05:44',1198,'RADIUS','','',61909901,251844007,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(34023,'81907b38','6cb34e84897487e0','pempamsie','','','192.168.100.2','15760293','Ethernet','2019-03-04 07:05:45','2019-03-04 07:25:44',1199,'RADIUS','','',38712982,208588151,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(78421,'81d0d582','7d3f3a30015cbd0e','mfantsipim','','','192.168.100.10','15783491','Ethernet','2019-10-02 12:50:02','2019-10-02 13:10:00',1199,'RADIUS','','',211926,367035,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(34025,'81907b3c','d4b39a5ffb9b8005','pempamsie','','','192.168.100.2','15760297','Ethernet','2019-03-04 07:25:45','2019-03-04 07:45:44',1198,'RADIUS','','',12284083,265185772,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(34026,'81907b3f','a35e7b750bd0dccc','pempamsie','','','192.168.100.2','15760300','Ethernet','2019-03-04 07:45:46','2019-03-04 08:05:44',1198,'RADIUS','','',11923655,241256859,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(34027,'81907b41','afc1e8fd317f3683','obrapafm','','','192.168.100.2','15760302','Ethernet','2019-03-04 08:00:02','2019-03-04 16:00:02',28799,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(34028,'81907b43','45e7586fe78bdf6f','pempamsie','','','192.168.100.2','15760304','Ethernet','2019-03-04 08:05:45','2019-03-04 08:25:44',1198,'RADIUS','','',33662320,195218129,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(34029,'81907b44','3b67825d289370ca','cegrad','','','192.168.100.2','15760305','Ethernet','2019-03-04 08:10:02','2019-03-04 10:10:02',7200,'RADIUS','','',121585003,725141774,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(34030,'81907b45','807e35b27ffec69e','affiliation','','','192.168.100.2','15760306','Ethernet','2019-03-04 08:10:03','2019-03-04 10:10:02',7200,'RADIUS','','',7836555,35131137,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(34031,'81907b48','b691d27fc9d13853','pempamsie','','','192.168.100.2','15760309','Ethernet','2019-03-04 08:25:45','2019-03-04 08:45:44',1199,'RADIUS','','',53811063,549976115,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(78420,'81d0d581','d49799c96ac2d2b8','src_hostel','','','192.168.100.10','15783490','Ethernet','2019-10-02 12:34:55','2019-10-02 13:34:56',3600,'RADIUS','','',2671952,84929669,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(34033,'81907b4c','6ef4acac1bc86d3c','pempamsie','','','192.168.100.2','15760313','Ethernet','2019-03-04 08:45:45','2019-03-04 09:05:44',1199,'RADIUS','','',101512742,619374170,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.13',0,0,''),(34034,'81907b4f','290469f4a7c20d51','pempamsie','','','192.168.100.2','15760316','Ethernet','2019-03-04 09:05:46','2019-03-04 09:25:44',1198,'RADIUS','','',69607274,827234606,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(34035,'81907b50','48db96707c8d49f6','britwums','','','192.168.100.2','15760317','Ethernet','2019-03-04 09:10:03','2019-03-04 14:10:02',17999,'RADIUS','','',28719952,147119092,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(34036,'81907b53','a5480681d63f8d82','pempamsie','','','192.168.100.2','15760320','Ethernet','2019-03-04 09:25:45','2019-03-04 09:45:44',1199,'RADIUS','','',55201450,896654299,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(78419,'8000008b','f9120c3fcef6916c','1m2vTK','','','192.168.5.147','2147483787','Wireless-802.11','2019-10-02 12:26:54','2019-10-02 12:42:12',918,'','','',1081387,24106076,'hotspot1','F0:3D:03:F7:B6:C8','Lost-Carrier','','','172.16.0.24',0,0,''),(34038,'81907b57','d07a5bf0c0de4ebf','pempamsie','','','192.168.100.2','15760324','Ethernet','2019-03-04 09:45:45','2019-03-04 10:05:44',1199,'RADIUS','','',48180775,808028992,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(34039,'81907b5a','43898608a8c5f89a','pempamsie','','','192.168.100.2','15760327','Ethernet','2019-03-04 10:05:45','2019-03-04 10:25:44',1199,'RADIUS','','',39498070,772578086,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(34040,'81907b5b','589dba5e73c666f5','cegrad','','','192.168.100.2','15760328','Ethernet','2019-03-04 10:10:02','2019-03-04 12:10:02',7200,'RADIUS','','',49520616,861121121,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(34041,'81907b5c','a2b50cd9dd5c56f5','affiliation','','','192.168.100.2','15760329','Ethernet','2019-03-04 10:10:03','2019-03-04 12:10:02',7199,'RADIUS','','',1974571,9950149,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(34042,'81907b5f','b2f76821bbe0f43a','pempamsie','','','192.168.100.2','15760332','Ethernet','2019-03-04 10:25:45','2019-03-04 10:45:44',1199,'RADIUS','','',37894799,842484411,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(34043,'81907b62','97273625d49f2512','pempamsie','','','192.168.100.2','15760335','Ethernet','2019-03-04 10:45:45','2019-03-04 11:05:44',1199,'RADIUS','','',38900837,825382244,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(78418,'81d0d57d','8205326caa47b566','anane-fenin','','','192.168.11.2','15783486','Ethernet','2019-10-02 12:10:10',NULL,1500,'RADIUS','',NULL,0,0,'service1','D4:CA:6D:47:4D:B7','','Framed-User','PPP','192.168.5.134',0,NULL,''),(34045,'81907b66','d563e124b210b033','pempamsie','','','192.168.100.2','15760339','Ethernet','2019-03-04 11:05:45','2019-03-04 11:25:44',1199,'RADIUS','','',41938454,938904685,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(34046,'81907b69','ae69aa94f46a4f59','pempamsie','','','192.168.100.2','15760342','Ethernet','2019-03-04 11:25:45','2019-03-04 11:45:44',1199,'RADIUS','','',61510509,903315726,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(34047,'81907b6c','1addbb09c7f3c72a','pempamsie','','','192.168.100.2','15760345','Ethernet','2019-03-04 11:45:45','2019-03-04 12:05:44',1199,'RADIUS','','',78843816,950623015,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(78417,'81d0d57c','6bf0c0c55a398d50','cegrad','','','192.168.11.2','15783485','Ethernet','2019-10-02 12:10:09',NULL,1500,'RADIUS','',NULL,18360520,99962232,'service1','64:D1:54:E6:9A:C1','','Framed-User','PPP','192.168.5.133',0,NULL,''),(34049,'81907b70','b4225a8dfcb6cec2','pempamsie','','','192.168.100.2','15760349','Ethernet','2019-03-04 12:05:45','2019-03-04 12:25:44',1199,'RADIUS','','',55010036,938426091,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(34050,'81907b71','c917f91a100caf43','affiliation','','','192.168.100.2','15760350','Ethernet','2019-03-04 12:10:03','2019-03-04 14:10:02',7199,'RADIUS','','',1109723,3794220,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(34051,'81907b72','c18a286473ed5aaa','cegrad','','','192.168.100.2','15760351','Ethernet','2019-03-04 12:10:03','2019-03-04 14:10:02',7199,'RADIUS','','',208195779,1265486596,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(34052,'81907b75','8e29b240498429e8','pempamsie','','','192.168.100.2','15760354','Ethernet','2019-03-04 12:25:45','2019-03-04 12:45:44',1199,'RADIUS','','',43054482,916687271,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(34053,'81907b78','75635ea5cc4547f2','pempamsie','','','192.168.100.2','15760357','Ethernet','2019-03-04 12:45:45','2019-03-04 13:05:44',1199,'RADIUS','','',44348685,890572608,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(34054,'81907b7b','ad0a23f692827025','pempamsie','','','192.168.100.2','15760360','Ethernet','2019-03-04 13:05:45','2019-03-04 13:25:44',1198,'RADIUS','','',51155876,962916692,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(78416,'81d0d573','a4af28e82752cee0','britwums','','','192.168.11.2','15783476','Ethernet','2019-10-02 11:10:06',NULL,5101,'RADIUS','',NULL,11076,72,'service1','6C:3B:6B:02:5C:96','','Framed-User','PPP','192.168.5.101',0,NULL,''),(34056,'81907b7f','a3d95d788eeea3c7','pempamsie','','','192.168.100.2','15760364','Ethernet','2019-03-04 13:25:45','2019-03-04 13:45:44',1198,'RADIUS','','',52984551,1011745638,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(34057,'81907b82','48294a635e33c4c1','pempamsie','','','192.168.100.2','15760367','Ethernet','2019-03-04 13:45:45','2019-03-04 14:05:44',1198,'RADIUS','','',48047702,950458798,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(34058,'81907b85','53eacec379613049','pempamsie','','','192.168.100.2','15760370','Ethernet','2019-03-04 14:05:45','2019-03-04 14:25:44',1198,'RADIUS','','',45228500,663325531,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(34059,'81907b86','91b9338579f7e738','cegrad','','','192.168.100.2','15760371','Ethernet','2019-03-04 14:10:02','2019-03-04 16:10:02',7199,'RADIUS','','',285185972,1020955459,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(34060,'81907b87','41c124378368e10b','britwums','','','192.168.100.2','15760372','Ethernet','2019-03-04 14:10:03','2019-03-04 19:10:02',18000,'RADIUS','','',31341011,116899580,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(34061,'81907b88','8d4e44b97f3be990','affiliation','','','192.168.100.2','15760373','Ethernet','2019-03-04 14:10:03','2019-03-04 16:10:03',7200,'RADIUS','','',1085855,5872285,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(78415,'81d0d57e','8c908647bf3e14fb','SoNM','','','192.168.11.2','15783487','Ethernet','2019-10-02 12:25:04',NULL,600,'RADIUS','',NULL,801722,4156104,'service1','24:A4:3C:32:37:49','','Framed-User','PPP','192.168.5.136',0,NULL,''),(34063,'81907b8c','60c7e522b03c2cc2','pempamsie','','','192.168.100.2','15760377','Ethernet','2019-03-04 14:25:45','2019-03-04 14:45:44',1198,'RADIUS','','',42864620,585129273,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(34064,'81907b8f','138b50b4b07cbfe9','pempamsie','','','192.168.100.2','15760380','Ethernet','2019-03-04 14:45:45','2019-03-04 15:05:44',1198,'RADIUS','','',59927034,813412625,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(34065,'81907b92','aa66651b9bbd9c39','pempamsie','','','192.168.100.2','15760383','Ethernet','2019-03-04 15:05:46','2019-03-04 15:25:44',1198,'RADIUS','','',126673677,634926774,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(34066,'81907b95','4e41b2432c621982','pempamsie','','','192.168.100.2','15760386','Ethernet','2019-03-04 15:25:45','2019-03-04 15:45:44',1198,'RADIUS','','',99650408,526477661,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(78414,'81d0d57b','1f694e48fb1a3683','affiliation','','','192.168.11.2','15783484','Ethernet','2019-10-02 12:10:01',NULL,1501,'RADIUS','',NULL,138432,356294,'service1','CC:2D:E0:EF:4B:AE','','Framed-User','PPP','192.168.5.124',0,NULL,''),(78413,'81d0d580','535542328a0626d6','mfantsipim','','','192.168.11.2','15783489','Ethernet','2019-10-02 12:30:02',NULL,300,'RADIUS','',NULL,63699,100498,'service1','B4:FB:E4:3E:ED:24','','Framed-User','PPP','192.168.5.144',0,NULL,''),(34068,'81907b99','a330488d6ee06ac8','pempamsie','','','192.168.100.2','15760390','Ethernet','2019-03-04 15:45:45','2019-03-04 16:05:44',1198,'RADIUS','','',102762474,653425190,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(34069,'81907b9b','f8f574cc35f045e7','obrapafm','','','192.168.100.2','15760392','Ethernet','2019-03-04 16:00:02','2019-03-05 00:00:02',28800,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(34070,'81907b9d','3c6fe51fde05ea8e','pempamsie','','','192.168.100.2','15760394','Ethernet','2019-03-04 16:05:45','2019-03-04 16:25:44',1198,'RADIUS','','',107014991,844754412,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(34071,'81907b9e','d89d32a7a567deea','affiliation','','','192.168.100.2','15760396','Ethernet','2019-03-04 16:10:03','2019-03-04 18:10:03',7200,'RADIUS','','',13116561,24215823,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(34072,'81907b9f','67bc84ab0f8a7405','cegrad','','','192.168.100.2','15760395','Ethernet','2019-03-04 16:10:03','2019-03-04 18:10:02',7199,'RADIUS','','',45252885,441618131,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(34073,'81907ba2','9ac750eb746115e3','pempamsie','','','192.168.100.2','15760399','Ethernet','2019-03-04 16:25:45','2019-03-04 16:45:44',1198,'RADIUS','','',100359623,555793523,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(78412,'81d0d581','b1a99ec878a17ea5','src_hostel','','','192.168.11.2','15783490','Ethernet','2019-10-02 12:34:58',NULL,0,'RADIUS','','',0,0,'service1','D4:CA:6D:7A:F8:FF','','Framed-User','PPP','192.168.5.147',0,0,''),(34075,'81907ba6','2f24eb37e35128d1','pempamsie','','','192.168.100.2','15760403','Ethernet','2019-03-04 16:45:45','2019-03-04 17:05:44',1198,'RADIUS','','',57695309,355054392,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(34076,'81907ba9','4133f3051eb86858','pempamsie','','','192.168.100.2','15760406','Ethernet','2019-03-04 17:05:45','2019-03-04 17:25:44',1198,'RADIUS','','',59290168,244276633,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(34077,'81907bac','cf01fa7b7e00433a','pempamsie','','','192.168.100.2','15760409','Ethernet','2019-03-04 17:25:45','2019-03-04 17:45:44',1199,'RADIUS','','',59344964,322441248,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(34078,'81907baf','2f65eb9e4f4517af','pempamsie','','','192.168.100.2','15760412','Ethernet','2019-03-04 17:45:45','2019-03-04 18:05:44',1199,'RADIUS','','',69533519,570510399,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(34080,'81907bb3','477bcfd4e7740b7e','pempamsie','','','192.168.100.2','15760416','Ethernet','2019-03-04 18:05:45','2019-03-04 18:25:44',1199,'RADIUS','','',58563551,556926343,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(34081,'81907bb4','1baf2825f5355d64','cegrad','','','192.168.100.2','15760417','Ethernet','2019-03-04 18:10:02','2019-03-04 20:10:02',7200,'RADIUS','','',65340,100058,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(34082,'81907bb5','4bd890b50d5ec1eb','affiliation','','','192.168.100.2','15760418','Ethernet','2019-03-04 18:10:03','2019-03-04 20:10:03',7200,'RADIUS','','',21415,13341,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(34083,'81907bb8','2fed42e4f4d081a5','pempamsie','','','192.168.100.2','15760421','Ethernet','2019-03-04 18:25:45','2019-03-04 18:45:44',1199,'RADIUS','','',42647087,487648234,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(34084,'81907bbb','8ce1f97a1e17a904','pempamsie','','','192.168.100.2','15760424','Ethernet','2019-03-04 18:45:46','2019-03-04 19:05:44',1198,'RADIUS','','',23143089,347307328,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(78411,'81d0d580','a117d5758df56639','mfantsipim','','','192.168.100.10','15783489','Ethernet','2019-10-02 12:30:02','2019-10-02 12:50:00',1199,'RADIUS','','',226248,388588,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(34086,'81907bbf','436a31e675769005','pempamsie','','','192.168.100.2','15760428','Ethernet','2019-03-04 19:05:46','2019-03-04 19:25:44',1199,'RADIUS','','',45600909,385218835,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.9',0,0,''),(34087,'81907bc0','92616666e68f3aa2','britwums','','','192.168.100.2','15760429','Ethernet','2019-03-04 19:10:03','2019-03-05 00:10:03',17999,'RADIUS','','',15237283,69212078,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(34088,'81907bc3','19daedfed0d7f6b6','pempamsie','','','192.168.100.2','15760432','Ethernet','2019-03-04 19:25:45','2019-03-04 19:45:44',1199,'RADIUS','','',26894557,536354576,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(34089,'81907bc6','542ce1088afd04e7','pempamsie','','','192.168.100.2','15760435','Ethernet','2019-03-04 19:45:46','2019-03-04 20:05:44',1198,'RADIUS','','',17611824,363506906,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(34090,'81907bc9','3b596b77ec3625b4','pempamsie','','','192.168.100.2','15760438','Ethernet','2019-03-04 20:05:45','2019-03-04 20:25:44',1199,'RADIUS','','',31554332,513557991,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(34091,'81907bca','93eeb185fa02a50f','cegrad','','','192.168.100.2','15760439','Ethernet','2019-03-04 20:10:03','2019-03-04 22:10:02',7199,'RADIUS','','',30477,19981,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(34092,'81907bcb','bf572866f08d52ec','affiliation','','','192.168.100.2','15760440','Ethernet','2019-03-04 20:10:04','2019-03-04 22:10:03',7199,'RADIUS','','',19757,18118,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(78410,'81d0d57f','8a259d732382056a','baduwa','','','192.168.100.10','15783488','Ethernet','2019-10-02 12:27:40','2019-10-02 13:27:40',3599,'RADIUS','','',15336,15081,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(34094,'81907bcf','2c60c4d81ce3c62a','pempamsie','','','192.168.100.2','15760444','Ethernet','2019-03-04 20:25:45','2019-03-04 20:45:44',1199,'RADIUS','','',80099855,477993264,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(34095,'81907bd2','a524bfdfdc6ccde6','pempamsie','','','192.168.100.2','15760447','Ethernet','2019-03-04 20:45:45','2019-03-04 21:05:44',1199,'RADIUS','','',70424278,504991999,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(34096,'81907bd5','867696fdd51ad56f','pempamsie','','','192.168.100.2','15760450','Ethernet','2019-03-04 21:05:46','2019-03-04 21:25:44',1199,'RADIUS','','',57903269,471941735,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(78409,'8000008b','c12d1bdfb825b028','1m2vTK','','','192.168.5.111','2147483787','Wireless-802.11','2019-10-02 12:26:54',NULL,301,'','','',707124,13482495,'hotspot1','F0:3D:03:F7:B6:C8','','','','172.16.0.24',0,0,''),(78408,'81d0d57e','c01397aa77ec4d92','SoNM','','','192.168.100.10','15783487','Ethernet','2019-10-02 12:25:04','2019-10-02 14:25:03',7200,'RADIUS','','',1752344,8869885,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(34098,'81907bd9','8ab1c71a30718db6','pempamsie','','','192.168.100.2','15760454','Ethernet','2019-03-04 21:25:45','2019-03-04 21:45:44',1199,'RADIUS','','',112261984,563138380,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(34099,'81907bdc','e27ef16a99c12701','pempamsie','','','192.168.100.2','15760457','Ethernet','2019-03-04 21:45:45','2019-03-04 22:05:44',1199,'RADIUS','','',119616977,640927034,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(34100,'81907bdf','38a9a1b203e62d71','pempamsie','','','192.168.100.2','15760460','Ethernet','2019-03-04 22:05:45','2019-03-04 22:25:44',1199,'RADIUS','','',129707964,588583441,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(34101,'81907be0','74930563bb8202ef','affiliation','','','192.168.100.2','15760461','Ethernet','2019-03-04 22:10:03','2019-03-05 00:10:03',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(34102,'81907be2','db358b3b7b7ab056','cegrad','','','192.168.100.2','15760462','Ethernet','2019-03-04 22:10:05','2019-03-05 00:10:02',7198,'RADIUS','','',16590,2366,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(34103,'81907be4','b578d9973f453acb','pempamsie','','','192.168.100.2','15760465','Ethernet','2019-03-04 22:25:45','2019-03-04 22:45:44',1198,'RADIUS','','',104489784,590877347,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(78407,'81d0d57d','9e4a81bc9f7e4ee4','anane-fenin','','','192.168.100.10','15783486','Ethernet','2019-10-02 12:10:10','2019-10-02 14:10:09',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(34105,'81907be8','29ff75debecf4478','pempamsie','','','192.168.100.2','15760469','Ethernet','2019-03-04 22:45:45','2019-03-04 23:05:44',1198,'RADIUS','','',95114099,573445581,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(34106,'81907beb','550f803851e9de0f','pempamsie','','','192.168.100.2','15760472','Ethernet','2019-03-04 23:05:46','2019-03-04 23:25:44',1198,'RADIUS','','',115104307,713491427,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(34107,'81907bee','180e8341084a01fc','pempamsie','','','192.168.100.2','15760475','Ethernet','2019-03-04 23:25:45','2019-03-04 23:45:44',1198,'RADIUS','','',139161639,651552871,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(78406,'81d0d57c','472d231a409b9362','cegrad','','','192.168.100.10','15783485','Ethernet','2019-10-02 12:10:09','2019-10-02 14:10:08',7199,'RADIUS','','',145342848,856772096,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(34109,'81907bf2','a67eeeb9be74ade5','pempamsie','','','192.168.100.2','15760479','Ethernet','2019-03-04 23:45:45','2019-03-05 00:05:44',1198,'RADIUS','','',147841545,546496464,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(34110,'81907bf4','619c09f5964986e7','obrapafm','','','192.168.100.2','15760481','Ethernet','2019-03-05 00:00:02','2019-03-05 08:00:02',28799,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(34111,'81907bf6','d9401b33c2b3f325','pempamsie','','','192.168.100.2','15760483','Ethernet','2019-03-05 00:05:45','2019-03-05 00:25:44',1198,'RADIUS','','',137053447,494061396,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(34112,'81907bf7','aa699ddaea451a81','cegrad','','','192.168.100.2','15760484','Ethernet','2019-03-05 00:10:03','2019-03-05 02:10:02',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(34113,'81907bf8','175ac0df7ab116fa','britwums','','','192.168.100.2','15760485','Ethernet','2019-03-05 00:10:03','2019-03-05 05:10:03',18000,'RADIUS','','',77801426,96127511,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(34114,'81907bf9','8cd6a0926a28004b','affiliation','','','192.168.100.2','15760486','Ethernet','2019-03-05 00:10:03','2019-03-05 02:10:03',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(34115,'81907bfc','7b399a508589e7cc','pempamsie','','','192.168.100.2','15760489','Ethernet','2019-03-05 00:25:45','2019-03-05 00:45:44',1198,'RADIUS','','',147288472,434559293,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(34116,'81907bff','5baa304dca639085','pempamsie','','','192.168.100.2','15760492','Ethernet','2019-03-05 00:45:45','2019-03-05 01:05:44',1198,'RADIUS','','',90303789,305701942,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(34118,'81907c03','a2f23fdc31d8b4b9','pempamsie','','','192.168.100.2','15760496','Ethernet','2019-03-05 01:05:45','2019-03-05 01:25:44',1198,'RADIUS','','',96723374,440415707,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(34119,'81907c06','742d899cdf24f831','pempamsie','','','192.168.100.2','15760499','Ethernet','2019-03-05 01:25:46','2019-03-05 01:45:44',1198,'RADIUS','','',108862896,329927359,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(34120,'81907c09','b5245534813a6eac','pempamsie','','','192.168.100.2','15760502','Ethernet','2019-03-05 01:45:46','2019-03-05 02:05:44',1198,'RADIUS','','',128896978,105240936,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(78405,'81d0d57b','e378f1519d591a14','affiliation','','','192.168.100.10','15783484','Ethernet','2019-10-02 12:10:02','2019-10-02 14:10:02',7200,'RADIUS','','',586783,1261963,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(34122,'81907c0d','59128800f6c6ee7e','pempamsie','','','192.168.100.2','15760506','Ethernet','2019-03-05 02:05:45','2019-03-05 02:25:44',1199,'RADIUS','','',151314886,22359625,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(34123,'81907c0e','4edbe53ccf0efa30','affiliation','','','192.168.100.2','15760508','Ethernet','2019-03-05 02:10:03','2019-03-05 04:10:03',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(34124,'81907c0f','34f09c0efb47f9cb','cegrad','','','192.168.100.2','15760507','Ethernet','2019-03-05 02:10:04','2019-03-05 04:10:02',7198,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(34125,'81907c12','8711717223a43bd9','pempamsie','','','192.168.100.2','15760511','Ethernet','2019-03-05 02:25:46','2019-03-05 02:45:44',1199,'RADIUS','','',26338560,43579066,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(34126,'81907c15','4e3404ae4c6bf0d1','pempamsie','','','192.168.100.2','15760514','Ethernet','2019-03-05 02:45:45','2019-03-05 03:05:44',1199,'RADIUS','','',75040700,30733853,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(34127,'81907c18','b35afd2e054866a5','pempamsie','','','192.168.100.2','15760517','Ethernet','2019-03-05 03:05:45','2019-03-05 03:25:44',1199,'RADIUS','','',97703337,56681098,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(78404,'81d0d57a','66a4f434e245ee78','mfantsipim','','','192.168.100.10','15783483','Ethernet','2019-10-02 12:10:02','2019-10-02 12:30:00',1199,'RADIUS','','',276289,433038,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(78403,'81d0d579','638d02922d976d9c','ekpetis','','','192.168.100.10','15783482','Ethernet','2019-10-02 12:08:07','2019-10-03 09:54:33',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(34129,'81907c1c','c84d6219045cc8e0','pempamsie','','','192.168.100.2','15760521','Ethernet','2019-03-05 03:25:46','2019-03-05 03:45:44',1199,'RADIUS','','',77707188,220014489,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(34130,'81907c1f','2608ba765dfdb336','pempamsie','','','192.168.100.2','15760524','Ethernet','2019-03-05 03:45:46','2019-03-05 04:05:44',1199,'RADIUS','','',81608800,88417103,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(34131,'81907c22','315e996c79d16cd3','pempamsie','','','192.168.100.2','15760527','Ethernet','2019-03-05 04:05:46','2019-03-05 04:25:44',1199,'RADIUS','','',92545276,233487666,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(34132,'81907c23','cfca401e8ab1fbd4','affiliation','','','192.168.100.2','15760529','Ethernet','2019-03-05 04:10:03','2019-03-05 06:10:03',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(34133,'81907c24','ae4f6230adaa1b41','cegrad','','','192.168.100.2','15760528','Ethernet','2019-03-05 04:10:04','2019-03-05 06:10:02',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(34135,'81907c28','e742db8a1f6e6f83','pempamsie','','','192.168.100.2','15760533','Ethernet','2019-03-05 04:25:45','2019-03-05 04:45:44',1199,'RADIUS','','',61877483,239056234,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(34136,'81907c2b','230e1b1269dd2c75','pempamsie','','','192.168.100.2','15760536','Ethernet','2019-03-05 04:45:45','2019-03-05 05:05:44',1199,'RADIUS','','',110744667,81351427,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(34137,'81907c2e','2d942c10e7a51d46','pempamsie','','','192.168.100.2','15760539','Ethernet','2019-03-05 05:05:46','2019-03-05 05:25:44',1199,'RADIUS','','',48791732,92552227,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(34138,'81907c2f','1361dc9304f7e14c','britwums','','','192.168.100.2','15760540','Ethernet','2019-03-05 05:10:04','2019-03-05 10:10:03',17998,'RADIUS','','',29144315,535892032,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(34139,'81907c32','90d938b104fde320','pempamsie','','','192.168.100.2','15760543','Ethernet','2019-03-05 05:25:46','2019-03-05 05:45:44',1199,'RADIUS','','',78320680,294621938,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(78402,'81d0d578','3233ab3d2ef0cafb','mfantsipim','','','192.168.100.10','15783481','Ethernet','2019-10-02 11:50:02','2019-10-02 12:10:00',1199,'RADIUS','','',282698,444111,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(34141,'81907c36','26317a959b7f17f7','pempamsie','','','192.168.100.2','15760547','Ethernet','2019-03-05 05:45:46','2019-03-05 06:05:44',1199,'RADIUS','','',39186968,233985823,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(34142,'81907c39','d77fce358756ed9c','pempamsie','','','192.168.100.2','15760550','Ethernet','2019-03-05 06:05:46','2019-03-05 06:25:44',1199,'RADIUS','','',15564681,303549709,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(34143,'81907c3a','5ed1c282b02dd57c','cegrad','','','192.168.100.2','15760551','Ethernet','2019-03-05 06:10:03','2019-03-05 08:10:03',7200,'RADIUS','','',193779175,137600927,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(34144,'81907c3b','b755bf97a3d08fab','affiliation','','','192.168.100.2','15760552','Ethernet','2019-03-05 06:10:03','2019-03-05 08:10:03',7199,'RADIUS','','',25681,22723,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(34145,'81907c3e','1e0b75411093caba','pempamsie','','','192.168.100.2','15760555','Ethernet','2019-03-05 06:25:45','2019-03-05 06:45:44',1199,'RADIUS','','',24090303,335967792,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(77840,'81d0d370','488755141247cf6d','SoNM','','','192.168.100.10','15782961','Ethernet','2019-09-29 20:25:03','2019-11-18 11:17:29',4287146,'RADIUS','','',16052,753,'service1','24:A4:3C:32:37:49','','Framed-User','PPP','192.168.5.39',0,0,''),(34147,'81907c42','465e4c63d7ddf5ea','pempamsie','','','192.168.100.2','15760559','Ethernet','2019-03-05 06:45:46','2019-03-05 07:05:44',1199,'RADIUS','','',105249289,388049138,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(34148,'81907c45','c00cdff9223674df','pempamsie','','','192.168.100.2','15760562','Ethernet','2019-03-05 07:05:46','2019-03-05 07:25:44',1198,'RADIUS','','',82977025,277014751,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(34149,'81907c48','dc2a06e48444bd02','pempamsie','','','192.168.100.2','15760565','Ethernet','2019-03-05 07:25:46','2019-03-05 07:45:44',1198,'RADIUS','','',51540556,466021994,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(34150,'81907c4b','704b57c04d18ef78','pempamsie','','','192.168.100.2','15760568','Ethernet','2019-03-05 07:45:46','2019-03-05 08:05:44',1198,'RADIUS','','',55745653,344041497,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(34152,'81907c4e','02ecf649693d2a11','obrapafm','','','192.168.100.2','15760571','Ethernet','2019-03-05 08:00:03','2019-04-01 10:55:49',2343346,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','','Framed-User','PPP','192.168.5.18',0,0,''),(34153,'81907c50','aecaeaa3ce2a4c96','pempamsie','','','192.168.100.2','15760573','Ethernet','2019-03-05 08:05:46','2019-03-05 08:25:44',1198,'RADIUS','','',64087345,428441824,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(34154,'81907c51','b4d0668b67d124d2','cegrad','','','192.168.100.2','15760574','Ethernet','2019-03-05 08:10:03','2019-03-05 10:10:03',7200,'RADIUS','','',161905344,816476978,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(34155,'81907c52','02d933478a606ced','affiliation','','','192.168.100.2','15760575','Ethernet','2019-03-05 08:10:03','2019-03-05 10:10:03',7199,'RADIUS','','',8432065,160701141,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(34156,'81907c55','e6ea1b0041678379','pempamsie','','','192.168.100.2','15760578','Ethernet','2019-03-05 08:25:46','2019-03-05 08:45:44',1198,'RADIUS','','',84154886,477506532,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(34157,'81907c58','c4f3bd9c3029f04d','pempamsie','','','192.168.100.2','15760581','Ethernet','2019-03-05 08:45:46','2019-03-05 09:05:44',1198,'RADIUS','','',95152058,698522745,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(77839,'81d0d36f','c101e6fe7db41ea8','anane-fenin','','','192.168.100.10','15782960','Ethernet','2019-09-29 20:10:06','2019-09-29 22:10:07',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(34159,'81907c5c','629ebdb4315b2369','pempamsie','','','192.168.100.2','15760585','Ethernet','2019-03-05 09:05:46','2019-03-05 09:25:44',1198,'RADIUS','','',59055989,485441470,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(34160,'81907c5f','6127c22fc7225936','pempamsie','','','192.168.100.2','15760588','Ethernet','2019-03-05 09:25:46','2019-03-05 09:45:44',1198,'RADIUS','','',29405271,497727487,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(34161,'81907c62','e5afbd06f4576313','pempamsie','','','192.168.100.2','15760591','Ethernet','2019-03-05 09:45:46','2019-03-05 10:05:44',1198,'RADIUS','','',49869217,619568028,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(34162,'81907c65','99b57b9abac6bcd6','pempamsie','','','192.168.100.2','15760594','Ethernet','2019-03-05 10:05:46','2019-03-05 10:25:44',1198,'RADIUS','','',88703442,850983968,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(34163,'81907c66','eaa767fecb0881ca','cegrad','','','192.168.100.2','15760595','Ethernet','2019-03-05 10:10:03','2019-03-05 10:29:05',1142,'RADIUS','','',4453500,39539457,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(34164,'81907c67','78c518581d877723','britwums','','','192.168.100.2','15760596','Ethernet','2019-03-05 10:10:03','2019-03-05 15:10:03',18000,'RADIUS','','',8001102,12620560,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(34165,'81907c68','7daab034efbdfd7c','affiliation','','','192.168.100.2','15760597','Ethernet','2019-03-05 10:10:03','2019-03-05 12:10:03',7200,'RADIUS','','',7122653,144856350,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(77838,'81d0d36d','1af7e42aa81df88b','mfantsipim','','','192.168.100.10','15782958','Ethernet','2019-09-29 20:10:04','2019-09-29 20:30:03',1199,'RADIUS','','',120676,290811,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(34167,'81907c6c','09fb52660c08f13d','pempamsie','','','192.168.100.2','15760601','Ethernet','2019-03-05 10:25:46','2019-03-05 10:45:44',1198,'RADIUS','','',68950812,909572235,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(34168,'81907c6d','8e1aafdf38930aaf','cegrad','','','192.168.100.2','15760602','Ethernet','2019-03-05 10:29:06','2019-03-07 14:01:00',185508,'RADIUS','','',94168372,508601442,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(34169,'81907c6e','46171865d236f2a0','SoNM','','','192.168.100.2','15760603','Ethernet','2019-03-05 10:29:41','2019-04-01 10:55:49',2334368,'RADIUS','','',0,0,'service1','CC:2D:E0:EF:4D:D0','','Framed-User','PPP','192.168.5.114',0,0,''),(34170,'81907c70','8fb475651b4d8b24','pempamsie','','','192.168.100.2','15760605','Ethernet','2019-03-05 10:45:46','2019-03-05 11:05:44',1198,'RADIUS','','',86037814,754498648,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(77837,'81d0d36c','a99ea560a7c9ed43','affiliation','','','192.168.100.10','15782957','Ethernet','2019-09-29 20:10:04','2019-09-29 22:10:04',7199,'RADIUS','','',20885,8903,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(34172,'81907c73','fe7825d88c4d35de','pempamsie','','','192.168.100.2','15760608','Ethernet','2019-03-05 11:05:46','2019-03-05 11:25:44',1198,'RADIUS','','',63407648,826064746,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(77836,'81d0d36e','1503ac46b2b2dd16','cegrad','','','192.168.100.10','15782959','Ethernet','2019-09-29 20:10:10','2019-09-29 22:10:06',7200,'RADIUS','','',22032,14157,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.31',4,0,''),(34174,'81907c78','b4546f8645f47921','pempamsie','','','192.168.100.2','15760613','Ethernet','2019-03-05 11:25:45','2019-03-05 11:45:44',1199,'RADIUS','','',56340049,901319868,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(34175,'81907c7e','dbfd44101c6521bd','pempamsie','','','192.168.100.2','15760619','Ethernet','2019-03-05 11:45:46','2019-03-05 12:05:44',1198,'RADIUS','','',55275291,745091234,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(34176,'81907c81','e21f7594905c7eea','pempamsie','','','192.168.100.2','15760622','Ethernet','2019-03-05 12:05:46','2019-03-05 12:25:44',1199,'RADIUS','','',76394255,901247128,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(34177,'81907c82','81ab08e8c507967c','affiliation','','','192.168.100.2','15760623','Ethernet','2019-03-05 12:10:04','2019-04-01 10:55:49',2328345,'RADIUS','','',728609,4255302,'service1','CC:2D:E0:EF:4B:AE','','Framed-User','PPP','192.168.5.253',0,0,''),(34178,'81907c85','d532fa19aa24fd7c','pempamsie','','','192.168.100.2','15760626','Ethernet','2019-03-05 12:25:46','2019-03-05 12:45:44',1199,'RADIUS','','',77197084,789643356,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(77835,'81d0d36b','9ea3467ffb896f79','mfantsipim','','','192.168.100.10','15782956','Ethernet','2019-09-29 19:50:05','2019-09-29 20:10:07',1199,'RADIUS','','',121801,298884,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.28',0,4,''),(34180,'81907c89','be27b33a5cb38223','pempamsie','','','192.168.100.2','15760630','Ethernet','2019-03-05 12:45:46','2019-03-05 13:05:44',1199,'RADIUS','','',71086900,770676377,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(34181,'81907c8c','2cd5e270da73dcb9','pempamsie','','','192.168.100.2','15760633','Ethernet','2019-03-05 13:05:46','2019-04-01 10:55:49',2325003,'RADIUS','','',12912531,186175101,'service1','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.5.128',0,0,''),(34183,'81907f27','88640c3f41e5570c','pempamsie','','','192.168.100.2','15761300','Ethernet','2019-03-05 14:19:02','2019-03-05 14:25:44',404,'RADIUS','','',13309173,61729919,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(34184,'81907f26','78853769c06c03a7','affiliation','','','192.168.100.2','15761299','Ethernet','2019-03-05 14:19:03','2019-03-05 16:10:03',6665,'RADIUS','','',1793974,13957601,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(34185,'81907f2a','2b99880de1a56d92','SoNM','','','192.168.100.2','15761303','Ethernet','2019-03-05 14:19:04','2019-03-07 01:18:48',125981,'RADIUS','','',0,0,'service1','CC:2D:E0:EF:4D:D0','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(34186,'81907f29','7441e9a7d97ccbb4','capitalhill','','','192.168.100.2','15761302','Ethernet','2019-03-05 14:19:04','2019-03-05 14:20:04',59,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.42',0,2,''),(34187,'81907f27','88640c3f41e5570c','pempamsie','','','192.168.100.2','15761300','Ethernet','2019-03-05 14:19:04','2019-03-05 14:25:44',404,'RADIUS','','',13309173,61729919,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.25',2,0,''),(34188,'81907f2b','c49d08ae3d8ff28c','capitalhill','','','192.168.100.2','15761304','Ethernet','2019-03-05 14:20:03','2019-03-05 14:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(77834,'81d0d36a','2def703698b9622d','src_hostel','','','192.168.100.10','15782955','Ethernet','2019-09-29 19:34:54','2019-09-29 20:34:54',3600,'RADIUS','','',3337906,137497465,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(34189,'81907f2c','16ae045f16257a46','pempamsie','','','192.168.100.2','15761305','Ethernet','2019-03-05 14:25:46','2019-03-05 14:45:44',1199,'RADIUS','','',47201986,429131913,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(34190,'81907f2d','f1afc4a01253a29f','adukpos','','','192.168.100.2','15761306','Ethernet','2019-03-05 14:28:24','2019-03-06 14:03:36',84909,'RADIUS','','',277854113,410898470,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(34191,'81907f2e','7fbecb40d8f2dea2','capitalhill','','','192.168.100.2','15761307','Ethernet','2019-03-05 14:30:03','2019-03-05 14:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(34192,'81907f2f','a0b539f789383ede','capitalhill','','','192.168.100.2','15761308','Ethernet','2019-03-05 14:40:04','2019-03-05 14:50:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(34193,'81907f30','44111d4c42134fce','pempamsie','','','192.168.100.2','15761309','Ethernet','2019-03-05 14:45:48','2019-03-05 15:05:44',1197,'RADIUS','','',64214343,525818812,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(34195,'81907f32','3e89c54b0e405693','capitalhill','','','192.168.100.2','15761310','Ethernet','2019-03-05 14:50:03','2019-03-05 15:00:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(34196,'81907f33','77878dfe6333d391','capitalhill','','','192.168.100.2','15761312','Ethernet','2019-03-05 15:00:03','2019-03-05 15:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(34197,'81907f34','8cc227b828b70312','pempamsie','','','192.168.100.2','15761313','Ethernet','2019-03-05 15:05:46','2019-03-05 15:25:44',1199,'RADIUS','','',60904105,573690603,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(34198,'81907f35','28d04cf5b2969d92','capitalhill','','','192.168.100.2','15761314','Ethernet','2019-03-05 15:10:03','2019-03-05 15:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(34199,'81907f36','b2ae947de36add9e','britwums','','','192.168.100.2','15761315','Ethernet','2019-03-05 15:10:03','2019-03-05 20:10:03',17999,'RADIUS','','',41579599,300061805,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(77833,'81d0d369','03766e43fbc5f596','mfantsipim','','','192.168.100.10','15782954','Ethernet','2019-09-29 19:30:05','2019-09-29 19:50:03',1198,'RADIUS','','',133657,306151,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(77832,'81d0d368','d38c7f360ad60d44','baduwa','','','192.168.100.10','15782953','Ethernet','2019-09-29 19:27:39','2019-09-29 20:27:39',3600,'RADIUS','','',46952,64036,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(34201,'81907f38','fe5764601ef95a65','capitalhill','','','192.168.100.2','15761317','Ethernet','2019-03-05 15:20:03','2019-03-05 15:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(34202,'81907f39','55be19303a4935e2','pempamsie','','','192.168.100.2','15761318','Ethernet','2019-03-05 15:25:46','2019-03-05 15:45:44',1199,'RADIUS','','',103564271,741319181,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(34203,'81907f3a','895135ecd578be5c','capitalhill','','','192.168.100.2','15761319','Ethernet','2019-03-05 15:30:03','2019-03-05 15:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(34204,'81907f3b','cc2dc99bb61a9742','obrapafm','','','192.168.100.2','15761320','Ethernet','2019-03-05 15:32:11','2019-03-05 16:00:01',1671,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(34205,'81907f3c','44a0f42a5b0a15ec','capitalhill','','','192.168.100.2','15761321','Ethernet','2019-03-05 15:40:03','2019-03-05 15:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(34206,'81907f3d','b8ed79bef0df7fbd','pempamsie','','','192.168.100.2','15761322','Ethernet','2019-03-05 15:45:46','2019-03-05 16:05:44',1199,'RADIUS','','',52243026,571525224,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(34207,'81907f3e','9b4648e1f00acdbb','capitalhill','','','192.168.100.2','15761323','Ethernet','2019-03-05 15:50:03','2019-03-05 16:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(34208,'81907f3f','1a129d889bb32c84','obrapafm','','','192.168.100.2','15761324','Ethernet','2019-03-05 16:00:02','2019-03-06 00:00:01',28799,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(34209,'81907f40','29df9fa96c025d72','capitalhill','','','192.168.100.2','15761325','Ethernet','2019-03-05 16:00:03','2019-03-05 16:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(34211,'81907f42','502cfd4946e346df','pempamsie','','','192.168.100.2','15761327','Ethernet','2019-03-05 16:05:46','2019-03-05 16:25:44',1199,'RADIUS','','',39176364,499772390,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(34212,'81907f43','cfe8c3ec8bbe4026','capitalhill','','','192.168.100.2','15761328','Ethernet','2019-03-05 16:10:03','2019-03-05 16:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(34213,'81907f44','b46deb48d83c9b14','affiliation','','','192.168.100.2','15761329','Ethernet','2019-03-05 16:10:03','2019-03-05 18:10:03',7199,'RADIUS','','',2446776,18660298,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(34214,'81907f45','2ca85432d841a891','capitalhill','','','192.168.100.2','15761330','Ethernet','2019-03-05 16:20:03','2019-03-05 16:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(34215,'81907f46','8396164a97c5d971','pempamsie','','','192.168.100.2','15761331','Ethernet','2019-03-05 16:25:46','2019-03-05 16:45:44',1198,'RADIUS','','',78051481,699941249,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(34216,'81907f47','955c05de35340878','capitalhill','','','192.168.100.2','15761332','Ethernet','2019-03-05 16:30:03','2019-03-05 16:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(34217,'81907f48','8e90819ab122f9a5','capitalhill','','','192.168.100.2','15761333','Ethernet','2019-03-05 16:40:03','2019-03-05 16:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(34218,'81907f49','3b5b9511a7e7caf1','pempamsie','','','192.168.100.2','15761334','Ethernet','2019-03-05 16:45:46','2019-03-05 17:05:44',1198,'RADIUS','','',54075484,600325249,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(34219,'81907f4a','1039b0c6ae22b82a','capitalhill','','','192.168.100.2','15761335','Ethernet','2019-03-05 16:50:03','2019-03-05 17:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(34220,'81907f4b','840590e17454fab3','capitalhill','','','192.168.100.2','15761336','Ethernet','2019-03-05 17:00:03','2019-03-05 17:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(34221,'81907f4c','1c6624a672c7c7db','pempamsie','','','192.168.100.2','15761337','Ethernet','2019-03-05 17:05:46','2019-03-05 17:25:44',1198,'RADIUS','','',20448651,287409716,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(34222,'81907f4d','87b84a0527509ee4','capitalhill','','','192.168.100.2','15761338','Ethernet','2019-03-05 17:10:03','2019-03-05 17:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(77831,'81d0d367','73a43c776619fb44','mfantsipim','','','192.168.100.10','15782952','Ethernet','2019-09-29 19:10:05','2019-09-29 19:30:03',1198,'RADIUS','','',128996,303460,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(34224,'81907f4f','17d49b3aaf4f511a','capitalhill','','','192.168.100.2','15761340','Ethernet','2019-03-05 17:20:03','2019-03-05 17:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(34225,'81907f50','ecaef8f45f637403','pempamsie','','','192.168.100.2','15761341','Ethernet','2019-03-05 17:25:46','2019-03-05 17:45:44',1198,'RADIUS','','',16534680,326000108,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(34226,'81907f51','38a93fa8435adc25','capitalhill','','','192.168.100.2','15761342','Ethernet','2019-03-05 17:30:03','2019-03-05 17:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.9',0,0,''),(34227,'81907f52','e42c710c539385d1','capitalhill','','','192.168.100.2','15761343','Ethernet','2019-03-05 17:40:03','2019-03-05 17:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(34228,'81907f53','0c9d55dbf320cbda','pempamsie','','','192.168.100.2','15761344','Ethernet','2019-03-05 17:45:46','2019-03-05 18:05:44',1198,'RADIUS','','',21697519,487653197,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(34229,'81907f54','43b8de7f7654f2ea','capitalhill','','','192.168.100.2','15761345','Ethernet','2019-03-05 17:50:03','2019-03-05 18:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(34230,'81907f55','c8afc97c93fc7927','capitalhill','','','192.168.100.2','15761346','Ethernet','2019-03-05 18:00:04','2019-03-05 18:10:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(34231,'81907f56','622e329779aad02b','pempamsie','','','192.168.100.2','15761347','Ethernet','2019-03-05 18:05:46','2019-03-05 18:25:44',1198,'RADIUS','','',54485559,459640335,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(34232,'81907f57','df6e9c3b5364c6d6','capitalhill','','','192.168.100.2','15761348','Ethernet','2019-03-05 18:10:03','2019-03-05 18:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(34233,'81907f58','70897cf8333b84bb','affiliation','','','192.168.100.2','15761349','Ethernet','2019-03-05 18:10:04','2019-03-05 20:10:03',7199,'RADIUS','','',2672345,16391811,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(77830,'81d0d366','c1c005dad5e0f0c6','mfantsipim','','','192.168.100.10','15782951','Ethernet','2019-09-29 18:50:05','2019-09-29 19:10:03',1198,'RADIUS','','',123019,299712,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(34235,'81907f5a','b29eee245850702b','capitalhill','','','192.168.100.2','15761350','Ethernet','2019-03-05 18:20:04','2019-03-05 18:30:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(77829,'81d0d365','9ff3b311784d0a94','src_hostel','','','192.168.100.10','15782950','Ethernet','2019-09-29 18:34:55','2019-09-29 19:34:54',3599,'RADIUS','','',1284416,11897975,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.16',0,0,''),(34236,'81907f5b','a7e6e517af0c37df','pempamsie','','','192.168.100.2','15761352','Ethernet','2019-03-05 18:25:46','2019-03-05 18:45:44',1198,'RADIUS','','',18317062,408128272,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(34237,'81907f5c','2765d74fa0e84727','capitalhill','','','192.168.100.2','15761353','Ethernet','2019-03-05 18:30:03','2019-03-05 18:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(34238,'81907f5d','8135898c30ec685c','capitalhill','','','192.168.100.2','15761354','Ethernet','2019-03-05 18:40:03','2019-03-05 18:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(34239,'81907f5e','d70a8d73904b5205','pempamsie','','','192.168.100.2','15761355','Ethernet','2019-03-05 18:45:46','2019-03-05 19:05:44',1198,'RADIUS','','',19443123,458573209,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(34240,'81907f5f','5ca27e02e2b4570b','capitalhill','','','192.168.100.2','15761356','Ethernet','2019-03-05 18:50:03','2019-03-05 19:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(34241,'81907f60','d16edaf19c7f32f3','capitalhill','','','192.168.100.2','15761357','Ethernet','2019-03-05 19:00:03','2019-03-05 19:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(34242,'81907f61','75cee67cfe28551c','pempamsie','','','192.168.100.2','15761358','Ethernet','2019-03-05 19:05:46','2019-03-05 19:25:44',1198,'RADIUS','','',18939002,441808296,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(34243,'81907f62','d9007decb363662c','capitalhill','','','192.168.100.2','15761359','Ethernet','2019-03-05 19:10:03','2019-03-05 19:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(34244,'81907f63','188274b1a7d73528','capitalhill','','','192.168.100.2','15761360','Ethernet','2019-03-05 19:20:03','2019-03-05 19:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(34245,'81907f64','bf02485306b05c06','pempamsie','','','192.168.100.2','15761361','Ethernet','2019-03-05 19:25:46','2019-03-05 19:45:44',1198,'RADIUS','','',20935950,499480551,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.7',0,0,''),(34246,'81907f65','21583da63a0394be','capitalhill','','','192.168.100.2','15761362','Ethernet','2019-03-05 19:30:03','2019-03-05 19:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.8',0,0,''),(34248,'81907f67','8128b3929a1cb91b','capitalhill','','','192.168.100.2','15761364','Ethernet','2019-03-05 19:40:03','2019-03-05 19:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(34249,'81907f68','04a5b77c1437e8bb','pempamsie','','','192.168.100.2','15761365','Ethernet','2019-03-05 19:45:46','2019-03-05 20:05:44',1198,'RADIUS','','',43827828,573342469,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(34250,'81907f69','4b302249a2eccb80','capitalhill','','','192.168.100.2','15761366','Ethernet','2019-03-05 19:50:03','2019-03-05 20:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(34251,'81907f6a','aa8bb429f7a56c55','capitalhill','','','192.168.100.2','15761367','Ethernet','2019-03-05 20:00:04','2019-03-05 20:10:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(34252,'81907f6b','1cb38e6cfd97008b','pempamsie','','','192.168.100.2','15761368','Ethernet','2019-03-05 20:05:46','2019-03-05 20:25:44',1198,'RADIUS','','',22399866,501558811,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(34253,'81907f6c','1b319fb057e10fc7','affiliation','','','192.168.100.2','15761370','Ethernet','2019-03-05 20:10:04','2019-03-05 22:10:03',7200,'RADIUS','','',19645,6455,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(34254,'81907f6d','9bade4a31d7c0602','capitalhill','','','192.168.100.2','15761369','Ethernet','2019-03-05 20:10:04','2019-03-05 20:20:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(34255,'81907f6e','ff0189c0d15f90d3','britwums','','','192.168.100.2','15761371','Ethernet','2019-03-05 20:10:04','2019-03-06 01:10:03',17999,'RADIUS','','',16030842,441695530,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(34256,'81907f6f','33376fbda0e0d83e','capitalhill','','','192.168.100.2','15761372','Ethernet','2019-03-05 20:20:03','2019-03-05 20:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(34257,'81907f70','726b6cc19b2826b2','pempamsie','','','192.168.100.2','15761373','Ethernet','2019-03-05 20:25:46','2019-03-05 20:45:44',1199,'RADIUS','','',18126791,405433157,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(34258,'81907f71','4045fd5257f4a51a','capitalhill','','','192.168.100.2','15761374','Ethernet','2019-03-05 20:30:03','2019-03-05 20:40:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(77828,'81d0d364','65f76e3b5b7301fa','mfantsipim','','','192.168.100.10','15782949','Ethernet','2019-09-29 18:30:05','2019-09-29 18:50:03',1198,'RADIUS','','',123142,292724,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(34259,'81907f72','28ad41df306408b9','capitalhill','','','192.168.100.2','15761375','Ethernet','2019-03-05 20:40:03','2019-03-05 20:50:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(77827,'81d0d363','9f6fc9f89bfb52da','baduwa','','','192.168.100.10','15782948','Ethernet','2019-09-29 18:27:39','2019-09-29 19:27:39',3600,'RADIUS','','',45504,77201,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(34261,'81907f74','d00002f081366484','pempamsie','','','192.168.100.2','15761377','Ethernet','2019-03-05 20:45:46','2019-03-05 21:05:44',1199,'RADIUS','','',14095403,240981773,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(34262,'81907f75','6b48f78f55c201af','capitalhill','','','192.168.100.2','15761378','Ethernet','2019-03-05 20:50:03','2019-03-05 21:00:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(34263,'81907f76','9caa2ff66ca343b6','capitalhill','','','192.168.100.2','15761379','Ethernet','2019-03-05 21:00:03','2019-03-05 21:10:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(34264,'81907f77','7ba86a613cc741a3','pempamsie','','','192.168.100.2','15761380','Ethernet','2019-03-05 21:05:46','2019-03-05 21:25:44',1198,'RADIUS','','',15272344,335279322,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(34265,'81907f78','9479de9711700420','capitalhill','','','192.168.100.2','15761381','Ethernet','2019-03-05 21:10:03','2019-03-05 21:20:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(34266,'81907f79','b5b73ce6b92fda39','capitalhill','','','192.168.100.2','15761382','Ethernet','2019-03-05 21:20:03','2019-03-05 21:30:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(34267,'81907f7a','ef4541571122b4a4','pempamsie','','','192.168.100.2','15761383','Ethernet','2019-03-05 21:25:46','2019-03-05 21:45:44',1198,'RADIUS','','',24431384,387389844,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(34268,'81907f7b','869a8aff0facd2f8','capitalhill','','','192.168.100.2','15761384','Ethernet','2019-03-05 21:30:03','2019-03-05 21:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(34269,'81907f7c','e5525cfe6fea5a3a','capitalhill','','','192.168.100.2','15761385','Ethernet','2019-03-05 21:40:03','2019-03-05 21:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(34270,'81907f7d','67efa5d79f219f48','pempamsie','','','192.168.100.2','15761386','Ethernet','2019-03-05 21:45:46','2019-03-05 22:05:44',1199,'RADIUS','','',73135507,288203125,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.16',0,0,''),(34271,'81907f7e','63d5f76ca6470c7a','capitalhill','','','192.168.100.2','15761387','Ethernet','2019-03-05 21:50:03','2019-03-05 22:00:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(77826,'81d0d362','b0435520d5fc2cfb','SoNM','','','192.168.100.10','15782947','Ethernet','2019-09-29 18:25:03','2019-09-29 20:25:02',7199,'RADIUS','','',54308,75886,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(34273,'81907f80','5367403015647ad2','capitalhill','','','192.168.100.2','15761389','Ethernet','2019-03-05 22:00:03','2019-03-05 22:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(34274,'81907f81','404d8a7d59fb7ddf','pempamsie','','','192.168.100.2','15761390','Ethernet','2019-03-05 22:05:46','2019-03-05 22:25:44',1199,'RADIUS','','',58848145,231316661,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(34275,'81907f82','285e137af483eff6','capitalhill','','','192.168.100.2','15761391','Ethernet','2019-03-05 22:10:03','2019-03-05 22:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(34276,'81907f83','ee71dd157f974e2e','affiliation','','','192.168.100.2','15761392','Ethernet','2019-03-05 22:10:04','2019-03-06 00:10:03',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(34277,'81907f84','513ff6b949d9c527','capitalhill','','','192.168.100.2','15761393','Ethernet','2019-03-05 22:20:07','2019-03-05 22:30:03',596,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(34278,'81907f85','b112136a1850c97c','pempamsie','','','192.168.100.2','15761394','Ethernet','2019-03-05 22:25:46','2019-03-05 22:45:44',1198,'RADIUS','','',42964112,231007633,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(34279,'81907f86','50d31d0d914de1af','capitalhill','','','192.168.100.2','15761395','Ethernet','2019-03-05 22:30:03','2019-03-05 22:40:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(34280,'81907f87','20856c3efa66a445','capitalhill','','','192.168.100.2','15761396','Ethernet','2019-03-05 22:40:03','2019-03-05 22:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(34281,'81907f88','7c16f1e87d3b69bd','pempamsie','','','192.168.100.2','15761397','Ethernet','2019-03-05 22:45:46','2019-03-05 23:05:44',1199,'RADIUS','','',69458070,285808366,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(34282,'81907f89','90d5a0e172594163','capitalhill','','','192.168.100.2','15761398','Ethernet','2019-03-05 22:50:04','2019-03-05 23:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(34283,'81907f8a','a0dbe341d2ebe163','capitalhill','','','192.168.100.2','15761399','Ethernet','2019-03-05 23:00:03','2019-03-05 23:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(34285,'81907f8c','1cff93391c42cb12','pempamsie','','','192.168.100.2','15761401','Ethernet','2019-03-05 23:05:46','2019-03-05 23:25:44',1199,'RADIUS','','',59202116,574904695,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(34286,'81907f8d','8207f05843fbbd99','capitalhill','','','192.168.100.2','15761402','Ethernet','2019-03-05 23:10:03','2019-03-05 23:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(34287,'81907f8e','1eb505cf62d24c4d','capitalhill','','','192.168.100.2','15761403','Ethernet','2019-03-05 23:20:03','2019-03-05 23:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(34288,'81907f8f','775c72df46a4b346','pempamsie','','','192.168.100.2','15761404','Ethernet','2019-03-05 23:25:46','2019-03-05 23:45:44',1199,'RADIUS','','',62487291,438233409,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(34289,'81907f90','521b74062d6653d3','capitalhill','','','192.168.100.2','15761405','Ethernet','2019-03-05 23:30:03','2019-03-05 23:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(34290,'81907f91','af9bc94ed4dc9ae7','capitalhill','','','192.168.100.2','15761406','Ethernet','2019-03-05 23:40:03','2019-03-05 23:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(34291,'81907f92','e2db09f9f10f21fd','pempamsie','','','192.168.100.2','15761407','Ethernet','2019-03-05 23:45:46','2019-03-06 00:05:44',1199,'RADIUS','','',59201756,255540400,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(34292,'81907f93','99febeb28492f23e','capitalhill','','','192.168.100.2','15761408','Ethernet','2019-03-05 23:50:03','2019-03-06 00:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(34293,'81907f94','7055beaa548e0abc','obrapafm','','','192.168.100.2','15761409','Ethernet','2019-03-06 00:00:02','2019-03-06 06:20:14',22811,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(34294,'81907f95','c8f110c0f156d8eb','capitalhill','','','192.168.100.2','15761410','Ethernet','2019-03-06 00:00:03','2019-03-06 00:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(34295,'81907f96','da49366f72d28604','pempamsie','','','192.168.100.2','15761411','Ethernet','2019-03-06 00:05:46','2019-03-06 00:25:44',1199,'RADIUS','','',38362468,354768317,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(77825,'81d0d361','a6572bfeda866071','anane-fenin','','','192.168.100.10','15782946','Ethernet','2019-09-29 18:10:07','2019-09-29 20:10:11',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.250',0,4,''),(34296,'81907f97','4d28cc482fb4968f','capitalhill','','','192.168.100.2','15761412','Ethernet','2019-03-06 00:10:03','2019-03-06 00:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(34298,'81907f99','e7e217e3e3563e5f','affiliation','','','192.168.100.2','15761414','Ethernet','2019-03-06 00:10:04','2019-03-06 02:10:03',7200,'RADIUS','','',86671,129546,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(77824,'81d0d360','7eaeeb348effdb19','cegrad','','','192.168.100.10','15782945','Ethernet','2019-09-29 18:10:06','2019-09-29 20:10:10',7200,'RADIUS','','',44514,61595,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.249',0,4,''),(34299,'81907f9a','dd57540447e504ab','capitalhill','','','192.168.100.2','15761415','Ethernet','2019-03-06 00:20:03','2019-03-06 00:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(34300,'81907f9b','b29b87855e50eae4','pempamsie','','','192.168.100.2','15761416','Ethernet','2019-03-06 00:25:46','2019-03-06 00:45:44',1199,'RADIUS','','',61037870,232222430,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(34301,'81907f9c','c5e2fcb3649eb770','capitalhill','','','192.168.100.2','15761417','Ethernet','2019-03-06 00:30:04','2019-03-06 00:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(34302,'81907f9d','2b900828092d8091','capitalhill','','','192.168.100.2','15761418','Ethernet','2019-03-06 00:40:03','2019-03-06 00:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(34303,'81907f9e','d4480713d3f858f3','pempamsie','','','192.168.100.2','15761419','Ethernet','2019-03-06 00:45:46','2019-03-06 01:05:44',1199,'RADIUS','','',44523148,225640472,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(34304,'81907f9f','a1dc0a4b8ba5a9a7','capitalhill','','','192.168.100.2','15761420','Ethernet','2019-03-06 00:50:03','2019-03-06 01:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(34305,'81907fa0','653c58dd7ee81767','capitalhill','','','192.168.100.2','15761421','Ethernet','2019-03-06 01:00:03','2019-03-06 01:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(34306,'81907fa1','f6c91a7fb7183123','pempamsie','','','192.168.100.2','15761422','Ethernet','2019-03-06 01:05:46','2019-03-06 01:25:44',1199,'RADIUS','','',59819431,128966213,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(34307,'81907fa2','96efd77dc57579da','britwums','','','192.168.100.2','15761424','Ethernet','2019-03-06 01:10:04','2019-03-06 06:10:03',17999,'RADIUS','','',93507492,125875360,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(34308,'81907fa3','1698e308616a2745','capitalhill','','','192.168.100.2','15761423','Ethernet','2019-03-06 01:10:04','2019-03-06 01:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(34309,'81907fa4','f6007fa36752c82f','capitalhill','','','192.168.100.2','15761425','Ethernet','2019-03-06 01:20:03','2019-03-06 01:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(34311,'81907fa6','a684d64decd03541','pempamsie','','','192.168.100.2','15761427','Ethernet','2019-03-06 01:25:46','2019-03-06 01:45:44',1198,'RADIUS','','',37790342,128077976,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(34312,'81907fa7','2f16bd5aa859b516','capitalhill','','','192.168.100.2','15761428','Ethernet','2019-03-06 01:30:03','2019-03-06 01:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(34313,'81907fa8','04237b5eacda222e','capitalhill','','','192.168.100.2','15761429','Ethernet','2019-03-06 01:40:03','2019-03-06 01:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(34314,'81907fa9','26a01b537f0a1388','pempamsie','','','192.168.100.2','15761430','Ethernet','2019-03-06 01:45:46','2019-03-06 02:05:44',1198,'RADIUS','','',6990004,117394962,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(34315,'81907faa','b5641b31f1bb47e9','capitalhill','','','192.168.100.2','15761431','Ethernet','2019-03-06 01:50:04','2019-03-06 02:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(34316,'81907fab','95dd690b9f19e89f','capitalhill','','','192.168.100.2','15761432','Ethernet','2019-03-06 02:00:04','2019-03-06 02:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(34317,'81907fac','fe516b60aef254d5','pempamsie','','','192.168.100.2','15761433','Ethernet','2019-03-06 02:05:46','2019-03-06 02:25:44',1198,'RADIUS','','',8257331,139875511,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(34318,'81907fad','91b020399b57eab1','capitalhill','','','192.168.100.2','15761434','Ethernet','2019-03-06 02:10:03','2019-03-06 02:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(34319,'81907fae','76d458bdef5ec752','affiliation','','','192.168.100.2','15761435','Ethernet','2019-03-06 02:10:04','2019-03-06 04:10:03',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(34320,'81907faf','a4a5c526d8668a33','capitalhill','','','192.168.100.2','15761436','Ethernet','2019-03-06 02:20:03','2019-03-06 02:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(34321,'81907fb0','df2a6b0020a7ef8d','pempamsie','','','192.168.100.2','15761437','Ethernet','2019-03-06 02:25:46','2019-03-06 02:45:44',1198,'RADIUS','','',8414271,135395057,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(34322,'81907fb1','c382e1e5e392576b','capitalhill','','','192.168.100.2','15761438','Ethernet','2019-03-06 02:30:03','2019-03-06 02:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(77823,'81d0d35f','a08c6fe495457a70','britwums','','','192.168.100.10','15782944','Ethernet','2019-09-29 18:10:05','2019-09-29 23:10:05',17999,'RADIUS','','',62262525,552351156,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(34324,'81907fb3','d3644050639479c1','capitalhill','','','192.168.100.2','15761440','Ethernet','2019-03-06 02:40:03','2019-03-06 02:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(34325,'81907fb4','60bc03604e59abed','pempamsie','','','192.168.100.2','15761441','Ethernet','2019-03-06 02:45:46','2019-03-06 03:05:44',1198,'RADIUS','','',12868245,255509042,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(34326,'81907fb5','e46c5b105f4c0f16','capitalhill','','','192.168.100.2','15761442','Ethernet','2019-03-06 02:50:03','2019-03-06 03:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(34327,'81907fb6','12d76c9b67ed68a2','capitalhill','','','192.168.100.2','15761443','Ethernet','2019-03-06 03:00:03','2019-03-06 03:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(34328,'81907fb7','e1ce420d766d95f9','pempamsie','','','192.168.100.2','15761444','Ethernet','2019-03-06 03:05:46','2019-03-06 03:25:44',1198,'RADIUS','','',60694988,137864568,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(34329,'81907fb8','41eda9ca29e4f659','capitalhill','','','192.168.100.2','15761445','Ethernet','2019-03-06 03:10:03','2019-03-06 03:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(34330,'81907fb9','700c911fe860be8d','capitalhill','','','192.168.100.2','15761446','Ethernet','2019-03-06 03:20:03','2019-03-06 03:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(34331,'81907fba','51c342e8e25f4774','pempamsie','','','192.168.100.2','15761447','Ethernet','2019-03-06 03:25:46','2019-03-06 03:45:44',1198,'RADIUS','','',83545644,96816440,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(34332,'81907fbb','89c1641faf9099dc','capitalhill','','','192.168.100.2','15761448','Ethernet','2019-03-06 03:30:03','2019-03-06 03:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(34333,'81907fbc','80565bc96809089b','capitalhill','','','192.168.100.2','15761449','Ethernet','2019-03-06 03:40:03','2019-03-06 03:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(77822,'81d0d35e','ce47d529021908fe','mfantsipim','','','192.168.100.10','15782943','Ethernet','2019-09-29 18:10:05','2019-09-29 18:30:03',1198,'RADIUS','','',128780,304970,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(77821,'81d0d35d','11c027b3603145fb','affiliation','','','192.168.100.10','15782942','Ethernet','2019-09-29 18:10:04','2019-09-29 20:10:08',7200,'RADIUS','','',21126,9003,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.245',0,4,''),(34335,'81907fbe','058c7b769addef5f','pempamsie','','','192.168.100.2','15761451','Ethernet','2019-03-06 03:45:46','2019-03-06 04:05:44',1198,'RADIUS','','',129272066,69849629,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(34336,'81907fbf','058fc61cdc5d9672','capitalhill','','','192.168.100.2','15761452','Ethernet','2019-03-06 03:50:03','2019-03-06 04:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(34337,'81907fc0','4c5e46cb547a08b4','capitalhill','','','192.168.100.2','15761453','Ethernet','2019-03-06 04:00:03','2019-03-06 04:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(34338,'81907fc1','445c5c7044eeb811','pempamsie','','','192.168.100.2','15761454','Ethernet','2019-03-06 04:05:46','2019-03-06 04:25:44',1198,'RADIUS','','',144558241,92916169,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(34339,'81907fc2','6d469b148918f82f','capitalhill','','','192.168.100.2','15761455','Ethernet','2019-03-06 04:10:03','2019-03-06 04:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(34340,'81907fc3','597eecf758366d7f','affiliation','','','192.168.100.2','15761456','Ethernet','2019-03-06 04:10:04','2019-03-06 06:10:03',7199,'RADIUS','','',27009,36001,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(34341,'81907fc4','f06c407471b28443','capitalhill','','','192.168.100.2','15761457','Ethernet','2019-03-06 04:20:03','2019-03-06 04:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(34342,'81907fc5','6fc1d34a80c36e4c','pempamsie','','','192.168.100.2','15761458','Ethernet','2019-03-06 04:25:46','2019-03-06 04:45:44',1198,'RADIUS','','',146019480,23264895,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(34343,'81907fc6','7d94f7c1b245f072','capitalhill','','','192.168.100.2','15761459','Ethernet','2019-03-06 04:30:03','2019-03-06 04:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(34344,'81907fc7','104c114ddf987761','capitalhill','','','192.168.100.2','15761460','Ethernet','2019-03-06 04:40:03','2019-03-06 04:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(34345,'81907fc8','baf03f043eac9308','pempamsie','','','192.168.100.2','15761461','Ethernet','2019-03-06 04:45:46','2019-03-06 05:05:44',1198,'RADIUS','','',59600014,133771864,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(34346,'81907fc9','75e128a1076e01a6','capitalhill','','','192.168.100.2','15761462','Ethernet','2019-03-06 04:50:03','2019-03-06 05:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(77820,'81d0d35c','d9b219d69fe686f9','pempamsie','','','192.168.100.10','15782941','Ethernet','2019-09-29 18:05:43','2019-09-29 20:25:43',8400,'RADIUS','','',204934621,4074982033,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(34348,'81907fcb','a371d8986c238628','capitalhill','','','192.168.100.2','15761464','Ethernet','2019-03-06 05:00:03','2019-03-06 05:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(34349,'81907fcc','51a08b0451ff1f32','pempamsie','','','192.168.100.2','15761465','Ethernet','2019-03-06 05:05:46','2019-03-06 05:25:44',1198,'RADIUS','','',98613103,86591558,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(34350,'81907fcd','3ca7f5f850fd689d','capitalhill','','','192.168.100.2','15761466','Ethernet','2019-03-06 05:10:04','2019-03-06 05:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(34351,'81907fce','ab37d6eeb16e2d5a','capitalhill','','','192.168.100.2','15761467','Ethernet','2019-03-06 05:20:03','2019-03-06 05:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(34352,'81907fcf','71ab541d73dff8fa','pempamsie','','','192.168.100.2','15761468','Ethernet','2019-03-06 05:25:46','2019-03-06 05:45:44',1198,'RADIUS','','',97282052,97728307,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(34353,'81907fd0','850b839c2f7a4a73','capitalhill','','','192.168.100.2','15761469','Ethernet','2019-03-06 05:30:03','2019-03-06 05:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(34354,'81907fd1','4e2d9e8a53b560e4','capitalhill','','','192.168.100.2','15761470','Ethernet','2019-03-06 05:40:03','2019-03-06 05:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(34355,'81907fd2','1e20a0d3ef6a0a67','pempamsie','','','192.168.100.2','15761471','Ethernet','2019-03-06 05:45:46','2019-03-06 06:05:44',1199,'RADIUS','','',82303037,140239106,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(34356,'81907fd3','678edfc01d839a5e','capitalhill','','','192.168.100.2','15761472','Ethernet','2019-03-06 05:50:03','2019-03-06 06:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(34358,'81907fd5','85906b847da6163a','capitalhill','','','192.168.100.2','15761473','Ethernet','2019-03-06 06:00:03','2019-03-06 06:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(34359,'81907fd6','59265c7bb2eaa8c1','pempamsie','','','192.168.100.2','15761475','Ethernet','2019-03-06 06:05:46','2019-03-06 06:25:44',1198,'RADIUS','','',50447500,187790362,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(34360,'81907fd7','2c4b368531395781','capitalhill','','','192.168.100.2','15761476','Ethernet','2019-03-06 06:10:03','2019-03-06 06:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(34361,'81907fd8','b3dc9813633b99ef','affiliation','','','192.168.100.2','15761477','Ethernet','2019-03-06 06:10:04','2019-03-06 08:10:03',7200,'RADIUS','','',54049,88027,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(34362,'81907fd9','0e3147c30416e56c','britwums','','','192.168.100.2','15761478','Ethernet','2019-03-06 06:10:04','2019-03-06 11:10:04',17999,'RADIUS','','',80842035,1228472575,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(34363,'81907fda','e25447d01ab4c9c3','capitalhill','','','192.168.100.2','15761479','Ethernet','2019-03-06 06:20:03','2019-03-06 06:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(34364,'81907fdb','a8827ad42322fc38','obrapafm','','','192.168.100.2','15761480','Ethernet','2019-03-06 06:20:14','2019-03-06 08:00:01',5986,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.13',0,0,''),(34365,'81907fdc','5e3f0b12b5953d54','pempamsie','','','192.168.100.2','15761481','Ethernet','2019-03-06 06:25:46','2019-03-06 06:45:44',1199,'RADIUS','','',83476060,205820774,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(34366,'81907fdd','a2b4a3c348b0ca68','capitalhill','','','192.168.100.2','15761482','Ethernet','2019-03-06 06:30:03','2019-03-06 06:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(34367,'81907fde','709a2fcecae60dd5','capitalhill','','','192.168.100.2','15761483','Ethernet','2019-03-06 06:40:04','2019-03-06 06:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(34368,'81907fdf','5aa30aa3d695d97e','pempamsie','','','192.168.100.2','15761484','Ethernet','2019-03-06 06:45:46','2019-03-06 07:05:44',1199,'RADIUS','','',57414373,268467006,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(34369,'81907fe0','66d97fbe318bd7cb','capitalhill','','','192.168.100.2','15761485','Ethernet','2019-03-06 06:50:03','2019-03-06 07:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(34370,'81907fe1','34409d5d1fa00240','capitalhill','','','192.168.100.2','15761486','Ethernet','2019-03-06 07:00:03','2019-03-06 07:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(34371,'81907fe2','e1220a935da80de6','pempamsie','','','192.168.100.2','15761487','Ethernet','2019-03-06 07:05:46','2019-03-06 07:25:44',1199,'RADIUS','','',39849122,336125725,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(77819,'81d0d35b','03f831049a135884','mfantsipim','','','192.168.100.10','15782940','Ethernet','2019-09-29 17:50:05','2019-09-29 18:10:03',1198,'RADIUS','','',128114,304943,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(34373,'81907fe4','2a904899c5efcda3','capitalhill','','','192.168.100.2','15761489','Ethernet','2019-03-06 07:10:03','2019-03-06 07:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(77818,'81d0d35a','fc4712ac7a951252','src_hostel','','','192.168.100.10','15782939','Ethernet','2019-09-29 17:34:54','2019-09-29 18:34:54',3600,'RADIUS','','',3227432,136953103,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(34374,'81907fe5','da760962b982af8e','capitalhill','','','192.168.100.2','15761490','Ethernet','2019-03-06 07:20:03','2019-03-06 07:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(34375,'81907fe6','b3ed8b084a2649c5','pempamsie','','','192.168.100.2','15761491','Ethernet','2019-03-06 07:25:46','2019-03-06 07:45:44',1199,'RADIUS','','',72159421,236700907,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(34376,'81907fe7','0f35ff8766c7d06f','capitalhill','','','192.168.100.2','15761492','Ethernet','2019-03-06 07:30:03','2019-03-06 07:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(34377,'81907fe9','642c3acd6f077bb4','capitalhill','','','192.168.100.2','15761494','Ethernet','2019-03-06 07:40:03','2019-03-06 07:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(34378,'81907fea','f63effdd21901b30','pempamsie','','','192.168.100.2','15761495','Ethernet','2019-03-06 07:45:46','2019-03-06 08:05:44',1199,'RADIUS','','',37853575,290004143,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(34379,'81907feb','c2a0037507591f2f','capitalhill','','','192.168.100.2','15761496','Ethernet','2019-03-06 07:50:03','2019-03-06 08:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(34380,'81907fec','ecd9f0f619a31f22','obrapafm','','','192.168.100.2','15761497','Ethernet','2019-03-06 08:00:01','2019-04-01 10:55:49',2256948,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','','Framed-User','PPP','192.168.5.86',0,0,''),(34381,'81907fed','a2dbee3c9a631c4c','capitalhill','','','192.168.100.2','15761498','Ethernet','2019-03-06 08:00:03','2019-03-06 08:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(34382,'81907fee','391e093ef7c5aabe','pempamsie','','','192.168.100.2','15761499','Ethernet','2019-03-06 08:05:46','2019-03-06 08:25:44',1199,'RADIUS','','',23925025,403000753,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(34383,'81907fef','8c4fea74a4fcfe7e','capitalhill','','','192.168.100.2','15761500','Ethernet','2019-03-06 08:10:03','2019-03-06 08:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(34384,'81907ff0','7fb90ce69c881df3','affiliation','','','192.168.100.2','15761501','Ethernet','2019-03-06 08:10:04','2019-03-06 10:10:03',7200,'RADIUS','','',17246,3821,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(34386,'81907ff2','9c984e8ff0378ca2','capitalhill','','','192.168.100.2','15761503','Ethernet','2019-03-06 08:20:03','2019-03-06 08:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(34387,'81907ff3','2b3325f23bc2ae03','pempamsie','','','192.168.100.2','15761504','Ethernet','2019-03-06 08:25:46','2019-03-06 08:45:44',1199,'RADIUS','','',25013518,543278601,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(34388,'81907ff4','80f380174319f747','capitalhill','','','192.168.100.2','15761505','Ethernet','2019-03-06 08:30:03','2019-03-06 08:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(34389,'81907ff5','6cd1d1d33591864b','capitalhill','','','192.168.100.2','15761506','Ethernet','2019-03-06 08:40:03','2019-03-06 08:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(34390,'81907ff6','03b50dd5ee3b17bc','pempamsie','','','192.168.100.2','15761507','Ethernet','2019-03-06 08:45:46','2019-03-06 09:05:44',1199,'RADIUS','','',31140281,286195075,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(34391,'81907ff7','26be845538b7f710','capitalhill','','','192.168.100.2','15761508','Ethernet','2019-03-06 08:50:03','2019-03-06 09:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(34392,'81907ff8','1ef6364e60a547e0','capitalhill','','','192.168.100.2','15761509','Ethernet','2019-03-06 09:00:03','2019-03-06 09:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(34393,'81907ff9','fc91d3c922cdc0e1','pempamsie','','','192.168.100.2','15761510','Ethernet','2019-03-06 09:05:46','2019-03-06 09:25:44',1199,'RADIUS','','',31206668,266020872,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(34394,'81907ffa','cd2514a8e721635c','capitalhill','','','192.168.100.2','15761511','Ethernet','2019-03-06 09:10:03','2019-03-06 09:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(34395,'81907ffb','47ecf422214da406','capitalhill','','','192.168.100.2','15761512','Ethernet','2019-03-06 09:20:03','2019-03-06 09:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(34396,'81907ffc','56470756a17f2981','pempamsie','','','192.168.100.2','15761513','Ethernet','2019-03-06 09:25:46','2019-03-06 09:45:44',1199,'RADIUS','','',49096330,371888177,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(77817,'81d0d359','f2138075c0c7276a','mfantsipim','','','192.168.100.10','15782938','Ethernet','2019-09-29 17:30:05','2019-09-29 17:50:03',1198,'RADIUS','','',122848,298946,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(34398,'81907ffe','e617e1ed27d01541','capitalhill','','','192.168.100.2','15761515','Ethernet','2019-03-06 09:30:04','2019-03-06 09:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(77816,'81d0d358','534c0529afa7ac48','baduwa','','','192.168.100.10','15782937','Ethernet','2019-09-29 17:27:39','2019-09-29 18:27:39',3600,'RADIUS','','',25883,34505,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(34399,'81907fff','13097f938489cf70','capitalhill','','','192.168.100.2','15761516','Ethernet','2019-03-06 09:40:03','2019-03-06 09:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(34400,'81908000','edfe91a89f64905b','pempamsie','','','192.168.100.2','15761517','Ethernet','2019-03-06 09:45:46','2019-03-06 10:05:44',1199,'RADIUS','','',51780934,434307113,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(34401,'81908001','ba440ae50917608b','capitalhill','','','192.168.100.2','15761518','Ethernet','2019-03-06 09:50:03','2019-03-06 10:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(34402,'81908002','e72f722c606ec522','capitalhill','','','192.168.100.2','15761519','Ethernet','2019-03-06 10:00:03','2019-03-06 10:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(34403,'81908003','2a7245b2b1bd3f0d','pempamsie','','','192.168.100.2','15761520','Ethernet','2019-03-06 10:05:46','2019-03-06 10:25:44',1199,'RADIUS','','',37417825,473241923,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(34404,'81908004','56a11219e7836d3b','capitalhill','','','192.168.100.2','15761521','Ethernet','2019-03-06 10:10:03','2019-03-06 10:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(34405,'81908005','2e81a3a57b912ec5','affiliation','','','192.168.100.2','15761522','Ethernet','2019-03-06 10:10:04','2019-03-06 12:10:03',7200,'RADIUS','','',16754,2008,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(34406,'81908006','839c322785b2ddc1','capitalhill','','','192.168.100.2','15761523','Ethernet','2019-03-06 10:20:04','2019-03-06 10:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(34407,'81908007','4618039d7ec874fd','pempamsie','','','192.168.100.2','15761524','Ethernet','2019-03-06 10:25:46','2019-03-06 10:45:44',1199,'RADIUS','','',112404544,590758771,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(34408,'81908008','346c692746bcd5d2','capitalhill','','','192.168.100.2','15761525','Ethernet','2019-03-06 10:30:04','2019-03-06 10:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(34410,'8190800a','900d77cca963f728','capitalhill','','','192.168.100.2','15761527','Ethernet','2019-03-06 10:40:03','2019-04-01 10:55:49',2247346,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','','Framed-User','PPP','192.168.5.173',0,0,''),(34411,'8190800b','9dac6598c6229ea3','pempamsie','','','192.168.100.2','15761528','Ethernet','2019-03-06 10:45:46','2019-03-06 11:05:44',1198,'RADIUS','','',126595900,591767064,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(34412,'81908011','47b6641b55b9750d','capitalhill','','','192.168.100.2','15761534','Ethernet','2019-03-06 10:50:40','2019-03-06 11:00:03',562,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(34413,'81908012','5c65b25500fb76a1','capitalhill','','','192.168.100.2','15761535','Ethernet','2019-03-06 11:00:03','2019-03-06 11:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(34414,'81908013','d911f96ad05f1cb8','pempamsie','','','192.168.100.2','15761536','Ethernet','2019-03-06 11:05:46','2019-03-06 11:25:44',1198,'RADIUS','','',68548565,571581139,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(34415,'81908014','3aae291032114e96','britwums','','','192.168.100.2','15761538','Ethernet','2019-03-06 11:10:04','2019-03-06 16:10:04',17999,'RADIUS','','',48409198,603391488,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(34416,'81908015','e004606197a7f3de','capitalhill','','','192.168.100.2','15761537','Ethernet','2019-03-06 11:10:04','2019-03-06 11:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.12',0,0,''),(34417,'81908016','fd9ea290f76f67f6','capitalhill','','','192.168.100.2','15761539','Ethernet','2019-03-06 11:20:03','2019-03-06 11:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(34418,'81908017','d55d2de07be6aed2','pempamsie','','','192.168.100.2','15761540','Ethernet','2019-03-06 11:25:46','2019-03-06 11:45:44',1198,'RADIUS','','',62854370,543605435,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(34419,'81908018','22a8556a94feb4ff','capitalhill','','','192.168.100.2','15761541','Ethernet','2019-03-06 11:30:03','2019-03-06 11:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(34420,'81908019','0102ebf454317065','capitalhill','','','192.168.100.2','15761542','Ethernet','2019-03-06 11:40:04','2019-03-06 11:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(34421,'8190801a','4a435706a242b727','pempamsie','','','192.168.100.2','15761543','Ethernet','2019-03-06 11:45:46','2019-03-06 12:05:44',1198,'RADIUS','','',33064351,623124160,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(77815,'81d0d357','4b7486a9767430fa','mfantsipim','','','192.168.100.10','15782936','Ethernet','2019-09-29 17:10:05','2019-09-29 17:30:03',1199,'RADIUS','','',120112,290267,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(34423,'8190801c','bbb1a68061e82430','capitalhill','','','192.168.100.2','15761545','Ethernet','2019-03-06 11:50:03','2019-03-06 12:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(34424,'8190801d','b521b517fe348a36','capitalhill','','','192.168.100.2','15761546','Ethernet','2019-03-06 12:00:03','2019-03-06 12:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(34425,'8190801e','127526cfeb5df256','pempamsie','','','192.168.100.2','15761547','Ethernet','2019-03-06 12:05:46','2019-04-01 10:55:49',2242203,'RADIUS','','',4256802,114899264,'service1','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.5.96',0,0,''),(34426,'8190801f','41af8e0eb9c4e654','capitalhill','','','192.168.100.2','15761548','Ethernet','2019-03-06 12:10:03','2019-04-01 10:55:49',2241946,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','','Framed-User','PPP','192.168.5.128',0,0,''),(34427,'81908020','6813923a90382ba1','affiliation','','','192.168.100.2','15761549','Ethernet','2019-03-06 12:10:04','2019-03-06 14:10:03',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(34428,'8190805f','16bf6f960267b099','pempamsie','','','192.168.100.2','15761612','Ethernet','2019-03-06 12:27:11','2019-03-06 12:45:44',1117,'RADIUS','','',34204003,255506683,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(34429,'81908060','daf5b24724f47cb9','obrapafm','','','192.168.100.2','15761613','Ethernet','2019-03-06 12:27:17','2019-03-06 16:00:01',12764,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(34430,'81908061','0080cd6cb43cc9d5','capitalhill','','','192.168.100.2','15761614','Ethernet','2019-03-06 12:27:21','2019-03-06 12:30:03',162,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(77814,'81d0d356','c7f45fa88296d7c9','mfantsipim','','','192.168.100.10','15782935','Ethernet','2019-09-29 16:50:04','2019-09-29 17:10:03',1198,'RADIUS','','',140628,310979,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(34432,'81908063','2ba79b31d766cdfd','capitalhill','','','192.168.100.2','15761616','Ethernet','2019-03-06 12:30:04','2019-03-06 12:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(34433,'81908064','93d893a944ba36ec','capitalhill','','','192.168.100.2','15761617','Ethernet','2019-03-06 12:40:03','2019-03-06 12:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(34434,'81908065','69845e2748ba6d63','pempamsie','','','192.168.100.2','15761618','Ethernet','2019-03-06 12:45:46','2019-03-06 13:05:44',1198,'RADIUS','','',71588683,443168601,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(34435,'81908066','f21eba37da790750','capitalhill','','','192.168.100.2','15761619','Ethernet','2019-03-06 12:50:05','2019-03-06 13:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(34436,'81908067','58c4a95cfb477735','capitalhill','','','192.168.100.2','15761620','Ethernet','2019-03-06 13:00:04','2019-03-06 13:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(77813,'81d0d355','50dfe8a46a0101da','src_hostel','','','192.168.100.10','15782934','Ethernet','2019-09-29 16:34:55','2019-09-29 17:34:54',3599,'RADIUS','','',1902250,40294087,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(34438,'81908069','ef1434c5171a5b18','pempamsie','','','192.168.100.2','15761622','Ethernet','2019-03-06 13:05:46','2019-03-06 13:25:44',1198,'RADIUS','','',61406353,374414202,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(34439,'8190806a','65a574e8233b8a46','capitalhill','','','192.168.100.2','15761623','Ethernet','2019-03-06 13:10:05','2019-03-06 13:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(34440,'8190806b','e129adfd7d243c2b','capitalhill','','','192.168.100.2','15761624','Ethernet','2019-03-06 13:20:04','2019-03-06 13:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(34441,'8190806c','d9b14e90a6a1b54f','pempamsie','','','192.168.100.2','15761625','Ethernet','2019-03-06 13:25:46','2019-03-06 13:45:44',1198,'RADIUS','','',62102338,459399632,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(34442,'8190806d','f3cb4a187b884a68','capitalhill','','','192.168.100.2','15761626','Ethernet','2019-03-06 13:30:04','2019-03-06 13:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(34443,'8190806e','c3b9408d580aceeb','capitalhill','','','192.168.100.2','15761627','Ethernet','2019-03-06 13:40:04','2019-03-06 13:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(34444,'8190806f','4e767ac35539e6df','pempamsie','','','192.168.100.2','15761628','Ethernet','2019-03-06 13:45:46','2019-03-06 14:05:44',1198,'RADIUS','','',142133810,392506309,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(34445,'81908070','55fe7834fa1d84ab','capitalhill','','','192.168.100.2','15761629','Ethernet','2019-03-06 13:50:04','2019-03-06 14:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(34446,'81908071','1d3f93eda964a90b','capitalhill','','','192.168.100.2','15761630','Ethernet','2019-03-06 14:00:04','2019-03-06 14:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(34447,'81908073','87730fca36220d3d','adukpos','','','192.168.100.2','15761632','Ethernet','2019-03-06 14:03:36','2019-03-06 15:53:31',6595,'RADIUS','','',333216302,65560217,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(34448,'81908074','734f4e091c4dbebf','pempamsie','','','192.168.100.2','15761633','Ethernet','2019-03-06 14:05:46','2019-03-06 14:25:44',1198,'RADIUS','','',78084715,331189002,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(34449,'81908075','bec7283d1e6c07e3','capitalhill','','','192.168.100.2','15761634','Ethernet','2019-03-06 14:10:04','2019-03-06 14:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(34450,'81908076','aaffde3ae75db760','affiliation','','','192.168.100.2','15761635','Ethernet','2019-03-06 14:10:04','2019-03-06 16:10:04',7199,'RADIUS','','',19221,7574,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(77812,'81d0d354','ea9e6b00228717d4','mfantsipim','','','192.168.100.10','15782933','Ethernet','2019-09-29 16:30:05','2019-09-29 16:50:03',1199,'RADIUS','','',135196,308215,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(34452,'81908078','3a96f2e221688fef','capitalhill','','','192.168.100.2','15761637','Ethernet','2019-03-06 14:20:04','2019-03-06 14:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(34453,'81908079','f88bf24c48105d4f','pempamsie','','','192.168.100.2','15761638','Ethernet','2019-03-06 14:25:46','2019-03-06 14:45:44',1198,'RADIUS','','',66185809,315829536,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(34454,'8190807a','8aa253dda14df98c','capitalhill','','','192.168.100.2','15761639','Ethernet','2019-03-06 14:30:04','2019-03-06 14:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(34455,'8190807b','5595502e2d863d5f','capitalhill','','','192.168.100.2','15761640','Ethernet','2019-03-06 14:40:04','2019-03-06 14:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(34456,'8190807c','89bcdc002fb23a94','pempamsie','','','192.168.100.2','15761641','Ethernet','2019-03-06 14:45:46','2019-03-06 15:05:44',1198,'RADIUS','','',42693105,310836172,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(34457,'8190807d','7efdfb22fd3918f2','capitalhill','','','192.168.100.2','15761642','Ethernet','2019-03-06 14:50:04','2019-03-06 15:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(34458,'8190807e','afa65fd3f465a539','capitalhill','','','192.168.100.2','15761643','Ethernet','2019-03-06 15:00:04','2019-03-06 15:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(34459,'8190807f','1f35d9522727e1bc','pempamsie','','','192.168.100.2','15761644','Ethernet','2019-03-06 15:05:46','2019-03-06 15:25:44',1199,'RADIUS','','',8436273,76719528,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(34460,'81908080','c3681e6e9a7126f8','capitalhill','','','192.168.100.2','15761645','Ethernet','2019-03-06 15:10:04','2019-03-06 15:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(34461,'81908081','c43f230673fcb4ed','capitalhill','','','192.168.100.2','15761646','Ethernet','2019-03-06 15:20:04','2019-03-06 15:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(77811,'81d0d353','f817fa72c20771d8','baduwa','','','192.168.100.10','15782932','Ethernet','2019-09-29 16:27:39','2019-09-29 17:27:39',3600,'RADIUS','','',24185,30316,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(34463,'81908083','259b6c0bee0788e4','pempamsie','','','192.168.100.2','15761648','Ethernet','2019-03-06 15:25:46','2019-03-06 15:45:44',1199,'RADIUS','','',11204902,153093187,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(34464,'81908084','be84db7cab569a05','capitalhill','','','192.168.100.2','15761649','Ethernet','2019-03-06 15:30:04','2019-03-06 15:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(34465,'81908085','4714c45d702df222','capitalhill','','','192.168.100.2','15761650','Ethernet','2019-03-06 15:40:05','2019-03-06 15:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(34466,'81908086','354d8ef9050e8504','pempamsie','','','192.168.100.2','15761651','Ethernet','2019-03-06 15:45:46','2019-03-06 16:05:44',1199,'RADIUS','','',52730808,108180817,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(34467,'81908087','87519e7345533319','capitalhill','','','192.168.100.2','15761652','Ethernet','2019-03-06 15:50:04','2019-03-06 16:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(34468,'81908089','3e7b634e9e1e6819','adukpos','','','192.168.100.2','15761654','Ethernet','2019-03-06 15:53:31','2019-03-07 01:41:02',35249,'RADIUS','','',56134218,431478837,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(34469,'8190808a','63d6eecc4a71fb8e','obrapafm','','','192.168.100.2','15761655','Ethernet','2019-03-06 16:00:02','2019-03-06 17:20:57',4856,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(34470,'8190808b','f05c59224a9bbd1f','capitalhill','','','192.168.100.2','15761656','Ethernet','2019-03-06 16:00:04','2019-03-06 16:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(34471,'8190808c','2b513c6a2d1dfd87','pempamsie','','','192.168.100.2','15761657','Ethernet','2019-03-06 16:05:46','2019-03-06 16:25:44',1199,'RADIUS','','',9962558,155408736,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(34472,'8190808d','3b7c69c76c315327','capitalhill','','','192.168.100.2','15761658','Ethernet','2019-03-06 16:10:04','2019-03-06 16:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(34473,'8190808e','b52b0d046589a731','affiliation','','','192.168.100.2','15761659','Ethernet','2019-03-06 16:10:04','2019-03-06 18:10:04',7200,'RADIUS','','',18649,9284,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(34474,'8190808f','4719e6a3a20ab90d','britwums','','','192.168.100.2','15761660','Ethernet','2019-03-06 16:10:04','2019-03-06 21:10:04',17999,'RADIUS','','',39276146,616043018,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(34475,'81908091','8db069f227404c8f','capitalhill','','','192.168.100.2','15761662','Ethernet','2019-03-06 16:20:04','2019-03-06 16:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(34476,'81908092','b8f98fccbff29ea8','pempamsie','','','192.168.100.2','15761663','Ethernet','2019-03-06 16:25:46','2019-03-06 16:45:44',1199,'RADIUS','','',64531698,214587146,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.9',0,0,''),(77810,'81d0d352','2e0117ff1305068f','SoNM','','','192.168.100.10','15782931','Ethernet','2019-09-29 16:25:03','2019-09-29 18:25:02',7200,'RADIUS','','',78409,103638,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(34478,'81908094','2503126e1f4bbce4','capitalhill','','','192.168.100.2','15761665','Ethernet','2019-03-06 16:30:04','2019-03-06 16:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(34479,'81908095','82c74ed1846cdc3c','capitalhill','','','192.168.100.2','15761666','Ethernet','2019-03-06 16:40:04','2019-03-06 16:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(34480,'81908096','8b43ac5b1169a1e6','pempamsie','','','192.168.100.2','15761667','Ethernet','2019-03-06 16:45:46','2019-03-06 17:05:44',1199,'RADIUS','','',69444209,242198765,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(34481,'81908097','7240d5a50ca18f82','capitalhill','','','192.168.100.2','15761668','Ethernet','2019-03-06 16:50:04','2019-03-06 21:54:44',18280,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','NAS-Request','Framed-User','PPP','192.168.5.95',0,0,''),(34482,'81908098','709bfcd05606a041','pempamsie','','','192.168.100.2','15761669','Ethernet','2019-03-06 17:05:46','2019-03-06 17:25:44',1198,'RADIUS','','',82044831,202321730,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(34483,'81908099','1c5ea00d877823e7','obrapafm','','','192.168.100.2','15761670','Ethernet','2019-03-06 17:20:58','2019-03-07 00:00:01',23943,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(34484,'8190809a','57802e7c62d5279d','pempamsie','','','192.168.100.2','15761671','Ethernet','2019-03-06 17:25:46','2019-03-06 17:45:44',1199,'RADIUS','','',22219679,319773770,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(77809,'81d0d25c','64c4f3df8ad975f0','dodoos','','','192.168.11.2','15782685','Ethernet','2019-09-28 09:41:19',NULL,0,'RADIUS','',NULL,0,0,'service1','78:8A:20:32:E2:E3','','Framed-User','PPP','192.168.5.177',0,NULL,''),(34486,'8190809c','ae63b81b07e4a021','pempamsie','','','192.168.100.2','15761673','Ethernet','2019-03-06 17:45:46','2019-03-06 18:05:44',1199,'RADIUS','','',26401251,104041409,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(34487,'8190809d','79040bf72786e4be','pempamsie','','','192.168.100.2','15761674','Ethernet','2019-03-06 18:05:46','2019-03-06 18:25:44',1199,'RADIUS','','',26015754,149816900,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(34488,'8190809e','2376c24e51bfa1a3','affiliation','','','192.168.100.2','15761675','Ethernet','2019-03-06 18:10:04','2019-03-06 20:10:04',7200,'RADIUS','','',29101,24472,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(34489,'8190809f','3f30f991a3ad0e9e','pempamsie','','','192.168.100.2','15761676','Ethernet','2019-03-06 18:25:46','2019-03-06 18:45:44',1199,'RADIUS','','',7778701,229404122,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(34490,'819080a0','e466144ed8d7d8ef','pempamsie','','','192.168.100.2','15761677','Ethernet','2019-03-06 18:45:46','2019-03-06 19:05:44',1199,'RADIUS','','',5170999,140578963,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(34492,'819080a2','3956e6ec7a9df79b','pempamsie','','','192.168.100.2','15761679','Ethernet','2019-03-06 19:05:46','2019-03-06 19:25:44',1199,'RADIUS','','',7850705,219692038,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(34493,'819080a3','114c264c98f56dfd','pempamsie','','','192.168.100.2','15761680','Ethernet','2019-03-06 19:25:46','2019-03-06 19:45:44',1199,'RADIUS','','',7153884,153612625,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(34494,'819080a4','c0ab45a280de89a0','pempamsie','','','192.168.100.2','15761681','Ethernet','2019-03-06 19:45:46','2019-03-06 20:05:44',1199,'RADIUS','','',6080927,109846517,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(77808,'81d0d351','7e862c61dcaea944','anane-fenin','','','192.168.100.10','15782930','Ethernet','2019-09-29 16:10:07','2019-09-29 18:10:07',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(77807,'81d0d350','2b26218bf51df3a2','cegrad','','','192.168.100.10','15782929','Ethernet','2019-09-29 16:10:06','2019-09-29 18:10:05',7200,'RADIUS','','',150234,293225,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(34496,'819080a6','de5e1f63d65ce3e0','pempamsie','','','192.168.100.2','15761683','Ethernet','2019-03-06 20:05:46','2019-03-06 20:25:44',1198,'RADIUS','','',5573311,85635317,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(34497,'819080a7','1c37088d1b997ff7','affiliation','','','192.168.100.2','15761684','Ethernet','2019-03-06 20:10:04','2019-03-06 22:10:04',7200,'RADIUS','','',17090,2964,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(34498,'819080a8','f6f7dd987090a707','pempamsie','','','192.168.100.2','15761685','Ethernet','2019-03-06 20:25:46','2019-03-06 20:45:44',1198,'RADIUS','','',24437142,173186839,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.7',0,0,''),(34499,'819080a9','7bcb38d061d82fb0','pempamsie','','','192.168.100.2','15761686','Ethernet','2019-03-06 20:45:46','2019-03-06 21:05:44',1198,'RADIUS','','',75467420,153585550,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(34500,'819080aa','e7d8fcc561c87a77','pempamsie','','','192.168.100.2','15761687','Ethernet','2019-03-06 21:05:46','2019-03-06 21:25:44',1198,'RADIUS','','',63186983,243383473,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(77806,'81d0d34f','dd0100d018cc762a','mfantsipim','','','192.168.100.10','15782928','Ethernet','2019-09-29 16:10:05','2019-09-29 16:30:03',1199,'RADIUS','','',119836,289918,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(34502,'819080ac','bf6ec2d29bb6fd8b','britwums','','','192.168.100.2','15761689','Ethernet','2019-03-06 21:10:05','2019-03-07 00:08:44',10719,'RADIUS','','',14162671,111037762,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(34503,'819080ad','7bbe4d8501e757ce','pempamsie','','','192.168.100.2','15761690','Ethernet','2019-03-06 21:25:46','2019-03-06 21:45:44',1198,'RADIUS','','',19070806,449404627,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(34504,'819080ae','b315ef7187a93ad5','pempamsie','','','192.168.100.2','15761691','Ethernet','2019-03-06 21:45:46','2019-03-06 22:05:44',1198,'RADIUS','','',9567949,191185211,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(34505,'819080af','681021ea4245dc7a','pempamsie','','','192.168.100.2','15761692','Ethernet','2019-03-06 22:05:46','2019-03-06 22:25:44',1198,'RADIUS','','',39228879,175792975,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(34506,'819080b0','765d0e0545414c98','affiliation','','','192.168.100.2','15761693','Ethernet','2019-03-06 22:10:04','2019-03-07 00:10:04',7199,'RADIUS','','',18096,5711,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(77805,'81d0d34e','88c81816ffdda8ab','affiliation','','','192.168.100.10','15782927','Ethernet','2019-09-29 16:10:04','2019-09-29 18:10:03',7200,'RADIUS','','',27749,21728,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(34508,'819080b2','c572640049ff9672','pempamsie','','','192.168.100.2','15761695','Ethernet','2019-03-06 22:25:46','2019-03-06 22:45:44',1198,'RADIUS','','',42549113,183901232,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(34509,'819080b3','9be234a293d3a278','pempamsie','','','192.168.100.2','15761696','Ethernet','2019-03-06 22:45:46','2019-03-06 23:05:44',1198,'RADIUS','','',99743266,274381756,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(34510,'819080b4','ffd0b99b21328001','pempamsie','','','192.168.100.2','15761697','Ethernet','2019-03-06 23:05:46','2019-03-06 23:25:44',1198,'RADIUS','','',76584263,316174284,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(34511,'819080b5','9bb44499b058f01c','pempamsie','','','192.168.100.2','15761698','Ethernet','2019-03-06 23:25:46','2019-03-06 23:45:44',1198,'RADIUS','','',84315373,245927147,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(77804,'81d0d34d','9370c99e5ccc73df','amanful','','','192.168.100.10','15782926','Ethernet','2019-09-29 16:00:04','2019-09-30 00:00:04',28799,'RADIUS','','',74269,18224,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(34513,'819080b7','5f1ca21dcdcb626a','pempamsie','','','192.168.100.2','15761700','Ethernet','2019-03-06 23:45:46','2019-03-07 00:05:44',1198,'RADIUS','','',109285978,202193212,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(34514,'819080b8','44c6e1813534b40c','obrapafm','','','192.168.100.2','15761701','Ethernet','2019-03-07 00:00:01','2019-03-07 08:00:01',28799,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(34515,'819080b9','0d87ff43f33c1b43','pempamsie','','','192.168.100.2','15761702','Ethernet','2019-03-07 00:05:46','2019-03-07 00:25:44',1198,'RADIUS','','',68106425,116283174,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(34516,'819080ba','18b7c06c7c80857c','britwums','','','192.168.100.2','15761703','Ethernet','2019-03-07 00:08:45','2019-03-07 02:10:01',7276,'RADIUS','','',9970830,48311801,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(34517,'819080bc','5fa31bf84ecc4dd5','affiliation','','','192.168.100.2','15761705','Ethernet','2019-03-07 00:10:04','2019-03-07 01:18:38',4113,'RADIUS','','',324,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(34518,'819080bd','22569ff17bc8aa8f','pempamsie','','','192.168.100.2','15761706','Ethernet','2019-03-07 00:25:46','2019-03-07 00:45:44',1198,'RADIUS','','',48140706,82192413,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(77803,'81d0d34c','2610a87f1f938759','mfantsipim','','','192.168.100.10','15782925','Ethernet','2019-09-29 15:50:04','2019-09-29 16:10:03',1199,'RADIUS','','',123847,300281,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(34520,'819080bf','6007198cb2d0999f','pempamsie','','','192.168.100.2','15761708','Ethernet','2019-03-07 00:45:46','2019-03-07 01:05:44',1199,'RADIUS','','',70971980,121043850,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(34521,'819080c0','c9fe610cd8779469','pempamsie','','','192.168.100.2','15761709','Ethernet','2019-03-07 01:05:46','2019-03-07 01:25:44',1199,'RADIUS','','',91840150,141432550,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(34522,'819080c1','56ba292c503fdc90','affiliation','','','192.168.100.2','15761710','Ethernet','2019-03-07 01:18:38','2019-03-07 02:10:01',3083,'RADIUS','','',7916,547,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(34523,'819080c2','b26874b63f13f562','SoNM','','','192.168.100.2','15761711','Ethernet','2019-03-07 01:18:49','2019-03-12 21:57:21',506296,'RADIUS','','',0,0,'service1','CC:2D:E0:EF:4D:D0','User-Request','Framed-User','PPP','192.168.5.16',0,0,''),(34524,'819080c3','e80ed5338de239fb','pempamsie','','','192.168.100.2','15761712','Ethernet','2019-03-07 01:25:46','2019-03-07 01:45:44',1199,'RADIUS','','',96334958,217279868,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(34525,'819080c4','aa7382f493a81354','adukpos','','','192.168.100.2','15761713','Ethernet','2019-03-07 01:41:02','2019-03-07 02:55:48',4487,'RADIUS','','',2138520,22424831,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(34526,'819080c5','6cf79f78c34bc4c6','pempamsie','','','192.168.100.2','15761714','Ethernet','2019-03-07 01:45:46','2019-03-07 02:05:44',1199,'RADIUS','','',101572935,343754916,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(77802,'81d0d34b','bec1f884c4d154c7','pempamsie','','','192.168.100.10','15782924','Ethernet','2019-09-29 15:45:43','2019-09-29 18:05:42',8400,'RADIUS','','',237437649,2913328376,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(34528,'819080c7','8c225ae68fa2445d','pempamsie','','','192.168.100.2','15761716','Ethernet','2019-03-07 02:05:46','2019-03-07 02:25:44',1199,'RADIUS','','',87911270,440624170,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(34529,'819080c8','f92450692ec447eb','britwums','','','192.168.100.2','15761718','Ethernet','2019-03-07 02:10:01','2019-03-07 07:10:01',17999,'RADIUS','','',122794011,111252617,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(34530,'819080c9','6a399d2b77f69dd7','affiliation','','','192.168.100.2','15761717','Ethernet','2019-03-07 02:10:02','2019-03-07 04:10:01',7198,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(34531,'819080ca','523e2b53beacb2d3','pempamsie','','','192.168.100.2','15761719','Ethernet','2019-03-07 02:25:46','2019-03-07 02:45:44',1199,'RADIUS','','',78201521,257647148,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(34532,'819080cb','2ed32f49f80ab3cc','pempamsie','','','192.168.100.2','15761720','Ethernet','2019-03-07 02:45:46','2019-03-07 03:05:44',1199,'RADIUS','','',69144392,237721095,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(34533,'819080cc','1a0881bd6501f382','adukpos','','','192.168.100.2','15761721','Ethernet','2019-03-07 02:55:51','2019-03-07 12:06:43',33050,'RADIUS','','',34615037,13086400,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(34535,'819080ce','6bdfd5830a777f25','pempamsie','','','192.168.100.2','15761723','Ethernet','2019-03-07 03:05:46','2019-03-07 03:25:44',1199,'RADIUS','','',73849890,146835541,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(34536,'819080cf','2aad5cbb460e61aa','pempamsie','','','192.168.100.2','15761724','Ethernet','2019-03-07 03:25:46','2019-03-07 03:45:44',1199,'RADIUS','','',79180505,54995517,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(34537,'819080d0','249354bb39661135','pempamsie','','','192.168.100.2','15761725','Ethernet','2019-03-07 03:45:46','2019-03-07 04:05:44',1199,'RADIUS','','',75565180,3263896,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(34538,'819080d1','c00f965018bd186a','pempamsie','','','192.168.100.2','15761726','Ethernet','2019-03-07 04:05:46','2019-03-07 04:25:44',1199,'RADIUS','','',75425294,3176787,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(34539,'819080d2','f707df217167e056','affiliation','','','192.168.100.2','15761727','Ethernet','2019-03-07 04:10:02','2019-03-07 06:10:01',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(77801,'81d0d34a','e823c758a81f8fc2','src_hostel','','','192.168.100.10','15782923','Ethernet','2019-09-29 15:34:54','2019-09-29 16:34:53',3600,'RADIUS','','',2049590,46790818,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(34541,'819080d4','2d75c54a717e84da','pempamsie','','','192.168.100.2','15761729','Ethernet','2019-03-07 04:25:46','2019-03-07 04:45:44',1198,'RADIUS','','',75681312,2852128,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(34542,'819080d5','764eff17a7eb3b75','pempamsie','','','192.168.100.2','15761730','Ethernet','2019-03-07 04:45:46','2019-03-07 05:05:44',1198,'RADIUS','','',12497144,2623644,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(34543,'819080d6','832f94460eedb543','pempamsie','','','192.168.100.2','15761731','Ethernet','2019-03-07 05:05:46','2019-03-07 05:25:44',1198,'RADIUS','','',1010967,1607939,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(77800,'81d0d349','bc83a3e6d0eb7dad','mfantsipim','','','192.168.100.10','15782922','Ethernet','2019-09-29 15:30:04','2019-09-29 15:50:03',1199,'RADIUS','','',123760,300596,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(34545,'819080d8','30bd5879c66d8e35','pempamsie','','','192.168.100.2','15761733','Ethernet','2019-03-07 05:25:46','2019-03-07 05:45:44',1198,'RADIUS','','',1210994,10413870,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(34546,'819080d9','e5cf4813e742be39','pempamsie','','','192.168.100.2','15761734','Ethernet','2019-03-07 05:45:47','2019-03-07 06:05:44',1197,'RADIUS','','',1347275,16163922,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(34547,'819080da','7a6c4e3f893b9ec9','pempamsie','','','192.168.100.2','15761735','Ethernet','2019-03-07 06:05:46','2019-03-07 06:25:44',1198,'RADIUS','','',3888376,68105207,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(34548,'819080db','6a8dfeaf4c003d7e','affiliation','','','192.168.100.2','15761736','Ethernet','2019-03-07 06:10:01','2019-03-07 08:10:01',7200,'RADIUS','','',17511,4896,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(34549,'819080dc','6f9fed8862ca95c7','pempamsie','','','192.168.100.2','15761737','Ethernet','2019-03-07 06:25:46','2019-03-07 06:45:44',1198,'RADIUS','','',7337924,96343339,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(77799,'81d0d348','3af38f23f9d9a956','baduwa','','','192.168.100.10','15782921','Ethernet','2019-09-29 15:27:39','2019-09-29 16:27:38',3600,'RADIUS','','',37195,54061,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(34551,'819080de','352b60068ec80e92','pempamsie','','','192.168.100.2','15761739','Ethernet','2019-03-07 06:45:46','2019-03-07 07:05:44',1198,'RADIUS','','',7364289,108810056,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(34552,'819080df','32ff398e887821c5','pempamsie','','','192.168.100.2','15761740','Ethernet','2019-03-07 07:05:46','2019-03-07 07:25:44',1198,'RADIUS','','',11762521,183233628,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(34553,'819080e0','25dc31b89387f1d1','britwums','','','192.168.100.2','15761741','Ethernet','2019-03-07 07:10:01','2019-03-07 12:10:01',17999,'RADIUS','','',3575391,90720713,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(34554,'819080e1','1a47808ccdb578dd','pempamsie','','','192.168.100.2','15761742','Ethernet','2019-03-07 07:25:46','2019-03-07 07:45:44',1198,'RADIUS','','',17732281,224632492,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(77798,'81d0d347','021d27f3985ef17d','mfantsipim','','','192.168.100.10','15782920','Ethernet','2019-09-29 15:10:04','2019-09-29 15:30:03',1199,'RADIUS','','',128119,302842,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(34556,'819080e3','f9267ee365a0f01b','pempamsie','','','192.168.100.2','15761744','Ethernet','2019-03-07 07:45:46','2019-03-07 08:05:44',1198,'RADIUS','','',41018448,282065990,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(34557,'819080e4','23fcd98753256334','obrapafm','','','192.168.100.2','15761745','Ethernet','2019-03-07 08:00:02','2019-03-07 13:52:58',21176,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(34558,'819080e5','5d83aea666bd9083','pempamsie','','','192.168.100.2','15761746','Ethernet','2019-03-07 08:05:46','2019-03-07 08:25:44',1198,'RADIUS','','',15602090,237139370,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(34559,'819080e6','644a4f858139fd10','affiliation','','','192.168.100.2','15761747','Ethernet','2019-03-07 08:10:01','2019-03-07 10:10:01',7200,'RADIUS','','',2738367,22732556,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(34560,'819080e7','b2c2a0bf021792e3','pempamsie','','','192.168.100.2','15761748','Ethernet','2019-03-07 08:25:46','2019-03-07 08:45:44',1198,'RADIUS','','',54798835,340726494,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(34561,'819080e8','4aab850fb9b1ced1','pempamsie','','','192.168.100.2','15761749','Ethernet','2019-03-07 08:45:46','2019-03-07 09:05:44',1198,'RADIUS','','',151569121,390590459,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(77797,'81d0d346','4cc2c7449e385c8d','mfantsipim','','','192.168.100.10','15782919','Ethernet','2019-09-29 14:50:04','2019-09-29 15:10:03',1199,'RADIUS','','',125150,301517,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(34563,'819080ea','1e5e21046eb2539d','pempamsie','','','192.168.100.2','15761751','Ethernet','2019-03-07 09:05:46','2019-03-07 09:25:44',1198,'RADIUS','','',26413727,293402263,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(34564,'819080eb','1838f7bbfa0efbf4','pempamsie','','','192.168.100.2','15761752','Ethernet','2019-03-07 09:25:46','2019-03-07 09:45:44',1198,'RADIUS','','',55206097,400115115,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(34565,'819080ec','8a49405abc648cfa','pempamsie','','','192.168.100.2','15761753','Ethernet','2019-03-07 09:45:46','2019-03-07 10:05:44',1198,'RADIUS','','',22698291,321834370,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(77796,'81d0d345','4fe7e055956936d6','src_hostel','','','192.168.100.10','15782918','Ethernet','2019-09-29 14:34:54','2019-09-29 15:34:54',3600,'RADIUS','','',138559,286168,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(34567,'819080ee','c1de4cc03708cdb5','pempamsie','','','192.168.100.2','15761755','Ethernet','2019-03-07 10:05:46','2019-03-07 10:25:44',1198,'RADIUS','','',38047910,395804904,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(34568,'819080ef','f3ce8d75d7a738b4','affiliation','','','192.168.100.2','15761756','Ethernet','2019-03-07 10:10:02','2019-03-07 12:10:01',7199,'RADIUS','','',2901199,64962991,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(34569,'819080f0','e3486213a4fea510','pempamsie','','','192.168.100.2','15761757','Ethernet','2019-03-07 10:25:46','2019-03-07 10:45:44',1198,'RADIUS','','',30289933,253827650,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(34570,'819080f1','c6836cf63cb43b08','pempamsie','','','192.168.100.2','15761758','Ethernet','2019-03-07 10:45:46','2019-03-07 11:05:44',1198,'RADIUS','','',16371834,336715415,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(34571,'819080f2','9e79f86f1bd37152','pempamsie','','','192.168.100.2','15761759','Ethernet','2019-03-07 11:05:46','2019-03-07 11:25:44',1199,'RADIUS','','',23430333,467138802,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(34573,'819080f4','5a2787523770f701','pempamsie','','','192.168.100.2','15761761','Ethernet','2019-03-07 11:25:46','2019-03-07 11:45:44',1198,'RADIUS','','',46029507,656269707,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(77795,'81d0d344','4259b7d38740a176','mfantsipim','','','192.168.100.10','15782917','Ethernet','2019-09-29 14:30:05','2019-09-29 14:50:03',1199,'RADIUS','','',124961,301102,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(34575,'819080f6','44643f5af3392d0f','pempamsie','','','192.168.100.2','15761763','Ethernet','2019-03-07 11:45:46','2019-03-07 12:05:44',1199,'RADIUS','','',34961797,754290391,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(34576,'819080f7','91e59ed353fe232e','pempamsie','','','192.168.100.2','15761764','Ethernet','2019-03-07 12:05:46','2019-03-07 12:25:44',1199,'RADIUS','','',60891926,795939467,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(34577,'819080f8','2fe098a528ec2b9a','adukpos','','','192.168.100.2','15761765','Ethernet','2019-03-07 12:06:56','2019-03-07 12:20:38',822,'RADIUS','','',282,146,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(34578,'819080f9','ab71f947352e9e9c','affiliation','','','192.168.100.2','15761766','Ethernet','2019-03-07 12:10:01','2019-03-07 14:10:01',7200,'RADIUS','','',3311155,64260103,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(34579,'819080fa','2d71800d5fccd361','britwums','','','192.168.100.2','15761767','Ethernet','2019-03-07 12:10:02','2019-03-07 17:10:01',17999,'RADIUS','','',19206332,72882881,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(77794,'81d0d343','d99b97129bb35ddd','baduwa','','','192.168.100.10','15782916','Ethernet','2019-09-29 14:27:39','2019-09-29 15:27:38',3599,'RADIUS','','',34290,53711,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(34581,'819080fc','f7f78b8a00ba5052','adukpos','','','192.168.100.2','15761769','Ethernet','2019-03-07 12:20:41','2019-03-07 14:05:31',6291,'RADIUS','','',682,870,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(34582,'819080fd','2b20ac5b9001b088','pempamsie','','','192.168.100.2','15761770','Ethernet','2019-03-07 12:25:46','2019-03-07 12:45:44',1199,'RADIUS','','',28248238,361751679,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(34583,'819080fe','517f6dcdec316da5','pempamsie','','','192.168.100.2','15761771','Ethernet','2019-03-07 12:45:46','2019-03-07 13:05:44',1199,'RADIUS','','',13025643,325002068,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(34584,'819080ff','da142eb9b6ab59da','pempamsie','','','192.168.100.2','15761772','Ethernet','2019-03-07 13:05:46','2019-03-07 13:25:44',1199,'RADIUS','','',22443977,573554699,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(34585,'81908100','668bb72c57164949','pempamsie','','','192.168.100.2','15761773','Ethernet','2019-03-07 13:25:46','2019-03-07 13:45:44',1199,'RADIUS','','',24886304,581763787,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(77793,'81d0d342','855f1c8bcb3d6e50','SoNM','','','192.168.100.10','15782915','Ethernet','2019-09-29 14:25:03','2019-09-29 16:25:02',7200,'RADIUS','','',99029,178356,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(34587,'81908102','ced8d625fe67c38f','capitalhill','','','192.168.100.2','15761775','Ethernet','2019-03-07 13:33:45','2019-03-07 13:40:04',379,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(34588,'81908103','6ea24a3efa097372','capitalhill','','','192.168.100.2','15761776','Ethernet','2019-03-07 13:40:05','2019-03-07 13:50:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(34589,'81908104','243e98a512e98029','pempamsie','','','192.168.100.2','15761777','Ethernet','2019-03-07 13:45:46','2019-03-07 14:05:44',1198,'RADIUS','','',31921482,479583090,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(34590,'81908105','059666d382f6af60','capitalhill','','','192.168.100.2','15761778','Ethernet','2019-03-07 13:50:05','2019-03-07 14:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(34591,'81908106','d06110cece327c24','obrapafm','','','192.168.100.2','15761779','Ethernet','2019-03-07 13:52:58','2019-03-07 16:00:02',7623,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(34592,'81908107','0f643469a4f3c0e6','capitalhill','','','192.168.100.2','15761780','Ethernet','2019-03-07 14:00:05','2019-03-07 14:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(34593,'81908108','f0de17e91fb5bf79','cegrad','','','192.168.100.2','15761781','Ethernet','2019-03-07 14:01:01','2019-03-07 14:10:01',541,'RADIUS','','',57808444,61334813,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(34594,'81908109','58a4e8982b6b75be','adukpos','','','192.168.100.2','15761782','Ethernet','2019-03-07 14:05:32','2019-03-08 15:29:33',91438,'RADIUS','','',351442748,1001762618,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(34595,'8190810a','e85661a311c5fee6','pempamsie','','','192.168.100.2','15761783','Ethernet','2019-03-07 14:05:46','2019-03-07 14:25:44',1198,'RADIUS','','',20726705,392199395,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(34596,'8190810b','74738667193ae7ef','affiliation','','','192.168.100.2','15761784','Ethernet','2019-03-07 14:10:02','2019-03-07 16:10:01',7200,'RADIUS','','',2061845,17317136,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(34597,'8190810c','240a0fe30c2464aa','cegrad','','','192.168.100.2','15761785','Ethernet','2019-03-07 14:10:02','2019-03-07 16:10:02',7199,'RADIUS','','',55255842,1340149164,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(34598,'8190810d','a8c671d8a2d39766','capitalhill','','','192.168.100.2','15761786','Ethernet','2019-03-07 14:10:05','2019-03-07 14:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(34599,'8190810e','aac4afefb76583a0','capitalhill','','','192.168.100.2','15761787','Ethernet','2019-03-07 14:20:05','2019-03-07 14:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(34600,'8190810f','0998c105ee21bc9f','pempamsie','','','192.168.100.2','15761788','Ethernet','2019-03-07 14:25:46','2019-03-07 14:45:44',1198,'RADIUS','','',22174038,428744299,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(34601,'81908110','43fe156f1941fa12','capitalhill','','','192.168.100.2','15761789','Ethernet','2019-03-07 14:30:05','2019-03-07 14:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(34603,'81908112','1ca0f08d067a6b12','capitalhill','','','192.168.100.2','15761791','Ethernet','2019-03-07 14:40:05','2019-03-07 14:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(34604,'81908113','4050a48f1818926a','pempamsie','','','192.168.100.2','15761792','Ethernet','2019-03-07 14:45:46','2019-03-07 15:05:44',1198,'RADIUS','','',30414206,478628919,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(34605,'81908114','a8ca907c8b2ebdf1','capitalhill','','','192.168.100.2','15761793','Ethernet','2019-03-07 14:50:05','2019-03-07 15:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(34606,'81908115','409283911d910620','capitalhill','','','192.168.100.2','15761794','Ethernet','2019-03-07 15:00:05','2019-03-07 15:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(34607,'81908116','7c74511f6c58bb91','pempamsie','','','192.168.100.2','15761795','Ethernet','2019-03-07 15:05:46','2019-03-07 15:25:44',1198,'RADIUS','','',25412606,472344085,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(34608,'81908117','30049f75994ec538','capitalhill','','','192.168.100.2','15761796','Ethernet','2019-03-07 15:10:05','2019-03-07 15:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(34609,'81908118','d4b47db3d6335da2','capitalhill','','','192.168.100.2','15761797','Ethernet','2019-03-07 15:20:05','2019-03-07 15:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(34610,'81908119','bf5fc0eaee68568a','pempamsie','','','192.168.100.2','15761798','Ethernet','2019-03-07 15:25:46','2019-03-07 15:45:44',1198,'RADIUS','','',23816667,523198493,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(34611,'8190811a','c4bd6acfdd7a4375','capitalhill','','','192.168.100.2','15761799','Ethernet','2019-03-07 15:30:05','2019-03-07 15:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(34612,'8190811b','ddd76fd64963efa7','capitalhill','','','192.168.100.2','15761800','Ethernet','2019-03-07 15:40:05','2019-03-07 15:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(34613,'8190811c','80bf2966dca9566e','pempamsie','','','192.168.100.2','15761801','Ethernet','2019-03-07 15:45:46','2019-03-07 16:05:44',1198,'RADIUS','','',27497717,587670728,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(77792,'81d0d341','aead690834aacd37','anane-fenin','','','192.168.100.10','15782914','Ethernet','2019-09-29 14:10:07','2019-09-29 16:10:07',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(34615,'8190811e','53be2599cf260ce9','capitalhill','','','192.168.100.2','15761803','Ethernet','2019-03-07 15:50:05','2019-03-07 16:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(34616,'8190811f','90191817cc593c4b','obrapafm','','','192.168.100.2','15761804','Ethernet','2019-03-07 16:00:02','2019-03-08 00:00:02',28799,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(34617,'81908120','ae4657a37f7f0af9','capitalhill','','','192.168.100.2','15761805','Ethernet','2019-03-07 16:00:05','2019-03-07 16:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(34618,'81908121','4bd3ee0a9fb25f0f','pempamsie','','','192.168.100.2','15761806','Ethernet','2019-03-07 16:05:47','2019-03-07 16:25:44',1198,'RADIUS','','',83225546,643635543,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(34619,'81908122','4159f47617145611','cegrad','','','192.168.100.2','15761808','Ethernet','2019-03-07 16:10:02','2019-03-07 18:10:02',7199,'RADIUS','','',36161333,993718949,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(34620,'81908123','9d49d3e4dd72b184','capitalhill','','','192.168.100.2','15761811','Ethernet','2019-03-07 16:10:05','2019-03-07 16:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(34621,'81908124','fb3e5a27f657f788','affiliation','','','192.168.100.2','15761812','Ethernet','2019-03-07 16:10:08','2019-03-07 18:10:01',7193,'RADIUS','','',566410,2058547,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(34622,'81908125','37fa4a7d5fd2feb6','capitalhill','','','192.168.100.2','15761813','Ethernet','2019-03-07 16:20:05','2019-03-07 16:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(34623,'81908126','ea16eb942c38e718','pempamsie','','','192.168.100.2','15761814','Ethernet','2019-03-07 16:25:46','2019-03-07 16:45:44',1198,'RADIUS','','',83983442,800989007,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(34624,'81908127','0aa537d73d52d382','capitalhill','','','192.168.100.2','15761815','Ethernet','2019-03-07 16:30:05','2019-03-07 16:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(34625,'81908128','a8ab4cb3464ac6fd','capitalhill','','','192.168.100.2','15761816','Ethernet','2019-03-07 16:40:05','2019-03-07 16:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(34626,'81908129','8b7b4b9b84ea0050','pempamsie','','','192.168.100.2','15761817','Ethernet','2019-03-07 16:45:46','2019-03-07 17:05:44',1198,'RADIUS','','',37728423,745542623,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(34627,'8190812a','ad995937ef773920','capitalhill','','','192.168.100.2','15761818','Ethernet','2019-03-07 16:50:05','2019-03-07 17:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(77791,'81d0d340','72ec5f131735fa0d','cegrad','','','192.168.100.10','15782913','Ethernet','2019-09-29 14:10:06','2019-09-29 16:10:05',7200,'RADIUS','','',165727,335101,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(77790,'81d0d33f','fe5adcca738ffdb2','mfantsipim','','','192.168.100.10','15782912','Ethernet','2019-09-29 14:10:04','2019-09-29 14:30:03',1199,'RADIUS','','',125425,295257,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(34629,'8190812c','f86428ff0332ddd7','capitalhill','','','192.168.100.2','15761820','Ethernet','2019-03-07 17:00:05','2019-03-07 17:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(34630,'8190812d','e3a8caeddb2ea1f4','pempamsie','','','192.168.100.2','15761821','Ethernet','2019-03-07 17:05:46','2019-03-07 17:25:44',1198,'RADIUS','','',35849577,538709715,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(34631,'8190812e','c73aea81f30ca2c4','britwums','','','192.168.100.2','15761822','Ethernet','2019-03-07 17:10:02','2019-03-07 22:10:01',18000,'RADIUS','','',34173357,239902688,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(34632,'8190812f','878fa5c50ee2abde','capitalhill','','','192.168.100.2','15761823','Ethernet','2019-03-07 17:10:05','2019-03-07 17:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(34633,'81908130','0a6be6638f98f699','capitalhill','','','192.168.100.2','15761824','Ethernet','2019-03-07 17:20:05','2019-04-01 10:55:49',2136944,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','','Framed-User','PPP','192.168.5.252',0,0,''),(34634,'81908131','66a01264fef866d7','pempamsie','','','192.168.100.2','15761825','Ethernet','2019-03-07 17:25:46','2019-03-07 17:45:44',1198,'RADIUS','','',12440976,256051393,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(34635,'81908134','53db6b8c5c90609b','capitalhill','','','192.168.100.2','15761828','Ethernet','2019-03-07 17:30:21','2019-03-07 17:40:04',585,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(34636,'81908135','fbc71d5bab5a8528','capitalhill','','','192.168.100.2','15761829','Ethernet','2019-03-07 17:40:06','2019-03-07 17:50:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(34637,'81908136','e859eb59cef29162','pempamsie','','','192.168.100.2','15761830','Ethernet','2019-03-07 17:45:46','2019-03-07 18:05:45',1198,'RADIUS','','',28840599,329961833,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(34638,'81908137','be268915a05f82f4','capitalhill','','','192.168.100.2','15761831','Ethernet','2019-03-07 17:50:05','2019-03-07 18:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(34639,'81908138','9551af95f4ca5389','capitalhill','','','192.168.100.2','15761832','Ethernet','2019-03-07 18:00:05','2019-03-07 18:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(34640,'81908139','b367907c5f394a52','pempamsie','','','192.168.100.2','15761833','Ethernet','2019-03-07 18:05:46','2019-03-07 18:25:44',1198,'RADIUS','','',19727041,325492901,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(34641,'8190813a','21658a887f721a50','affiliation','','','192.168.100.2','15761834','Ethernet','2019-03-07 18:10:02','2019-03-07 20:11:18',7276,'RADIUS','','',11991,6906,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(34642,'8190813b','c757750093e93180','cegrad','','','192.168.100.2','15761835','Ethernet','2019-03-07 18:10:02','2019-03-07 20:10:02',7200,'RADIUS','','',83032,145308,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(77789,'81d0d33e','5c10b7a0fc60bc31','affiliation','','','192.168.100.10','15782911','Ethernet','2019-09-29 14:10:04','2019-09-29 16:10:03',7200,'RADIUS','','',26905,23549,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(34644,'8190813d','d6c35a0ba0793d12','capitalhill','','','192.168.100.2','15761837','Ethernet','2019-03-07 18:10:05','2019-03-07 18:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(34645,'8190813e','46f21654f8ccc9e1','capitalhill','','','192.168.100.2','15761838','Ethernet','2019-03-07 18:20:05','2019-03-07 18:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(34646,'8190813f','a51a7bf0c0421461','pempamsie','','','192.168.100.2','15761839','Ethernet','2019-03-07 18:25:46','2019-03-07 18:45:44',1198,'RADIUS','','',27832734,335025708,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(34647,'81908140','17d8a56310ef5391','capitalhill','','','192.168.100.2','15761840','Ethernet','2019-03-07 18:30:05','2019-03-07 18:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(34648,'81908141','d714ec40de572381','capitalhill','','','192.168.100.2','15761841','Ethernet','2019-03-07 18:40:05','2019-03-07 18:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(34649,'81908142','3b5d61f5caa5f295','pempamsie','','','192.168.100.2','15761842','Ethernet','2019-03-07 18:45:46','2019-04-01 10:55:49',2131803,'RADIUS','','',23912367,320357649,'service1','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.5.77',0,0,''),(34650,'81908143','035639ad5c03bcb5','capitalhill','','','192.168.100.2','15761843','Ethernet','2019-03-07 18:50:05','2019-03-07 19:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(34651,'81908144','e87148774a64a653','capitalhill','','','192.168.100.2','15761844','Ethernet','2019-03-07 19:00:05','2019-03-07 19:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(34652,'81908146','2e8ff5e383b75385','pempamsie','','','192.168.100.2','15761846','Ethernet','2019-03-07 19:05:57','2019-03-07 19:25:44',1192,'RADIUS','','',16249018,348475327,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(34653,'81908147','a0b5e367ad1f5af5','capitalhill','','','192.168.100.2','15761847','Ethernet','2019-03-07 19:10:05','2019-03-07 19:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(77788,'81d0d33d','4f451a95fb11ff01','mfantsipim','','','192.168.100.10','15782910','Ethernet','2019-09-29 13:50:04','2019-09-29 14:10:03',1199,'RADIUS','','',121921,298960,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(34655,'81908149','0f103746d888d89c','capitalhill','','','192.168.100.2','15761849','Ethernet','2019-03-07 19:20:05','2019-03-07 19:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(34656,'8190814a','9bd664143814d1e6','pempamsie','','','192.168.100.2','15761850','Ethernet','2019-03-07 19:25:46','2019-03-07 19:45:45',1198,'RADIUS','','',19792259,407025602,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(34657,'8190814b','bd256f1894bd338c','capitalhill','','','192.168.100.2','15761851','Ethernet','2019-03-07 19:30:05','2019-03-07 19:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(34658,'8190814c','9fd2c59b66c03294','capitalhill','','','192.168.100.2','15761852','Ethernet','2019-03-07 19:40:05','2019-03-07 19:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(34659,'8190814d','1035a93db16e6611','pempamsie','','','192.168.100.2','15761853','Ethernet','2019-03-07 19:45:46','2019-03-07 20:05:45',1198,'RADIUS','','',33636789,413933392,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(34660,'8190814e','25bcc2a832eff997','capitalhill','','','192.168.100.2','15761854','Ethernet','2019-03-07 19:50:05','2019-03-07 20:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(34661,'8190814f','9b985d13260c93da','capitalhill','','','192.168.100.2','15761855','Ethernet','2019-03-07 20:00:05','2019-03-07 20:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(34662,'81908150','c7a1edc21f7912d8','pempamsie','','','192.168.100.2','15761856','Ethernet','2019-03-07 20:05:46','2019-03-07 20:25:44',1198,'RADIUS','','',53812189,490324061,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(34663,'81908151','8166446b746b51a6','cegrad','','','192.168.100.2','15761857','Ethernet','2019-03-07 20:10:02','2019-03-07 22:10:02',7200,'RADIUS','','',94674,140213,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(34664,'81908152','8d833ee63b958cdc','capitalhill','','','192.168.100.2','15761858','Ethernet','2019-03-07 20:10:05','2019-03-07 20:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(34665,'81908153','29fb4e3a89c4b0d7','affiliation','','','192.168.100.2','15761859','Ethernet','2019-03-07 20:11:18','2019-03-07 22:10:01',7123,'RADIUS','','',13226,1247,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(34666,'81908154','54c0e88f4f7e43e1','capitalhill','','','192.168.100.2','15761860','Ethernet','2019-03-07 20:20:05','2019-03-07 20:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(34667,'81908155','ae529140a445ffa2','pempamsie','','','192.168.100.2','15761861','Ethernet','2019-03-07 20:25:46','2019-03-07 20:45:44',1199,'RADIUS','','',49481178,378313251,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(77787,'81d0d33c','524a1dae3c508ff5','src_hostel','','','192.168.100.10','15782909','Ethernet','2019-09-29 13:34:54','2019-09-29 14:34:53',3600,'RADIUS','','',1406761,6676166,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(34669,'81908157','3b86071539be2a09','capitalhill','','','192.168.100.2','15761863','Ethernet','2019-03-07 20:30:05','2019-03-07 20:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(34670,'81908158','262140736d9872b7','capitalhill','','','192.168.100.2','15761864','Ethernet','2019-03-07 20:40:05','2019-03-07 20:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(34671,'81908159','a711da2bca7348f1','pempamsie','','','192.168.100.2','15761865','Ethernet','2019-03-07 20:45:46','2019-03-07 21:05:44',1198,'RADIUS','','',53980599,355181356,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.12',0,0,''),(34672,'8190815a','7f4cb8b2b0a5bf50','capitalhill','','','192.168.100.2','15761866','Ethernet','2019-03-07 20:50:05','2019-03-07 21:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(34673,'8190815b','308f4ef6a095fea2','capitalhill','','','192.168.100.2','15761867','Ethernet','2019-03-07 21:00:05','2019-03-07 21:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(34674,'8190815c','e6613286ac8291e4','pempamsie','','','192.168.100.2','15761868','Ethernet','2019-03-07 21:05:46','2019-03-07 21:25:44',1199,'RADIUS','','',82581903,229092037,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(34675,'8190815d','3fc7ed2a45c5c7d1','capitalhill','','','192.168.100.2','15761869','Ethernet','2019-03-07 21:10:05','2019-03-07 21:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(34676,'8190815e','cca8583776b0b829','capitalhill','','','192.168.100.2','15761870','Ethernet','2019-03-07 21:20:05','2019-03-07 21:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(34677,'8190815f','d468e9f2d14de360','pempamsie','','','192.168.100.2','15761871','Ethernet','2019-03-07 21:25:46','2019-03-07 21:45:44',1199,'RADIUS','','',79055291,224451502,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(34678,'81908160','de72a3e18ef0280b','capitalhill','','','192.168.100.2','15761872','Ethernet','2019-03-07 21:30:05','2019-03-07 21:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(34680,'81908162','1548bcdd8de4fb8e','capitalhill','','','192.168.100.2','15761874','Ethernet','2019-03-07 21:40:05','2019-03-07 21:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(77786,'81d0d33b','8ab461a9afc00084','mfantsipim','','','192.168.100.10','15782908','Ethernet','2019-09-29 13:30:04','2019-09-29 13:50:03',1199,'RADIUS','','',126991,302843,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(34681,'81908163','015a7d237ff72ad4','pempamsie','','','192.168.100.2','15761875','Ethernet','2019-03-07 21:45:46','2019-03-07 22:05:44',1199,'RADIUS','','',50254096,175794279,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(34682,'81908164','a4ee37873fffdd26','capitalhill','','','192.168.100.2','15761876','Ethernet','2019-03-07 21:50:05','2019-03-07 22:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(34683,'81908165','6153e1ff3b4dd12a','capitalhill','','','192.168.100.2','15761877','Ethernet','2019-03-07 22:00:05','2019-03-07 22:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(34684,'81908166','1cc2a43d4a3e7159','pempamsie','','','192.168.100.2','15761878','Ethernet','2019-03-07 22:05:46','2019-03-07 22:25:45',1199,'RADIUS','','',16659125,255554894,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(34685,'81908167','55c05fa0345bf401','affiliation','','','192.168.100.2','15761879','Ethernet','2019-03-07 22:10:02','2019-03-08 00:10:01',7199,'RADIUS','','',17456,7356,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(34686,'81908168','7a1c2f3d3cd4cdcc','britwums','','','192.168.100.2','15761880','Ethernet','2019-03-07 22:10:02','2019-03-08 03:10:02',17999,'RADIUS','','',43371985,312007120,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(34687,'81908169','2cb3d91ea43b0117','cegrad','','','192.168.100.2','15761881','Ethernet','2019-03-07 22:10:02','2019-03-08 00:10:02',7200,'RADIUS','','',21362,12558,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(34688,'8190816a','5efe6169a224cf52','capitalhill','','','192.168.100.2','15761882','Ethernet','2019-03-07 22:10:05','2019-03-07 22:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(34689,'8190816b','a3b539b23d3920e6','capitalhill','','','192.168.100.2','15761883','Ethernet','2019-03-07 22:20:05','2019-03-07 22:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(34690,'8190816c','1b32adfb5ad6b364','pempamsie','','','192.168.100.2','15761884','Ethernet','2019-03-07 22:25:46','2019-03-07 22:45:45',1199,'RADIUS','','',35516113,77341600,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(34691,'8190816d','815d0ccf77c8dea2','capitalhill','','','192.168.100.2','15761885','Ethernet','2019-03-07 22:30:05','2019-03-07 22:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(34692,'8190816e','a62fa13d346d9b87','capitalhill','','','192.168.100.2','15761886','Ethernet','2019-03-07 22:40:05','2019-03-07 22:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(34693,'8190816f','38a06cbcf9d70935','pempamsie','','','192.168.100.2','15761887','Ethernet','2019-03-07 22:45:46','2019-03-07 23:05:45',1199,'RADIUS','','',11600514,33109124,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(34695,'81908171','8aa5f3c48d76f08e','capitalhill','','','192.168.100.2','15761889','Ethernet','2019-03-07 22:50:05','2019-03-07 23:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(77785,'81d0d33a','e4a30879aaed3b91','baduwa','','','192.168.100.10','15782907','Ethernet','2019-09-29 13:27:39','2019-09-29 14:27:39',3599,'RADIUS','','',25890,32233,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(34696,'81908172','8e1b39721baf896e','capitalhill','','','192.168.100.2','15761890','Ethernet','2019-03-07 23:00:05','2019-03-07 23:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(34697,'81908173','60c3fbac5ea9d9ca','pempamsie','','','192.168.100.2','15761891','Ethernet','2019-03-07 23:05:46','2019-03-07 23:25:45',1199,'RADIUS','','',34922388,198594346,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(34698,'81908174','6a5284c4be2c0f66','capitalhill','','','192.168.100.2','15761892','Ethernet','2019-03-07 23:10:05','2019-03-07 23:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(34699,'81908175','924c1c2cbe30db2e','capitalhill','','','192.168.100.2','15761893','Ethernet','2019-03-07 23:20:05','2019-03-07 23:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(34700,'81908176','7376135a07e8d97d','pempamsie','','','192.168.100.2','15761894','Ethernet','2019-03-07 23:25:46','2019-03-07 23:45:45',1198,'RADIUS','','',93372139,422802695,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(34701,'81908177','084db67eb4619130','capitalhill','','','192.168.100.2','15761895','Ethernet','2019-03-07 23:30:05','2019-03-07 23:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(34702,'81908178','558275df49714ee3','capitalhill','','','192.168.100.2','15761896','Ethernet','2019-03-07 23:40:05','2019-03-07 23:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(34703,'81908179','eb9ad4e3de9ad91b','pempamsie','','','192.168.100.2','15761897','Ethernet','2019-03-07 23:45:46','2019-03-08 00:05:45',1198,'RADIUS','','',76981551,372597387,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(34704,'8190817a','b803891fae93d854','capitalhill','','','192.168.100.2','15761898','Ethernet','2019-03-07 23:50:05','2019-03-08 00:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(34705,'8190817b','b7d8da567b62495f','obrapafm','','','192.168.100.2','15761899','Ethernet','2019-03-08 00:00:02','2019-03-08 08:00:02',28799,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(77784,'81d0d339','9bc5ad0b55f4bc08','pempamsie','','','192.168.100.10','15782906','Ethernet','2019-09-29 13:25:43','2019-09-29 15:45:43',8399,'RADIUS','','',638772692,2183874141,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(34707,'8190817d','8e8f7d7d69b51e20','capitalhill','','','192.168.100.2','15761901','Ethernet','2019-03-08 00:00:05','2019-03-08 00:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(34708,'8190817e','ceb7ef1769554c79','pempamsie','','','192.168.100.2','15761902','Ethernet','2019-03-08 00:05:46','2019-03-08 00:25:44',1198,'RADIUS','','',75476140,315207991,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(34709,'8190817f','86d9f940a74fe6c8','affiliation','','','192.168.100.2','15761903','Ethernet','2019-03-08 00:10:02','2019-03-08 02:10:01',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(34710,'81908180','4ef23d6e705037f6','cegrad','','','192.168.100.2','15761904','Ethernet','2019-03-08 00:10:02','2019-03-08 02:10:02',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(34711,'81908181','11abefec6c12b65b','capitalhill','','','192.168.100.2','15761905','Ethernet','2019-03-08 00:10:05','2019-03-08 00:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(34712,'81908182','59de1cbf0fa69856','capitalhill','','','192.168.100.2','15761906','Ethernet','2019-03-08 00:20:05','2019-03-08 00:30:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(34713,'81908183','fe76c55a84a5a1bc','pempamsie','','','192.168.100.2','15761907','Ethernet','2019-03-08 00:25:46','2019-03-08 00:45:44',1198,'RADIUS','','',89448300,292966608,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(34714,'81908184','01b83f32fa6f598b','capitalhill','','','192.168.100.2','15761908','Ethernet','2019-03-08 00:30:05','2019-03-08 00:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(34715,'81908185','526bfaa56e02e717','capitalhill','','','192.168.100.2','15761909','Ethernet','2019-03-08 00:40:05','2019-03-08 00:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(34716,'81908186','55a6c765ca933693','pempamsie','','','192.168.100.2','15761910','Ethernet','2019-03-08 00:45:46','2019-03-08 01:05:44',1198,'RADIUS','','',59417813,193393102,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(34717,'81908187','32ab3ebe3c419cad','capitalhill','','','192.168.100.2','15761911','Ethernet','2019-03-08 00:50:06','2019-03-08 01:00:05',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(34718,'81908188','c05c5281117acdce','capitalhill','','','192.168.100.2','15761912','Ethernet','2019-03-08 01:00:05','2019-03-08 01:10:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(34719,'81908189','4fdce209d4fe1d6b','pempamsie','','','192.168.100.2','15761913','Ethernet','2019-03-08 01:05:46','2019-03-08 01:25:45',1198,'RADIUS','','',79522010,228673043,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(34721,'8190818b','28ae57ed3cd67579','capitalhill','','','192.168.100.2','15761915','Ethernet','2019-03-08 01:10:05','2019-03-08 01:20:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(34722,'8190818c','73deda88354fd746','capitalhill','','','192.168.100.2','15761916','Ethernet','2019-03-08 01:20:05','2019-03-08 01:30:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(34723,'8190818d','99ebf43e4bcc936b','pempamsie','','','192.168.100.2','15761917','Ethernet','2019-03-08 01:25:46','2019-03-08 01:45:45',1198,'RADIUS','','',139806252,265227248,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(34724,'8190818e','022e93d6f47fd0d8','capitalhill','','','192.168.100.2','15761918','Ethernet','2019-03-08 01:30:05','2019-03-08 01:40:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(34725,'8190818f','8e7622c4cd153403','capitalhill','','','192.168.100.2','15761919','Ethernet','2019-03-08 01:40:05','2019-03-08 01:50:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(34726,'81908190','bfc25f26f5780b3e','pempamsie','','','192.168.100.2','15761920','Ethernet','2019-03-08 01:45:46','2019-03-08 02:05:45',1198,'RADIUS','','',127821485,223568830,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(34727,'81908191','4f8f26dff97b9586','capitalhill','','','192.168.100.2','15761921','Ethernet','2019-03-08 01:50:05','2019-03-08 02:00:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(34728,'81908192','2deaee618d4a4206','capitalhill','','','192.168.100.2','15761922','Ethernet','2019-03-08 02:00:05','2019-03-08 02:10:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(34729,'81908193','51b0f1f603c04fdf','pempamsie','','','192.168.100.2','15761923','Ethernet','2019-03-08 02:05:47','2019-03-08 02:25:44',1198,'RADIUS','','',137462797,257678879,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.9',0,0,''),(34730,'81908194','dc8a2dbcefad3a50','affiliation','','','192.168.100.2','15761924','Ethernet','2019-03-08 02:10:02','2019-03-08 04:10:01',7200,'RADIUS','','',13948,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(34731,'81908195','ee6b3887608016e9','cegrad','','','192.168.100.2','15761925','Ethernet','2019-03-08 02:10:02','2019-03-08 04:10:02',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(34732,'81908196','5d33a753346d3637','capitalhill','','','192.168.100.2','15761926','Ethernet','2019-03-08 02:10:05','2019-03-08 02:20:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(77783,'81d0d338','213da25426c45023','britwums','','','192.168.100.10','15782905','Ethernet','2019-09-29 13:10:05','2019-09-29 18:10:04',18000,'RADIUS','','',61860631,212919858,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(77782,'81d0d337','ed45da009952647f','mfantsipim','','','192.168.100.10','15782904','Ethernet','2019-09-29 13:10:04','2019-09-29 13:30:03',1199,'RADIUS','','',125290,301237,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(34734,'81908198','5672674fb5aefcae','capitalhill','','','192.168.100.2','15761928','Ethernet','2019-03-08 02:20:05','2019-03-08 02:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(34735,'81908199','eb238d6b3fef13ca','pempamsie','','','192.168.100.2','15761929','Ethernet','2019-03-08 02:25:46','2019-03-08 02:45:45',1198,'RADIUS','','',152307345,332806347,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(34736,'8190819a','a269dff5efe84f5e','capitalhill','','','192.168.100.2','15761930','Ethernet','2019-03-08 02:30:05','2019-03-08 02:40:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(34737,'8190819b','d63b36e115032024','capitalhill','','','192.168.100.2','15761931','Ethernet','2019-03-08 02:40:05','2019-03-08 02:50:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(34738,'8190819c','f06e71c057419554','pempamsie','','','192.168.100.2','15761932','Ethernet','2019-03-08 02:45:46','2019-03-08 03:05:45',1198,'RADIUS','','',142319587,317374238,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(34739,'8190819d','ed7553b7946d8ad0','capitalhill','','','192.168.100.2','15761933','Ethernet','2019-03-08 02:50:05','2019-03-08 03:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(34740,'8190819e','38a21d032abcc1dc','capitalhill','','','192.168.100.2','15761934','Ethernet','2019-03-08 03:00:05','2019-03-08 03:10:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(34741,'8190819f','31d992c66b1ca26f','pempamsie','','','192.168.100.2','15761935','Ethernet','2019-03-08 03:05:46','2019-03-08 03:25:45',1198,'RADIUS','','',141304761,296793355,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(34742,'819081a0','263a477bd4a9a982','britwums','','','192.168.100.2','15761936','Ethernet','2019-03-08 03:10:02','2019-03-08 08:10:02',17999,'RADIUS','','',9117049,123205705,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(34743,'819081a1','99c5d5c4ac4ce10c','capitalhill','','','192.168.100.2','15761937','Ethernet','2019-03-08 03:10:05','2019-03-08 03:20:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(34744,'819081a2','339f7e775a258322','capitalhill','','','192.168.100.2','15761938','Ethernet','2019-03-08 03:20:05','2019-03-08 03:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(34745,'819081a3','2bcee1d0bd065a13','pempamsie','','','192.168.100.2','15761939','Ethernet','2019-03-08 03:25:46','2019-03-08 03:45:45',1198,'RADIUS','','',152206820,317064586,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(34747,'819081a5','ac2b529b40c35bb3','capitalhill','','','192.168.100.2','15761941','Ethernet','2019-03-08 03:30:05','2019-03-08 03:40:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(77781,'81d0d336','dc8b21139372084a','mfantsipim','','','192.168.100.10','15782903','Ethernet','2019-09-29 12:50:04','2019-09-29 13:10:03',1199,'RADIUS','','',121450,298473,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(34748,'819081a6','988c699f72788a9f','capitalhill','','','192.168.100.2','15761942','Ethernet','2019-03-08 03:40:05','2019-03-08 03:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(34749,'819081a7','87ac45c9470a1f8a','pempamsie','','','192.168.100.2','15761943','Ethernet','2019-03-08 03:45:46','2019-03-08 04:05:45',1198,'RADIUS','','',145418554,223707878,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.7',0,0,''),(34750,'819081a8','4e5467e41771ccbb','capitalhill','','','192.168.100.2','15761944','Ethernet','2019-03-08 03:50:05','2019-03-08 04:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.8',0,0,''),(34751,'819081a9','c965328aa8ed22d9','capitalhill','','','192.168.100.2','15761945','Ethernet','2019-03-08 04:00:05','2019-03-08 04:10:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(34752,'819081aa','314b7312cbfaf422','pempamsie','','','192.168.100.2','15761946','Ethernet','2019-03-08 04:05:46','2019-03-08 04:25:45',1198,'RADIUS','','',140246515,177979661,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(34753,'819081ab','5903a0513be79922','affiliation','','','192.168.100.2','15761947','Ethernet','2019-03-08 04:10:02','2019-03-08 06:10:01',7200,'RADIUS','','',18569,3812,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(34754,'819081ac','b0ac7c35dc3cb405','cegrad','','','192.168.100.2','15761948','Ethernet','2019-03-08 04:10:02','2019-03-08 06:10:02',7199,'RADIUS','','',16954,3029,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(34755,'819081ad','603b73d88f039fb5','capitalhill','','','192.168.100.2','15761949','Ethernet','2019-03-08 04:10:05','2019-03-08 04:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(34756,'819081ae','11263d3425b56efb','capitalhill','','','192.168.100.2','15761950','Ethernet','2019-03-08 04:20:05','2019-03-08 04:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(34757,'819081af','a89c0d6eab0950e2','pempamsie','','','192.168.100.2','15761951','Ethernet','2019-03-08 04:25:47','2019-03-08 04:45:45',1198,'RADIUS','','',146286952,266296016,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(34758,'819081b0','d217888ff91ee963','capitalhill','','','192.168.100.2','15761952','Ethernet','2019-03-08 04:30:05','2019-03-08 04:40:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(34760,'819081b2','442de28bfd2080f7','capitalhill','','','192.168.100.2','15761954','Ethernet','2019-03-08 04:40:05','2019-03-08 04:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(34761,'819081b3','68cc89863bff0b6b','pempamsie','','','192.168.100.2','15761955','Ethernet','2019-03-08 04:45:46','2019-03-08 05:05:45',1198,'RADIUS','','',139637352,217926666,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(34762,'819081b4','2f577f0bdf06a64a','capitalhill','','','192.168.100.2','15761956','Ethernet','2019-03-08 04:50:05','2019-03-08 05:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(34763,'819081b5','eb15ef40c2ecc1c5','capitalhill','','','192.168.100.2','15761957','Ethernet','2019-03-08 05:00:05','2019-03-08 05:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(34764,'819081b6','f4ddc73976995b6c','pempamsie','','','192.168.100.2','15761958','Ethernet','2019-03-08 05:05:46','2019-03-08 05:25:45',1199,'RADIUS','','',134307544,349946151,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(34765,'819081b7','3094dcc619f406c5','capitalhill','','','192.168.100.2','15761959','Ethernet','2019-03-08 05:10:05','2019-03-08 05:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(34766,'819081b8','b6f8d78cc0d5e196','capitalhill','','','192.168.100.2','15761960','Ethernet','2019-03-08 05:20:05','2019-03-08 05:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(34767,'819081b9','193246be0b5614f1','pempamsie','','','192.168.100.2','15761961','Ethernet','2019-03-08 05:25:46','2019-03-08 05:45:45',1199,'RADIUS','','',102181023,354381929,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(34768,'819081ba','1c72ff8eb821e3da','capitalhill','','','192.168.100.2','15761962','Ethernet','2019-03-08 05:30:05','2019-03-08 05:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(34769,'819081bb','22a5789dc3c3fa6c','capitalhill','','','192.168.100.2','15761963','Ethernet','2019-03-08 05:40:05','2019-03-08 05:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(34770,'819081bc','ecc1bd530f74af5a','pempamsie','','','192.168.100.2','15761964','Ethernet','2019-03-08 05:45:46','2019-03-08 06:05:45',1199,'RADIUS','','',173848136,335979602,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(77780,'81d0d334','fc5d89622420f3ee','mfantsipim','','','192.168.100.10','15782901','Ethernet','2019-09-29 12:30:04','2019-09-29 12:50:03',1199,'RADIUS','','',118970,290819,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(34771,'819081bd','0095a3e68c811307','capitalhill','','','192.168.100.2','15761966','Ethernet','2019-03-08 05:50:05','2019-03-08 06:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(77779,'81d0d335','9ba7618b61452a40','src_hostel','','','192.168.100.10','15782902','Ethernet','2019-09-29 12:34:54','2019-09-29 13:34:53',3599,'RADIUS','','',128698,268415,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(34773,'819081bf','869d083e85f463ab','capitalhill','','','192.168.100.2','15761967','Ethernet','2019-03-08 06:00:05','2019-03-08 06:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(34774,'819081c0','462d87274a478bf4','pempamsie','','','192.168.100.2','15761968','Ethernet','2019-03-08 06:05:47','2019-03-08 06:25:45',1198,'RADIUS','','',143459985,238004196,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(34775,'819081c1','343d0c2213dababf','cegrad','','','192.168.100.2','15761970','Ethernet','2019-03-08 06:10:02','2019-03-08 08:10:02',7200,'RADIUS','','',2809363,40561315,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(34776,'819081c2','926bd88d3a58386e','affiliation','','','192.168.100.2','15761969','Ethernet','2019-03-08 06:10:03','2019-03-08 08:10:01',7198,'RADIUS','','',1164388,15730913,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(34777,'819081c3','135d96636049aea9','capitalhill','','','192.168.100.2','15761971','Ethernet','2019-03-08 06:10:05','2019-03-08 06:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(34778,'819081c4','d39d5dcced7ef570','capitalhill','','','192.168.100.2','15761972','Ethernet','2019-03-08 06:20:05','2019-03-08 06:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(34779,'819081c5','09285fe3b102a3d7','pempamsie','','','192.168.100.2','15761973','Ethernet','2019-03-08 06:25:46','2019-03-08 06:45:45',1199,'RADIUS','','',143321694,284320241,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(34780,'819081c6','02beefbea4e6cd3f','capitalhill','','','192.168.100.2','15761974','Ethernet','2019-03-08 06:30:05','2019-03-08 06:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(34781,'819081c7','6a878318c35769fb','capitalhill','','','192.168.100.2','15761975','Ethernet','2019-03-08 06:40:05','2019-03-08 06:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(34782,'819081c8','4feb9fcce9d1690f','pempamsie','','','192.168.100.2','15761976','Ethernet','2019-03-08 06:45:47','2019-03-08 07:05:45',1199,'RADIUS','','',46778158,158278242,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(34783,'819081c9','42e1c15be962d29d','capitalhill','','','192.168.100.2','15761977','Ethernet','2019-03-08 06:50:05','2019-03-08 07:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(77778,'81d0d331','6387a8e85a8a3417','anane-fenin','','','192.168.11.2','15782898','Ethernet','2019-09-29 12:10:07',NULL,1200,'RADIUS','',NULL,0,0,'service1','D4:CA:6D:47:4D:B7','','Framed-User','PPP','192.168.5.139',0,NULL,''),(34785,'819081cb','6ebe4512813a13f2','capitalhill','','','192.168.100.2','15761979','Ethernet','2019-03-08 07:00:05','2019-03-08 07:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(34786,'819081cc','57983ab96149f291','pempamsie','','','192.168.100.2','15761980','Ethernet','2019-03-08 07:05:46','2019-03-08 07:25:45',1199,'RADIUS','','',69136617,276078764,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(34787,'819081cd','66376b8711060e0f','capitalhill','','','192.168.100.2','15761981','Ethernet','2019-03-08 07:10:05','2019-03-08 07:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(34788,'819081ce','867e568842ec4808','capitalhill','','','192.168.100.2','15761982','Ethernet','2019-03-08 07:20:05','2019-03-08 07:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(34789,'819081cf','d4894415d54f000e','pempamsie','','','192.168.100.2','15761983','Ethernet','2019-03-08 07:25:46','2019-03-08 07:45:45',1199,'RADIUS','','',48251234,287541939,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(34790,'819081d0','a6a4f41b267f39c3','capitalhill','','','192.168.100.2','15761984','Ethernet','2019-03-08 07:30:05','2019-03-08 07:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(34791,'819081d1','cd464397f3679faa','capitalhill','','','192.168.100.2','15761985','Ethernet','2019-03-08 07:40:05','2019-03-08 07:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(34792,'819081d2','6017c4eab960b30a','pempamsie','','','192.168.100.2','15761986','Ethernet','2019-03-08 07:45:47','2019-03-08 08:05:45',1199,'RADIUS','','',45094062,272912025,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(34793,'819081d3','5c3d93fa9acead0a','capitalhill','','','192.168.100.2','15761987','Ethernet','2019-03-08 07:50:06','2019-03-08 08:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(34794,'819081d4','2fe6640ed837e64d','obrapafm','','','192.168.100.2','15761988','Ethernet','2019-03-08 08:00:03','2019-03-08 11:38:04',13082,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(34795,'819081d5','e78dcc668f40cf6b','capitalhill','','','192.168.100.2','15761989','Ethernet','2019-03-08 08:00:05','2019-03-08 08:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(34796,'819081d6','c9a90fc137ca58a0','pempamsie','','','192.168.100.2','15761990','Ethernet','2019-03-08 08:05:47','2019-03-08 08:25:45',1199,'RADIUS','','',35710628,181433106,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(34797,'819081d7','e9091956bbdfa618','britwums','','','192.168.100.2','15761992','Ethernet','2019-03-08 08:10:02','2019-03-08 13:10:02',17999,'RADIUS','','',20916485,348908509,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(34798,'819081d8','092a678ac99b9094','cegrad','','','192.168.100.2','15761993','Ethernet','2019-03-08 08:10:03','2019-03-08 10:10:02',7200,'RADIUS','','',7257841,170147941,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(34800,'819081da','6e0f2e2540463f8a','affiliation','','','192.168.100.2','15761991','Ethernet','2019-03-08 08:10:05','2019-03-08 09:32:38',4952,'RADIUS','','',2668638,15163801,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(34801,'819081db','50d74a36283818c7','capitalhill','','','192.168.100.2','15761995','Ethernet','2019-03-08 08:10:05','2019-03-08 08:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(34802,'819081dc','48850cebb986b17f','capitalhill','','','192.168.100.2','15761996','Ethernet','2019-03-08 08:20:05','2019-03-08 08:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(34803,'819081dd','091a600f03936d4a','pempamsie','','','192.168.100.2','15761997','Ethernet','2019-03-08 08:25:47','2019-03-08 08:45:45',1198,'RADIUS','','',28740970,219574863,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(34804,'819081de','9d03132d615a5c42','capitalhill','','','192.168.100.2','15761998','Ethernet','2019-03-08 08:30:05','2019-03-08 08:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(34805,'819081df','5cb0aa50f9fa246d','capitalhill','','','192.168.100.2','15761999','Ethernet','2019-03-08 08:40:05','2019-03-08 08:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(34806,'819081e0','09eaf00e31a3ec6e','pempamsie','','','192.168.100.2','15762000','Ethernet','2019-03-08 08:45:47','2019-03-08 09:05:45',1198,'RADIUS','','',44999629,218415024,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(34807,'819081e1','90810eea34484fec','capitalhill','','','192.168.100.2','15762001','Ethernet','2019-03-08 08:50:06','2019-03-08 09:00:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(34808,'819081e2','96d3f4ea27b948fd','capitalhill','','','192.168.100.2','15762002','Ethernet','2019-03-08 09:00:05','2019-03-08 09:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(34809,'819081e3','1ab0915d24f58026','pempamsie','','','192.168.100.2','15762003','Ethernet','2019-03-08 09:05:47','2019-03-08 09:25:45',1198,'RADIUS','','',80003730,297466990,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(34810,'819081e4','9abaead8b1ef49b4','capitalhill','','','192.168.100.2','15762004','Ethernet','2019-03-08 09:10:05','2019-03-08 09:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(77777,'81d0d334','69998dea4e0526aa','mfantsipim','','','192.168.11.2','15782901','Ethernet','2019-09-29 12:30:06',NULL,0,'RADIUS','','',0,0,'service1','B4:FB:E4:3E:ED:24','','Framed-User','PPP','192.168.5.143',0,0,''),(34812,'819081e6','cb431769d40d931c','capitalhill','','','192.168.100.2','15762006','Ethernet','2019-03-08 09:20:05','2019-03-08 09:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(77776,'81d0d333','5c6d51348a17f311','baduwa','','','192.168.100.10','15782900','Ethernet','2019-09-29 12:27:39','2019-09-29 13:27:38',3599,'RADIUS','','',34158,35212,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(34813,'819081e7','8612f09efda6c184','pempamsie','','','192.168.100.2','15762007','Ethernet','2019-03-08 09:25:47','2019-03-08 09:45:45',1198,'RADIUS','','',94784257,449462339,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(34814,'819081e8','241a9b3f13a8ad7d','capitalhill','','','192.168.100.2','15762008','Ethernet','2019-03-08 09:30:05','2019-03-08 09:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(34815,'819081e9','a04483f5bf37d539','affiliation','','','192.168.100.2','15762009','Ethernet','2019-03-08 09:32:38','2019-03-08 10:10:02',2243,'RADIUS','','',483338,5880216,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(34816,'819081ea','574ad43cf6ccf005','capitalhill','','','192.168.100.2','15762010','Ethernet','2019-03-08 09:40:05','2019-03-08 09:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(34817,'819081eb','aaa2bb11f51acd59','pempamsie','','','192.168.100.2','15762011','Ethernet','2019-03-08 09:45:47','2019-03-08 10:05:45',1198,'RADIUS','','',110050416,736014813,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(34818,'819081ec','15220f650285d0c9','capitalhill','','','192.168.100.2','15762012','Ethernet','2019-03-08 09:50:06','2019-03-08 10:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(34819,'819081ed','5cc7c44a03e62617','capitalhill','','','192.168.100.2','15762013','Ethernet','2019-03-08 10:00:05','2019-03-08 10:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(34820,'819081ee','874b614ac989862c','pempamsie','','','192.168.100.2','15762014','Ethernet','2019-03-08 10:05:47','2019-03-08 10:25:45',1198,'RADIUS','','',73413819,643080435,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(34821,'819081ef','1166cba1d260cee8','cegrad','','','192.168.100.2','15762015','Ethernet','2019-03-08 10:10:03','2019-03-08 12:10:02',7200,'RADIUS','','',8222793,229252796,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(34822,'819081f0','b27611928bfa1e43','capitalhill','','','192.168.100.2','15762016','Ethernet','2019-03-08 10:10:06','2019-03-08 10:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(34823,'819081f1','dc50331c3cdbb6a2','affiliation','','','192.168.100.2','15762017','Ethernet','2019-03-08 10:10:13','2019-03-08 12:10:01',7188,'RADIUS','','',4466197,52676881,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(34824,'819081f2','fdfb66eb3216ee16','capitalhill','','','192.168.100.2','15762018','Ethernet','2019-03-08 10:20:06','2019-03-08 10:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(34825,'819081f3','655a6044e2e17d00','pempamsie','','','192.168.100.2','15762019','Ethernet','2019-03-08 10:25:47','2019-03-08 10:45:45',1198,'RADIUS','','',91173898,375937289,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(34826,'819081f4','ee3db122cf6fc414','capitalhill','','','192.168.100.2','15762021','Ethernet','2019-03-08 10:30:05','2019-03-08 10:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(77775,'81d0d332','b7767577bebafddb','SoNM','','','192.168.100.10','15782899','Ethernet','2019-09-29 12:25:03','2019-09-29 14:25:02',7200,'RADIUS','','',37073,39793,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(34828,'819081f6','08bfced2f98d3dbb','mfantsipim','','','192.168.100.2','15762022','Ethernet','2019-03-08 10:32:06','2019-03-08 10:50:00',1074,'RADIUS','','',50926,102410,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(34829,'819081f7','6dbb32ab838dbd89','capitalhill','','','192.168.100.2','15762023','Ethernet','2019-03-08 10:40:05','2019-03-08 10:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(34830,'819081f8','bc219823e74cf5e0','pempamsie','','','192.168.100.2','15762024','Ethernet','2019-03-08 10:45:47','2019-03-08 11:05:45',1198,'RADIUS','','',75017095,480602388,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(34831,'819081f9','00ca1b6f984e7968','mfantsipim','','','192.168.100.2','15762025','Ethernet','2019-03-08 10:50:02','2019-03-08 11:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(34832,'819081fa','311b35c4267b34db','capitalhill','','','192.168.100.2','15762026','Ethernet','2019-03-08 10:50:06','2019-03-08 11:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(34833,'819081fb','44973cbee6d0891d','capitalhill','','','192.168.100.2','15762027','Ethernet','2019-03-08 11:00:06','2019-03-08 11:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(34834,'819081fc','c6588371f5e2788f','pempamsie','','','192.168.100.2','15762028','Ethernet','2019-03-08 11:05:47','2019-03-08 11:25:45',1198,'RADIUS','','',92536533,778366044,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(34835,'819081fd','5d0e166e2abb97f0','mfantsipim','','','192.168.100.2','15762029','Ethernet','2019-03-08 11:10:02','2019-03-08 11:30:00',1199,'RADIUS','','',2862,274,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(34836,'819081fe','72cbb3e37d441670','capitalhill','','','192.168.100.2','15762030','Ethernet','2019-03-08 11:10:06','2019-03-08 11:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(34837,'819081ff','9c1e88c03680ab88','capitalhill','','','192.168.100.2','15762031','Ethernet','2019-03-08 11:20:06','2019-03-08 11:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(34838,'81908200','72732e0bf7ac6978','pempamsie','','','192.168.100.2','15762032','Ethernet','2019-03-08 11:25:47','2019-03-08 11:45:45',1198,'RADIUS','','',57482286,341800931,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(34839,'81908201','ea6f088d91523152','mfantsipim','','','192.168.100.2','15762033','Ethernet','2019-03-08 11:30:02','2019-03-08 11:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(34840,'81908202','4c948df8040fb3fc','capitalhill','','','192.168.100.2','15762034','Ethernet','2019-03-08 11:30:06','2019-03-08 11:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(34841,'81908203','e1f07683a9c54a62','obrapafm','','','192.168.100.2','15762035','Ethernet','2019-03-08 11:38:05','2019-03-08 16:00:02',15716,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(34843,'81908205','6ccce6130f664531','capitalhill','','','192.168.100.2','15762037','Ethernet','2019-03-08 11:40:06','2019-03-08 11:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(34844,'81908206','37f4300de5f04b3c','pempamsie','','','192.168.100.2','15762038','Ethernet','2019-03-08 11:45:47','2019-03-08 12:05:45',1198,'RADIUS','','',28095484,413491206,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(34845,'81908207','8b30b9e130ab0f0b','mfantsipim','','','192.168.100.2','15762039','Ethernet','2019-03-08 11:50:02','2019-03-08 12:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(34846,'81908208','3b692382bdbedffc','capitalhill','','','192.168.100.2','15762040','Ethernet','2019-03-08 11:50:06','2019-03-08 12:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(34847,'81908209','ecc38f3ba4dff933','capitalhill','','','192.168.100.2','15762041','Ethernet','2019-03-08 12:00:06','2019-03-08 12:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(34848,'8190820a','ee0a749d538c5e1b','pempamsie','','','192.168.100.2','15762042','Ethernet','2019-03-08 12:05:47','2019-03-08 12:25:45',1198,'RADIUS','','',24624358,351636231,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(34849,'8190820b','ee021f7accef7366','affiliation','','','192.168.100.2','15762043','Ethernet','2019-03-08 12:10:02','2019-03-08 14:10:01',7199,'RADIUS','','',7962195,124078730,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(34850,'8190820c','f566f5b805850383','mfantsipim','','','192.168.100.2','15762044','Ethernet','2019-03-08 12:10:02','2019-03-08 12:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(34851,'8190820d','a4eb1018fee04c0b','cegrad','','','192.168.100.2','15762045','Ethernet','2019-03-08 12:10:03','2019-03-08 14:10:02',7200,'RADIUS','','',3290282,49579387,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(34852,'8190820e','59461571e6207ded','capitalhill','','','192.168.100.2','15762046','Ethernet','2019-03-08 12:10:06','2019-03-08 12:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(34853,'8190820f','da33371bf79a0ac7','capitalhill','','','192.168.100.2','15762047','Ethernet','2019-03-08 12:20:06','2019-03-08 12:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(34854,'81908210','a7c03f3653a642bc','pempamsie','','','192.168.100.2','15762048','Ethernet','2019-03-08 12:25:47','2019-03-08 12:45:45',1198,'RADIUS','','',18220021,349646096,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(34855,'81908211','c398e89bc8474958','mfantsipim','','','192.168.100.2','15762049','Ethernet','2019-03-08 12:30:02','2019-03-08 12:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(34856,'81908212','eba2ba395fdd535f','capitalhill','','','192.168.100.2','15762050','Ethernet','2019-03-08 12:30:06','2019-03-08 12:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(34857,'81908213','7772c255086310fd','capitalhill','','','192.168.100.2','15762051','Ethernet','2019-03-08 12:40:06','2019-03-08 12:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(34858,'81908214','ccff0056242f50bf','pempamsie','','','192.168.100.2','15762052','Ethernet','2019-03-08 12:45:47','2019-03-08 13:05:45',1198,'RADIUS','','',28911229,308197963,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(34859,'81908215','26ecf80ae311196f','mfantsipim','','','192.168.100.2','15762053','Ethernet','2019-03-08 12:50:02','2019-03-08 13:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(77774,'81d0d331','db37c7e1b79b3ab6','anane-fenin','','','192.168.100.10','15782898','Ethernet','2019-09-29 12:10:07','2019-09-29 14:10:07',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(34861,'81908217','1ab899c4064bd166','capitalhill','','','192.168.100.2','15762055','Ethernet','2019-03-08 12:50:06','2019-03-08 13:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(34862,'81908218','7343fe19fffe1623','capitalhill','','','192.168.100.2','15762056','Ethernet','2019-03-08 13:00:06','2019-03-08 13:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(34863,'81908219','f7cd52866a7dcb65','pempamsie','','','192.168.100.2','15762057','Ethernet','2019-03-08 13:05:47','2019-03-08 13:25:45',1198,'RADIUS','','',23080026,495936763,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(34864,'8190821a','10ff6bc0ec98a498','mfantsipim','','','192.168.100.2','15762058','Ethernet','2019-03-08 13:10:02','2019-03-08 13:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(34865,'8190821b','3dd739d408b3a80d','britwums','','','192.168.100.2','15762059','Ethernet','2019-03-08 13:10:02','2019-03-08 18:10:02',18000,'RADIUS','','',28534637,22577433,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(34866,'8190821c','5ecbc3a87700b54d','capitalhill','','','192.168.100.2','15762060','Ethernet','2019-03-08 13:10:06','2019-03-08 13:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(34867,'8190821d','3285fe46824ff978','capitalhill','','','192.168.100.2','15762061','Ethernet','2019-03-08 13:20:06','2019-03-08 13:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(34868,'8190821e','22eebae38757dd7c','pempamsie','','','192.168.100.2','15762062','Ethernet','2019-03-08 13:25:47','2019-03-08 13:45:45',1198,'RADIUS','','',30241549,562837109,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(34869,'8190821f','e8b8bc50eb3f3ff2','mfantsipim','','','192.168.100.2','15762063','Ethernet','2019-03-08 13:30:02','2019-03-08 13:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(34870,'81908220','cef50d3e02feb59a','capitalhill','','','192.168.100.2','15762064','Ethernet','2019-03-08 13:30:06','2019-03-08 13:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(34871,'81908221','9633208273a11f7c','capitalhill','','','192.168.100.2','15762065','Ethernet','2019-03-08 13:40:06','2019-03-08 13:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(34872,'81908222','dbfbd8a7909b40e9','pempamsie','','','192.168.100.2','15762066','Ethernet','2019-03-08 13:45:47','2019-03-08 14:05:45',1198,'RADIUS','','',51777169,611836450,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(34873,'81908223','af6c1f1938cc0cf4','mfantsipim','','','192.168.100.2','15762067','Ethernet','2019-03-08 13:50:02','2019-03-08 14:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(34874,'81908224','9e85ee1fc4af563f','capitalhill','','','192.168.100.2','15762068','Ethernet','2019-03-08 13:50:06','2019-03-08 14:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(77773,'81d0d330','63aad26fcb5a7dee','cegrad','','','192.168.100.10','15782897','Ethernet','2019-09-29 12:10:06','2019-09-29 14:10:05',7200,'RADIUS','','',50944,75880,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(34876,'81908226','2198a41635bad1dd','capitalhill','','','192.168.100.2','15762070','Ethernet','2019-03-08 14:00:06','2019-03-08 14:10:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(34877,'81908227','21c4d3283d0b5609','pempamsie','','','192.168.100.2','15762071','Ethernet','2019-03-08 14:05:47','2019-03-08 14:25:45',1198,'RADIUS','','',51070769,514328875,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(34878,'81908228','4e9677cc34769061','mfantsipim','','','192.168.100.2','15762073','Ethernet','2019-03-08 14:10:02','2019-03-08 14:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(34879,'81908229','43b62161d757e1ee','affiliation','','','192.168.100.2','15762072','Ethernet','2019-03-08 14:10:02','2019-03-08 16:10:01',7199,'RADIUS','','',1479143,6709773,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(34880,'8190822a','dcb291c6a0ac8380','cegrad','','','192.168.100.2','15762074','Ethernet','2019-03-08 14:10:03','2019-03-08 16:10:02',7199,'RADIUS','','',20573420,267729144,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(34881,'8190822b','6e33cc73b081d889','capitalhill','','','192.168.100.2','15762075','Ethernet','2019-03-08 14:10:06','2019-03-08 14:20:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(34882,'8190822c','a4aaf09d8aec98c0','capitalhill','','','192.168.100.2','15762076','Ethernet','2019-03-08 14:20:06','2019-03-08 14:30:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(34883,'8190822d','3dd1ec57fc37b8d1','pempamsie','','','192.168.100.2','15762077','Ethernet','2019-03-08 14:25:47','2019-03-08 14:45:45',1198,'RADIUS','','',39494579,635902092,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(34884,'8190822e','9d72a11a867fd7be','mfantsipim','','','192.168.100.2','15762078','Ethernet','2019-03-08 14:30:02','2019-03-08 14:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(34885,'8190822f','2bd6dd34675f1ee1','capitalhill','','','192.168.100.2','15762079','Ethernet','2019-03-08 14:30:06','2019-03-08 14:40:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(34886,'81908230','be2e241f52240c1c','capitalhill','','','192.168.100.2','15762080','Ethernet','2019-03-08 14:40:06','2019-03-08 14:50:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(34887,'81908231','87e6fa7a01e04e48','pempamsie','','','192.168.100.2','15762081','Ethernet','2019-03-08 14:45:47','2019-03-08 15:05:45',1198,'RADIUS','','',30276313,566275819,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(34888,'81908232','38d5d59efaaeee40','mfantsipim','','','192.168.100.2','15762082','Ethernet','2019-03-08 14:50:02','2019-03-08 15:10:00',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(34889,'81908233','4ef2524f5161360c','capitalhill','','','192.168.100.2','15762083','Ethernet','2019-03-08 14:50:06','2019-03-08 15:00:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(34890,'81908234','49818957f02ff96e','capitalhill','','','192.168.100.2','15762084','Ethernet','2019-03-08 15:00:06','2019-03-08 15:10:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(34891,'81908235','a0a057fc77059152','pempamsie','','','192.168.100.2','15762085','Ethernet','2019-03-08 15:05:47','2019-03-08 15:25:45',1198,'RADIUS','','',104961199,778651889,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(34892,'81908236','4a2f7780389d5842','mfantsipim','','','192.168.100.2','15762086','Ethernet','2019-03-08 15:10:02','2019-03-08 15:30:00',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(34893,'81908237','2eaec868e57f3acc','capitalhill','','','192.168.100.2','15762087','Ethernet','2019-03-08 15:10:06','2019-03-08 15:20:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(77772,'81d0d32f','cbe9debf6be6f75c','mfantsipim','','','192.168.100.10','15782896','Ethernet','2019-09-29 12:10:04','2019-09-29 12:30:07',1199,'RADIUS','','',125219,300210,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.137',0,4,''),(34895,'81908239','77fc55b8f65ef44b','capitalhill','','','192.168.100.2','15762089','Ethernet','2019-03-08 15:20:06','2019-03-08 15:30:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(34896,'8190823a','bb40b9221e4663cf','pempamsie','','','192.168.100.2','15762090','Ethernet','2019-03-08 15:25:47','2019-03-08 15:45:45',1199,'RADIUS','','',42633788,496341380,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(34897,'8190823b','b72a158e43ca986f','mfantsipim','','','192.168.100.2','15762091','Ethernet','2019-03-08 15:30:02','2019-03-08 15:50:00',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(34898,'8190823c','3fa304d0089ac42c','capitalhill','','','192.168.100.2','15762092','Ethernet','2019-03-08 15:30:06','2019-03-08 15:40:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(34899,'8190823d','4fa8d7bc3629bedf','adukpos','','','192.168.100.2','15762093','Ethernet','2019-03-08 15:30:11','2019-03-09 12:32:54',75762,'RADIUS','','',160559826,250657865,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(34900,'8190823e','1dc9c44e3b66b0eb','capitalhill','','','192.168.100.2','15762094','Ethernet','2019-03-08 15:40:06','2019-03-08 15:50:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(34901,'8190823f','c0724bc1746e9944','pempamsie','','','192.168.100.2','15762095','Ethernet','2019-03-08 15:45:47','2019-03-08 16:05:45',1198,'RADIUS','','',41426624,556643217,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(34902,'81908240','dee883aa4489e6f5','mfantsipim','','','192.168.100.2','15762096','Ethernet','2019-03-08 15:50:02','2019-03-08 16:10:00',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(34903,'81908241','4ae6895774491df5','capitalhill','','','192.168.100.2','15762097','Ethernet','2019-03-08 15:50:06','2019-03-08 16:00:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(34904,'81908242','5fda9787ec82356f','obrapafm','','','192.168.100.2','15762098','Ethernet','2019-03-08 16:00:02','2019-03-09 00:00:01',28798,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(34905,'81908243','6e59b44a65f0169b','capitalhill','','','192.168.100.2','15762099','Ethernet','2019-03-08 16:00:06','2019-03-08 16:10:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(34906,'81908244','f77efaa38bfb8aa9','pempamsie','','','192.168.100.2','15762100','Ethernet','2019-03-08 16:05:47','2019-03-08 16:25:45',1198,'RADIUS','','',32524876,548229111,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(34907,'81908245','54f086c66ec0b482','affiliation','','','192.168.100.2','15762101','Ethernet','2019-03-08 16:10:02','2019-03-08 18:10:01',7200,'RADIUS','','',774276,3118006,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(34908,'81908246','328450d0560db3c6','mfantsipim','','','192.168.100.2','15762102','Ethernet','2019-03-08 16:10:02','2019-03-08 16:30:00',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(34909,'81908247','c809677365c8c19e','cegrad','','','192.168.100.2','15762103','Ethernet','2019-03-08 16:10:03','2019-03-11 06:11:44',223293,'RADIUS','','',12090613,310735834,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(34910,'81908248','c1ef3493c5e27e1d','capitalhill','','','192.168.100.2','15762104','Ethernet','2019-03-08 16:10:06','2019-03-08 16:20:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(77771,'81d0d32e','6b900a64405f1aa6','affiliation','','','192.168.100.10','15782895','Ethernet','2019-09-29 12:10:04','2019-09-29 14:10:03',7199,'RADIUS','','',18387,2902,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(34912,'8190824a','336c261420b4c10b','capitalhill','','','192.168.100.2','15762106','Ethernet','2019-03-08 16:20:06','2019-03-08 16:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(34913,'8190824b','55a412801c1350a6','pempamsie','','','192.168.100.2','15762107','Ethernet','2019-03-08 16:25:47','2019-03-08 16:45:45',1198,'RADIUS','','',39251002,622403668,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(34914,'8190824c','e43ab7fa5e26942a','mfantsipim','','','192.168.100.2','15762108','Ethernet','2019-03-08 16:30:02','2019-03-08 16:50:00',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(34915,'8190824d','5fa5baaef7f94711','capitalhill','','','192.168.100.2','15762109','Ethernet','2019-03-08 16:30:06','2019-03-08 16:40:07',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,2,''),(34916,'8190824e','818494ce6fd8f97e','capitalhill','','','192.168.100.2','15762110','Ethernet','2019-03-08 16:40:06','2019-03-08 16:50:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(34917,'8190824f','ad1994042e6ed2b0','pempamsie','','','192.168.100.2','15762111','Ethernet','2019-03-08 16:45:47','2019-03-08 17:05:45',1199,'RADIUS','','',111148704,523499633,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(34918,'81908250','ba176f0e0c8eb7d6','mfantsipim','','','192.168.100.2','15762112','Ethernet','2019-03-08 16:50:02','2019-03-08 17:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(34919,'81908251','c292db8e73785e3a','capitalhill','','','192.168.100.2','15762113','Ethernet','2019-03-08 16:50:06','2019-03-08 17:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(34920,'81908252','4af5da399aa49ded','capitalhill','','','192.168.100.2','15762114','Ethernet','2019-03-08 17:00:06','2019-03-08 17:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(34921,'81908253','823f6d616a79e304','pempamsie','','','192.168.100.2','15762115','Ethernet','2019-03-08 17:05:47','2019-03-08 17:25:45',1199,'RADIUS','','',57653025,452184128,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(34922,'81908254','25891466b8b0208e','mfantsipim','','','192.168.100.2','15762116','Ethernet','2019-03-08 17:10:02','2019-03-08 17:30:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(34923,'81908255','a5acaf7dbf635bd2','capitalhill','','','192.168.100.2','15762117','Ethernet','2019-03-08 17:10:06','2019-03-08 17:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(34924,'81908256','2be0629b94fa139a','capitalhill','','','192.168.100.2','15762118','Ethernet','2019-03-08 17:20:06','2019-03-08 17:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(34925,'81908257','38d2f2f9720f7693','pempamsie','','','192.168.100.2','15762119','Ethernet','2019-03-08 17:25:47','2019-03-08 17:45:45',1199,'RADIUS','','',49269764,538281026,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(34926,'81908258','11e9a3554093398f','mfantsipim','','','192.168.100.2','15762120','Ethernet','2019-03-08 17:30:02','2019-03-08 17:50:00',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(77770,'81d0d32d','a4a2763e3d3d4127','mfantsipim','','','192.168.100.10','15782894','Ethernet','2019-09-29 11:50:04','2019-09-29 12:10:03',1199,'RADIUS','','',128244,303851,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(34928,'8190825a','e73de3761e3f8337','capitalhill','','','192.168.100.2','15762122','Ethernet','2019-03-08 17:30:06','2019-03-08 17:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.12',0,0,''),(34929,'8190825b','8c51f7e7b4f554f6','capitalhill','','','192.168.100.2','15762123','Ethernet','2019-03-08 17:40:06','2019-03-08 17:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(34930,'8190825c','517f7c91dafc34e2','pempamsie','','','192.168.100.2','15762124','Ethernet','2019-03-08 17:45:47','2019-03-08 18:05:45',1198,'RADIUS','','',21706912,406448928,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(34931,'8190825d','0272d80b30d14747','mfantsipim','','','192.168.100.2','15762125','Ethernet','2019-03-08 17:50:02','2019-03-08 18:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(34932,'8190825e','93f560ea6710c29e','capitalhill','','','192.168.100.2','15762126','Ethernet','2019-03-08 17:50:06','2019-03-08 18:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(34933,'8190825f','095b7446edafee90','capitalhill','','','192.168.100.2','15762127','Ethernet','2019-03-08 18:00:06','2019-03-08 18:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(34934,'81908260','79e8741f9baf2dd0','pempamsie','','','192.168.100.2','15762128','Ethernet','2019-03-08 18:05:47','2019-03-08 18:25:45',1198,'RADIUS','','',46450447,363245079,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(34935,'81908261','73917a0b78d28a13','mfantsipim','','','192.168.100.2','15762129','Ethernet','2019-03-08 18:10:02','2019-03-08 18:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(34936,'81908262','e5d19b5017660ed0','britwums','','','192.168.100.2','15762130','Ethernet','2019-03-08 18:10:03','2019-03-08 23:10:02',17999,'RADIUS','','',14838555,170362463,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(34937,'81908263','2f7204990e395b97','affiliation','','','192.168.100.2','15762131','Ethernet','2019-03-08 18:10:04','2019-03-08 20:10:04',7201,'RADIUS','','',261739,999612,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(34938,'81908264','30a176edc6405dcb','capitalhill','','','192.168.100.2','15762132','Ethernet','2019-03-08 18:10:06','2019-03-08 18:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(34939,'81908265','f83ffa8e8c4679b1','capitalhill','','','192.168.100.2','15762133','Ethernet','2019-03-08 18:20:06','2019-03-08 18:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(34940,'81908266','711308a70fa241c3','pempamsie','','','192.168.100.2','15762134','Ethernet','2019-03-08 18:25:47','2019-03-08 18:45:45',1198,'RADIUS','','',45922695,506011807,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(34941,'81908267','063c227a5f608b7a','mfantsipim','','','192.168.100.2','15762135','Ethernet','2019-03-08 18:30:02','2019-03-08 18:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(34942,'81908268','a32bb8e702a12720','capitalhill','','','192.168.100.2','15762136','Ethernet','2019-03-08 18:30:06','2019-03-08 18:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(77769,'81d0d32c','a60ef948c5c8d189','src_hostel','','','192.168.100.10','15782893','Ethernet','2019-09-29 11:34:54','2019-09-29 12:34:53',3599,'RADIUS','','',140750,279478,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(34944,'8190826a','b9af8cba5dcd1580','capitalhill','','','192.168.100.2','15762138','Ethernet','2019-03-08 18:40:06','2019-03-08 18:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(34945,'8190826b','2207d20898c3f470','pempamsie','','','192.168.100.2','15762139','Ethernet','2019-03-08 18:45:47','2019-03-08 19:05:45',1198,'RADIUS','','',29118252,525834080,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(34946,'8190826c','a2c0cd2552103dce','mfantsipim','','','192.168.100.2','15762140','Ethernet','2019-03-08 18:50:02','2019-03-08 19:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(34947,'8190826d','45deece5636f1de3','capitalhill','','','192.168.100.2','15762141','Ethernet','2019-03-08 18:50:06','2019-03-08 19:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(34948,'8190826e','25e6be534ee1386e','capitalhill','','','192.168.100.2','15762142','Ethernet','2019-03-08 19:00:06','2019-03-08 19:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(34949,'8190826f','99f440f0d852e300','pempamsie','','','192.168.100.2','15762143','Ethernet','2019-03-08 19:05:47','2019-03-08 19:25:45',1198,'RADIUS','','',39387839,554183103,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(34950,'81908270','aa6f1ee6dee9f94c','mfantsipim','','','192.168.100.2','15762144','Ethernet','2019-03-08 19:10:02','2019-03-08 19:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(34951,'81908271','826a9f440480fe76','capitalhill','','','192.168.100.2','15762145','Ethernet','2019-03-08 19:10:06','2019-03-08 19:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(34952,'81908272','c588d845e02fd11b','capitalhill','','','192.168.100.2','15762146','Ethernet','2019-03-08 19:20:06','2019-03-08 19:30:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(34953,'81908273','193413d72a6d98dc','pempamsie','','','192.168.100.2','15762147','Ethernet','2019-03-08 19:25:47','2019-03-08 19:45:45',1198,'RADIUS','','',30335105,781021951,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(34954,'81908274','ba6fbc57f3f1982c','mfantsipim','','','192.168.100.2','15762148','Ethernet','2019-03-08 19:30:02','2019-03-08 19:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(34955,'81908275','0d65e00eea246869','capitalhill','','','192.168.100.2','15762149','Ethernet','2019-03-08 19:30:06','2019-03-08 19:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(34956,'81908276','64ed90167587a895','capitalhill','','','192.168.100.2','15762150','Ethernet','2019-03-08 19:40:06','2019-03-08 19:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(34957,'81908277','54d71c91421d5c6c','pempamsie','','','192.168.100.2','15762151','Ethernet','2019-03-08 19:45:47','2019-03-08 20:05:45',1198,'RADIUS','','',29166628,595761332,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(34958,'81908278','c9de2649e15acd86','mfantsipim','','','192.168.100.2','15762152','Ethernet','2019-03-08 19:50:02','2019-03-08 20:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(34959,'81908279','34f4ccc558de7834','capitalhill','','','192.168.100.2','15762154','Ethernet','2019-03-08 19:50:06','2019-03-08 20:00:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(77768,'81d0d32b','5c2461434c994a5e','mfantsipim','','','192.168.100.10','15782892','Ethernet','2019-09-29 11:30:04','2019-09-29 11:50:03',1199,'RADIUS','','',123214,300208,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(34961,'8190827b','7e1486681b12fd8a','capitalhill','','','192.168.100.2','15762155','Ethernet','2019-03-08 20:00:06','2019-03-08 20:10:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(34962,'8190827c','37a702eff6ecba4d','pempamsie','','','192.168.100.2','15762156','Ethernet','2019-03-08 20:05:47','2019-03-08 20:25:45',1198,'RADIUS','','',17293230,474767850,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(34963,'8190827d','c8de60bf80156324','mfantsipim','','','192.168.100.2','15762157','Ethernet','2019-03-08 20:10:02','2019-03-08 20:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(34964,'8190827e','bde399a129bdff10','affiliation','','','192.168.100.2','15762158','Ethernet','2019-03-08 20:10:06','2019-03-08 22:10:01',7196,'RADIUS','','',12198,5474,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(34965,'8190827f','4eaf4e518d66070a','capitalhill','','','192.168.100.2','15762159','Ethernet','2019-03-08 20:10:06','2019-03-08 20:20:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(34966,'81908280','34e09443469d5f0d','capitalhill','','','192.168.100.2','15762160','Ethernet','2019-03-08 20:20:06','2019-03-08 20:30:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(34967,'81908281','12e1bf48e2dd0d03','pempamsie','','','192.168.100.2','15762161','Ethernet','2019-03-08 20:25:47','2019-03-08 20:45:45',1198,'RADIUS','','',63490684,532613779,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(34968,'81908282','b837bf13a772e9a5','mfantsipim','','','192.168.100.2','15762162','Ethernet','2019-03-08 20:30:02','2019-03-08 20:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(34969,'81908283','5870015182c9f371','capitalhill','','','192.168.100.2','15762163','Ethernet','2019-03-08 20:30:06','2019-03-08 20:40:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(34970,'81908284','0efccd3b425a547e','capitalhill','','','192.168.100.2','15762164','Ethernet','2019-03-08 20:40:06','2019-03-08 20:50:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(34971,'81908285','d5af1e946bcd3a62','pempamsie','','','192.168.100.2','15762165','Ethernet','2019-03-08 20:45:47','2019-03-08 21:05:45',1198,'RADIUS','','',75221082,498331698,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(34972,'81908286','0ab09b7d7a7c5082','mfantsipim','','','192.168.100.2','15762166','Ethernet','2019-03-08 20:50:02','2019-03-08 21:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(34973,'81908287','ae0218027dff89fd','capitalhill','','','192.168.100.2','15762167','Ethernet','2019-03-08 20:50:06','2019-03-08 21:00:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(77767,'81d0d32a','c02caeb7725360a2','baduwa','','','192.168.100.10','15782891','Ethernet','2019-09-29 11:27:39','2019-09-29 12:27:38',3599,'RADIUS','','',26332,37711,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(34975,'81908289','0ca76b1b84a16211','capitalhill','','','192.168.100.2','15762169','Ethernet','2019-03-08 21:00:06','2019-03-08 21:10:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(34976,'8190828a','a7c9e6b1f751c909','pempamsie','','','192.168.100.2','15762170','Ethernet','2019-03-08 21:05:47','2019-03-08 21:25:45',1198,'RADIUS','','',58538963,249714598,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(34977,'8190828b','d2f50f14de0cdb5d','mfantsipim','','','192.168.100.2','15762171','Ethernet','2019-03-08 21:10:02','2019-03-08 21:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(34978,'8190828c','be044a4d1da3b397','capitalhill','','','192.168.100.2','15762172','Ethernet','2019-03-08 21:10:06','2019-03-08 21:20:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(34979,'8190828d','d0930320f596dc12','capitalhill','','','192.168.100.2','15762173','Ethernet','2019-03-08 21:20:06','2019-03-08 21:30:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(34980,'8190828e','bcf0c0575245fdb3','pempamsie','','','192.168.100.2','15762174','Ethernet','2019-03-08 21:25:47','2019-03-08 21:45:45',1198,'RADIUS','','',72162571,194867772,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(34981,'8190828f','f9286e47ed8d7a87','mfantsipim','','','192.168.100.2','15762175','Ethernet','2019-03-08 21:30:02','2019-03-08 21:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(34982,'81908290','a273d9252e2e8d25','capitalhill','','','192.168.100.2','15762176','Ethernet','2019-03-08 21:30:06','2019-03-08 21:40:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(34983,'81908291','3e4ab344d713425a','capitalhill','','','192.168.100.2','15762177','Ethernet','2019-03-08 21:40:06','2019-03-08 21:50:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(34984,'81908292','2b20aba88ee6dbc1','pempamsie','','','192.168.100.2','15762178','Ethernet','2019-03-08 21:45:47','2019-03-08 22:05:45',1198,'RADIUS','','',27778966,256980892,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(34985,'81908293','bbe485599d24ce03','mfantsipim','','','192.168.100.2','15762179','Ethernet','2019-03-08 21:50:02','2019-03-08 22:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(34986,'81908294','33435dee0eabc1ae','capitalhill','','','192.168.100.2','15762180','Ethernet','2019-03-08 21:50:06','2019-03-08 22:00:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.9',0,0,''),(34987,'81908295','9a621e606a623abd','capitalhill','','','192.168.100.2','15762181','Ethernet','2019-03-08 22:00:06','2019-03-08 22:10:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(34988,'81908296','7be905defe4432bb','pempamsie','','','192.168.100.2','15762182','Ethernet','2019-03-08 22:05:47','2019-03-08 22:25:45',1198,'RADIUS','','',16860709,208068238,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(34989,'81908297','8ca2bd2274aa0442','affiliation','','','192.168.100.2','15762183','Ethernet','2019-03-08 22:10:02','2019-03-09 00:10:01',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(34990,'81908298','0a7463b96184e9e8','mfantsipim','','','192.168.100.2','15762184','Ethernet','2019-03-08 22:10:02','2019-03-08 22:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(34992,'8190829a','d587e196437eb669','capitalhill','','','192.168.100.2','15762186','Ethernet','2019-03-08 22:10:06','2019-03-08 22:20:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(77766,'81d0d329','6a161432e86b1449','mfantsipim','','','192.168.100.10','15782890','Ethernet','2019-09-29 11:10:04','2019-09-29 11:30:03',1199,'RADIUS','','',123976,300495,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(34993,'8190829b','3d719c9e6326c971','capitalhill','','','192.168.100.2','15762187','Ethernet','2019-03-08 22:20:06','2019-03-08 22:30:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(34994,'8190829c','4a14fda8d3e3b83e','pempamsie','','','192.168.100.2','15762188','Ethernet','2019-03-08 22:25:47','2019-03-08 22:45:45',1198,'RADIUS','','',22638798,357348788,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(34995,'8190829d','d07c68e1124722cf','mfantsipim','','','192.168.100.2','15762189','Ethernet','2019-03-08 22:30:02','2019-03-08 22:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(34996,'8190829e','bd0254f446d7eec5','capitalhill','','','192.168.100.2','15762190','Ethernet','2019-03-08 22:30:06','2019-03-08 22:40:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(34997,'8190829f','c223a1afac493a03','capitalhill','','','192.168.100.2','15762191','Ethernet','2019-03-08 22:40:06','2019-03-08 22:50:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(34998,'819082a0','5aa086def0df09b2','pempamsie','','','192.168.100.2','15762192','Ethernet','2019-03-08 22:45:47','2019-03-08 23:05:45',1198,'RADIUS','','',22428272,354698267,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(34999,'819082a1','3d767c6c741e1292','mfantsipim','','','192.168.100.2','15762193','Ethernet','2019-03-08 22:50:02','2019-03-08 23:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(35000,'819082a2','c8d30cdc881970dd','capitalhill','','','192.168.100.2','15762194','Ethernet','2019-03-08 22:50:06','2019-03-08 23:00:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(35001,'819082a3','44daf996ae1e1115','capitalhill','','','192.168.100.2','15762195','Ethernet','2019-03-08 23:00:06','2019-03-08 23:10:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(35002,'819082a4','9cff8a7d0f83023d','pempamsie','','','192.168.100.2','15762196','Ethernet','2019-03-08 23:05:47','2019-03-08 23:25:45',1198,'RADIUS','','',19419449,284482911,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.8',0,0,''),(35003,'819082a5','c3881c28f654b9c6','mfantsipim','','','192.168.100.2','15762197','Ethernet','2019-03-08 23:10:02','2019-03-08 23:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(35004,'819082a6','7c62dab2f4f0a6df','britwums','','','192.168.100.2','15762198','Ethernet','2019-03-08 23:10:03','2019-03-09 04:10:02',17999,'RADIUS','','',25286100,601451798,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(35005,'819082a7','f10f622542248f03','capitalhill','','','192.168.100.2','15762199','Ethernet','2019-03-08 23:10:06','2019-03-08 23:20:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(77765,'81d0d328','a1d1f56bb36fff65','pempamsie','','','192.168.100.10','15782889','Ethernet','2019-09-29 11:05:43','2019-09-29 13:25:42',8399,'RADIUS','','',390517023,2724130614,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(35007,'819082a9','07a81f62bf1fd30b','capitalhill','','','192.168.100.2','15762201','Ethernet','2019-03-08 23:20:06','2019-03-08 23:30:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(35008,'819082aa','da42047f353475ef','pempamsie','','','192.168.100.2','15762202','Ethernet','2019-03-08 23:25:47','2019-03-08 23:45:45',1198,'RADIUS','','',22583377,399035108,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(35009,'819082ab','e631142d9d24abde','mfantsipim','','','192.168.100.2','15762203','Ethernet','2019-03-08 23:30:02','2019-03-08 23:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(35010,'819082ac','042b266261ad84a0','capitalhill','','','192.168.100.2','15762204','Ethernet','2019-03-08 23:30:06','2019-03-08 23:40:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(35011,'819082ad','4af771566f09b1d3','capitalhill','','','192.168.100.2','15762205','Ethernet','2019-03-08 23:40:06','2019-03-08 23:50:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(35012,'819082ae','8edc95123eabccf2','pempamsie','','','192.168.100.2','15762206','Ethernet','2019-03-08 23:45:47','2019-03-09 00:05:45',1198,'RADIUS','','',26978454,554947668,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(35013,'819082af','8f0e55f4ee2d4e84','mfantsipim','','','192.168.100.2','15762207','Ethernet','2019-03-08 23:50:02','2019-03-09 00:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(35014,'819082b0','106ea64fd93d4afd','capitalhill','','','192.168.100.2','15762208','Ethernet','2019-03-08 23:50:06','2019-03-09 00:00:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(35015,'819082b1','0f8531291a8c660e','obrapafm','','','192.168.100.2','15762209','Ethernet','2019-03-09 00:00:02','2019-03-09 08:00:01',28799,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(35016,'819082b2','c940fcb0e7736f6d','capitalhill','','','192.168.100.2','15762210','Ethernet','2019-03-09 00:00:06','2019-03-09 00:10:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(35017,'819082b3','5de12a476ca678d1','pempamsie','','','192.168.100.2','15762211','Ethernet','2019-03-09 00:05:47','2019-03-09 00:25:45',1198,'RADIUS','','',21010396,297994470,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(35018,'819082b4','89527187f50e9dea','mfantsipim','','','192.168.100.2','15762212','Ethernet','2019-03-09 00:10:02','2019-03-09 00:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(35019,'819082b5','c025d2e4269c78b1','affiliation','','','192.168.100.2','15762213','Ethernet','2019-03-09 00:10:03','2019-03-09 02:10:01',7198,'RADIUS','','',19362,17807,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(35020,'819082b6','12e79919cbc9209f','capitalhill','','','192.168.100.2','15762214','Ethernet','2019-03-09 00:10:06','2019-03-09 00:20:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(35021,'819082b7','3662deda34a40ac5','capitalhill','','','192.168.100.2','15762215','Ethernet','2019-03-09 00:20:06','2019-03-09 00:30:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(35022,'819082b8','cd4ccf7c6990088b','pempamsie','','','192.168.100.2','15762216','Ethernet','2019-03-09 00:25:47','2019-03-09 00:45:45',1199,'RADIUS','','',20759397,460577468,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(35023,'819082b9','382f579ab838eca2','mfantsipim','','','192.168.100.2','15762217','Ethernet','2019-03-09 00:30:02','2019-03-09 00:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(35025,'819082bb','9f82aba299861c0c','capitalhill','','','192.168.100.2','15762219','Ethernet','2019-03-09 00:30:06','2019-03-09 00:40:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(35026,'819082bc','753953444fad1db3','capitalhill','','','192.168.100.2','15762220','Ethernet','2019-03-09 00:40:06','2019-03-09 00:50:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(35027,'819082bd','d9d18e0344236114','pempamsie','','','192.168.100.2','15762221','Ethernet','2019-03-09 00:45:47','2019-03-09 01:05:45',1199,'RADIUS','','',31320488,300512137,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(35028,'819082be','abd17d099a0f8731','mfantsipim','','','192.168.100.2','15762222','Ethernet','2019-03-09 00:50:02','2019-03-09 01:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(35029,'819082bf','da2509aa800488af','capitalhill','','','192.168.100.2','15762223','Ethernet','2019-03-09 00:50:06','2019-03-09 01:00:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.95',0,2,''),(35030,'819082c0','f82d16ff49b561ab','capitalhill','','','192.168.100.2','15762224','Ethernet','2019-03-09 01:00:06','2019-03-09 01:10:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(35031,'819082c1','76c01e25323250a0','pempamsie','','','192.168.100.2','15762225','Ethernet','2019-03-09 01:05:47','2019-03-09 01:25:45',1199,'RADIUS','','',50704522,284109748,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(35032,'819082c2','8fe5d97750a226a5','mfantsipim','','','192.168.100.2','15762226','Ethernet','2019-03-09 01:10:02','2019-03-09 01:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(35033,'819082c3','8495b1f03e66dd00','capitalhill','','','192.168.100.2','15762227','Ethernet','2019-03-09 01:10:06','2019-04-01 10:55:49',2022343,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','','Framed-User','PPP','192.168.5.225',0,0,''),(35034,'819082c9','c2a3b572d1b8304f','capitalhill','','','192.168.100.2','15762233','Ethernet','2019-03-09 01:20:44','2019-03-09 01:30:06',563,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(35035,'819082ca','d2e033a6cdf3b3bc','pempamsie','','','192.168.100.2','15762234','Ethernet','2019-03-09 01:25:47','2019-03-09 01:45:45',1199,'RADIUS','','',30480249,404618888,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(35036,'819082cb','217efa3d9e1a37d0','mfantsipim','','','192.168.100.2','15762235','Ethernet','2019-03-09 01:30:02','2019-03-09 01:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(35037,'819082cc','53cfccc94dc20068','capitalhill','','','192.168.100.2','15762236','Ethernet','2019-03-09 01:30:06','2019-03-09 01:40:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(77764,'81d0d327','b1368a0baf78b7cd','mfantsipim','','','192.168.100.10','15782888','Ethernet','2019-09-29 10:50:04','2019-09-29 11:10:03',1199,'RADIUS','','',122232,299337,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(35039,'819082ce','1286beda47445008','capitalhill','','','192.168.100.2','15762238','Ethernet','2019-03-09 01:40:06','2019-03-09 01:50:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(77763,'81d0d326','958113c51cca1d86','src_hostel','','','192.168.100.10','15782887','Ethernet','2019-09-29 10:34:54','2019-09-29 11:34:53',3599,'RADIUS','','',292073,2154920,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(35040,'819082cf','938455db9400774b','pempamsie','','','192.168.100.2','15762239','Ethernet','2019-03-09 01:45:47','2019-03-09 02:05:45',1199,'RADIUS','','',23798605,418700014,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(35041,'819082d0','0763e22b3ee01093','mfantsipim','','','192.168.100.2','15762240','Ethernet','2019-03-09 01:50:02','2019-03-09 02:10:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(35042,'819082d1','dd2127300c257b19','capitalhill','','','192.168.100.2','15762241','Ethernet','2019-03-09 01:50:06','2019-03-09 02:00:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(35043,'819082d2','e6af60bc796aee3e','capitalhill','','','192.168.100.2','15762242','Ethernet','2019-03-09 02:00:06','2019-03-09 02:10:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(35044,'819082d3','c78a8230c0825be4','pempamsie','','','192.168.100.2','15762243','Ethernet','2019-03-09 02:05:47','2019-03-09 02:25:45',1199,'RADIUS','','',58545508,210675088,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(35045,'819082d4','ac4574901234e820','affiliation','','','192.168.100.2','15762244','Ethernet','2019-03-09 02:10:02','2019-03-09 04:10:02',7200,'RADIUS','','',24492,23213,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(35046,'819082d5','427251f42b8f0db9','mfantsipim','','','192.168.100.2','15762245','Ethernet','2019-03-09 02:10:02','2019-03-09 02:30:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(35047,'819082d6','1be5b6bca1941945','capitalhill','','','192.168.100.2','15762246','Ethernet','2019-03-09 02:10:06','2019-03-09 02:20:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(35048,'819082d7','e961bd3f7352779a','capitalhill','','','192.168.100.2','15762247','Ethernet','2019-03-09 02:20:06','2019-03-09 02:30:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(35049,'819082d8','54d9b65d4c270147','pempamsie','','','192.168.100.2','15762248','Ethernet','2019-03-09 02:25:47','2019-03-09 02:45:45',1199,'RADIUS','','',37618451,150952816,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(35050,'819082d9','6ad00e741d13a3bf','mfantsipim','','','192.168.100.2','15762249','Ethernet','2019-03-09 02:30:02','2019-03-09 02:50:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(35051,'819082da','d2fd738f2126e355','capitalhill','','','192.168.100.2','15762250','Ethernet','2019-03-09 02:30:06','2019-03-09 02:40:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(35052,'819082db','89015c8e922c357c','capitalhill','','','192.168.100.2','15762251','Ethernet','2019-03-09 02:40:06','2019-03-09 02:50:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(35053,'819082dc','32c12ff373e3b531','pempamsie','','','192.168.100.2','15762252','Ethernet','2019-03-09 02:45:47','2019-03-09 03:05:45',1198,'RADIUS','','',71154983,103321889,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(35054,'819082dd','47ed7a4c45b50d99','mfantsipim','','','192.168.100.2','15762253','Ethernet','2019-03-09 02:50:02','2019-03-09 03:10:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(35056,'819082df','a48879fa16281e96','capitalhill','','','192.168.100.2','15762255','Ethernet','2019-03-09 02:50:06','2019-03-09 03:00:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(35057,'819082e0','7e4db257c3e1c94c','capitalhill','','','192.168.100.2','15762256','Ethernet','2019-03-09 03:00:06','2019-03-09 03:10:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(35058,'819082e1','c6540d3abfaf6492','pempamsie','','','192.168.100.2','15762257','Ethernet','2019-03-09 03:05:47','2019-03-09 03:25:45',1198,'RADIUS','','',102604100,82074886,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(35059,'819082e2','dccdff0b6de1db5b','mfantsipim','','','192.168.100.2','15762258','Ethernet','2019-03-09 03:10:02','2019-03-09 03:30:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(35060,'819082e3','444981f9862c829d','capitalhill','','','192.168.100.2','15762259','Ethernet','2019-03-09 03:10:06','2019-03-09 03:20:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(35061,'819082e4','8b39075f1151659c','capitalhill','','','192.168.100.2','15762260','Ethernet','2019-03-09 03:20:06','2019-03-09 03:30:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(35062,'819082e5','4fd1a9441eb1866d','pempamsie','','','192.168.100.2','15762261','Ethernet','2019-03-09 03:25:47','2019-03-09 03:45:45',1198,'RADIUS','','',132399430,77318487,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(35063,'819082e6','e2d5c5d21bddb1a3','mfantsipim','','','192.168.100.2','15762262','Ethernet','2019-03-09 03:30:02','2019-03-09 03:50:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(35064,'819082e7','d2398e47da0d90ef','capitalhill','','','192.168.100.2','15762263','Ethernet','2019-03-09 03:30:06','2019-03-09 03:40:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(35065,'819082e8','1fa217cd958b16de','capitalhill','','','192.168.100.2','15762264','Ethernet','2019-03-09 03:40:06','2019-03-09 03:50:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(35066,'819082e9','28e7539a58058351','pempamsie','','','192.168.100.2','15762265','Ethernet','2019-03-09 03:45:47','2019-03-09 04:05:45',1198,'RADIUS','','',123574376,75685507,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(35067,'819082ea','41cd95b7c813bbf3','mfantsipim','','','192.168.100.2','15762266','Ethernet','2019-03-09 03:50:02','2019-03-09 04:10:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(35068,'819082eb','fd9795ca91992091','capitalhill','','','192.168.100.2','15762267','Ethernet','2019-03-09 03:50:06','2019-03-09 04:00:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(77762,'81d0d325','f83f530495041721','mfantsipim','','','192.168.100.10','15782886','Ethernet','2019-09-29 10:30:04','2019-09-29 10:50:03',1199,'RADIUS','','',123649,300554,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(35070,'819082ed','9362cf94bdd01a3e','capitalhill','','','192.168.100.2','15762269','Ethernet','2019-03-09 04:00:06','2019-03-09 04:10:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(77761,'81d0d324','7bbc418ddee3c45d','baduwa','','','192.168.100.10','15782885','Ethernet','2019-09-29 10:27:39','2019-09-29 11:27:38',3600,'RADIUS','','',21638,27782,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(35071,'819082ee','a0e9bdc96bebbaba','pempamsie','','','192.168.100.2','15762270','Ethernet','2019-03-09 04:05:47','2019-03-09 04:25:45',1198,'RADIUS','','',105232125,32407459,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(35072,'819082ef','28192962cc1c3a51','affiliation','','','192.168.100.2','15762271','Ethernet','2019-03-09 04:10:02','2019-03-09 06:10:03',7201,'RADIUS','','',14865,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(35073,'819082f0','29c4ab4f6ec417a2','mfantsipim','','','192.168.100.2','15762272','Ethernet','2019-03-09 04:10:02','2019-03-09 04:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(35074,'819082f1','2911fe9fb545f9c2','britwums','','','192.168.100.2','15762273','Ethernet','2019-03-09 04:10:03','2019-03-09 09:10:02',17999,'RADIUS','','',115792692,753225612,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(35075,'819082f2','966a5e21ba3274d0','capitalhill','','','192.168.100.2','15762274','Ethernet','2019-03-09 04:10:06','2019-03-09 04:20:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(35076,'819082f3','a81f71e1db2499bb','capitalhill','','','192.168.100.2','15762275','Ethernet','2019-03-09 04:20:06','2019-03-09 04:30:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(35077,'819082f4','8ebc17bc3e07f6f5','pempamsie','','','192.168.100.2','15762276','Ethernet','2019-03-09 04:25:47','2019-03-09 04:45:45',1198,'RADIUS','','',140521712,13437662,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(35078,'819082f5','79f6204444aa0ba6','mfantsipim','','','192.168.100.2','15762277','Ethernet','2019-03-09 04:30:02','2019-03-09 04:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(35079,'819082f6','cf1f566dbb8478a9','capitalhill','','','192.168.100.2','15762278','Ethernet','2019-03-09 04:30:06','2019-03-09 04:40:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(35080,'819082f7','8fdcd2bbe34c1e5f','capitalhill','','','192.168.100.2','15762279','Ethernet','2019-03-09 04:40:06','2019-03-09 04:50:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(35081,'819082f8','1dc50320f52b53ca','pempamsie','','','192.168.100.2','15762280','Ethernet','2019-03-09 04:45:47','2019-03-09 05:05:45',1198,'RADIUS','','',174453987,238256185,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(35082,'819082f9','733575386b4c8024','mfantsipim','','','192.168.100.2','15762281','Ethernet','2019-03-09 04:50:02','2019-03-09 05:10:01',1199,'RADIUS','','',2862,249,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(35083,'819082fa','4bf2505786e0c9f8','capitalhill','','','192.168.100.2','15762282','Ethernet','2019-03-09 04:50:06','2019-03-09 05:00:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(35084,'819082fb','4b202e59bd892304','capitalhill','','','192.168.100.2','15762283','Ethernet','2019-03-09 05:00:06','2019-03-09 05:10:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(35085,'819082fc','86d14c6ca6d46338','pempamsie','','','192.168.100.2','15762284','Ethernet','2019-03-09 05:05:47','2019-03-09 05:25:45',1198,'RADIUS','','',195916350,312312031,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(35086,'819082fd','521421739bc24da0','mfantsipim','','','192.168.100.2','15762285','Ethernet','2019-03-09 05:10:02','2019-03-09 05:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(35088,'819082ff','90e8a992237fceff','capitalhill','','','192.168.100.2','15762287','Ethernet','2019-03-09 05:10:06','2019-03-09 05:20:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(77760,'81d0d323','0cd4eb5ded6c156c','SoNM','','','192.168.100.10','15782884','Ethernet','2019-09-29 10:25:04','2019-09-29 12:25:02',7198,'RADIUS','','',25752,21514,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(35089,'81908300','3f895ce3d1aa3580','capitalhill','','','192.168.100.2','15762288','Ethernet','2019-03-09 05:20:06','2019-03-09 05:30:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(35090,'81908301','231c0f81b1a5318e','pempamsie','','','192.168.100.2','15762289','Ethernet','2019-03-09 05:25:47','2019-03-09 05:45:45',1198,'RADIUS','','',155632010,248552560,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(35091,'81908302','951cb4abfb46a47d','mfantsipim','','','192.168.100.2','15762290','Ethernet','2019-03-09 05:30:02','2019-03-09 05:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(35092,'81908303','fb0c934f77b63809','capitalhill','','','192.168.100.2','15762291','Ethernet','2019-03-09 05:30:07','2019-03-09 05:40:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(35093,'81908304','38a84c8e97f20a8d','capitalhill','','','192.168.100.2','15762292','Ethernet','2019-03-09 05:40:06','2019-03-09 05:50:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(35094,'81908305','2986127a0201ba2f','pempamsie','','','192.168.100.2','15762293','Ethernet','2019-03-09 05:45:47','2019-03-09 06:05:45',1198,'RADIUS','','',88786890,292849352,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(35095,'81908306','1e7a22ff8ebc7156','mfantsipim','','','192.168.100.2','15762294','Ethernet','2019-03-09 05:50:02','2019-03-09 06:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(35096,'81908307','907c56c6383a1b06','capitalhill','','','192.168.100.2','15762295','Ethernet','2019-03-09 05:50:06','2019-03-09 06:00:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(35097,'81908308','453de73cebadb60b','capitalhill','','','192.168.100.2','15762296','Ethernet','2019-03-09 06:00:06','2019-03-09 06:10:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(35098,'81908309','2d9f441b5de331ac','pempamsie','','','192.168.100.2','15762297','Ethernet','2019-03-09 06:05:47','2019-03-09 06:25:45',1198,'RADIUS','','',168136706,307324280,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(35099,'8190830a','da13824cd57763c9','mfantsipim','','','192.168.100.2','15762298','Ethernet','2019-03-09 06:10:02','2019-03-09 06:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(35100,'8190830b','41b5c941a5d87b2c','affiliation','','','192.168.100.2','15762299','Ethernet','2019-03-09 06:10:04','2019-03-09 08:10:02',7198,'RADIUS','','',13744,4795,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(35101,'8190830c','bc410a6ecb193a73','capitalhill','','','192.168.100.2','15762300','Ethernet','2019-03-09 06:10:07','2019-03-09 06:20:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(35103,'8190830e','b185c3e3a852335d','capitalhill','','','192.168.100.2','15762302','Ethernet','2019-03-09 06:20:06','2019-03-09 06:30:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(77759,'81d0d322','768238561c044451','anane-fenin','','','192.168.100.10','15782883','Ethernet','2019-09-29 10:10:07','2019-09-29 12:10:06',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(35104,'8190830f','f88d02e15447d297','pempamsie','','','192.168.100.2','15762303','Ethernet','2019-03-09 06:25:47','2019-03-09 06:45:45',1198,'RADIUS','','',157987359,422089933,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(35105,'81908310','dd544ced4f34c363','capitalhill','','','192.168.100.2','15762304','Ethernet','2019-03-09 06:30:06','2019-03-09 06:40:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(35106,'81908311','2a6fd6b8eaa40dc2','mfantsipim','','','192.168.100.2','15762305','Ethernet','2019-03-09 06:30:13','2019-03-09 06:50:01',1188,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(35107,'81908312','9fa1e5b121b8df5b','capitalhill','','','192.168.100.2','15762306','Ethernet','2019-03-09 06:40:06','2019-03-09 06:50:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(35108,'81908313','2a42932b387d9af9','pempamsie','','','192.168.100.2','15762307','Ethernet','2019-03-09 06:45:47','2019-03-09 07:05:45',1198,'RADIUS','','',41047682,352500596,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(35109,'81908314','b66899187c8c1ee9','mfantsipim','','','192.168.100.2','15762308','Ethernet','2019-03-09 06:50:02','2019-03-09 07:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(35110,'81908315','fab68b93f5f94e0e','capitalhill','','','192.168.100.2','15762309','Ethernet','2019-03-09 06:50:06','2019-03-09 07:00:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(35111,'81908316','21b1993577d4f0e6','capitalhill','','','192.168.100.2','15762310','Ethernet','2019-03-09 07:00:06','2019-03-09 07:10:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(35112,'81908317','0c06806b1b973d11','pempamsie','','','192.168.100.2','15762311','Ethernet','2019-03-09 07:05:47','2019-03-09 07:25:45',1198,'RADIUS','','',67334689,307979636,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(35113,'81908318','438f374bc4eb14b6','mfantsipim','','','192.168.100.2','15762312','Ethernet','2019-03-09 07:10:02','2019-03-09 07:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(35114,'81908318','438f374bc4eb14b6','mfantsipim','','','192.168.100.2','15762312','Ethernet','2019-03-09 07:10:04','2019-03-09 07:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.201',2,0,''),(35115,'81908319','d9d5d3997df3a6da','capitalhill','','','192.168.100.2','15762313','Ethernet','2019-03-09 07:10:06','2019-03-09 07:20:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(35116,'8190831a','3260cb9c0f3f27c2','capitalhill','','','192.168.100.2','15762314','Ethernet','2019-03-09 07:20:06','2019-03-09 07:30:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(35117,'8190831b','ce46390f21112165','pempamsie','','','192.168.100.2','15762315','Ethernet','2019-03-09 07:25:47','2019-03-09 07:45:45',1198,'RADIUS','','',56956162,258902362,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(35118,'8190831c','4fca4c9e6b0b4f76','mfantsipim','','','192.168.100.2','15762316','Ethernet','2019-03-09 07:30:02','2019-03-09 07:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(35120,'8190831e','38ca7e71e976740d','capitalhill','','','192.168.100.2','15762318','Ethernet','2019-03-09 07:30:06','2019-03-09 07:40:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(77758,'81d0d321','c9d230d4bbed3420','cegrad','','','192.168.100.10','15782882','Ethernet','2019-09-29 10:10:06','2019-09-29 12:10:05',7199,'RADIUS','','',17537,4300,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(35121,'8190831f','ebe6540a1d1d74a4','capitalhill','','','192.168.100.2','15762319','Ethernet','2019-03-09 07:40:06','2019-03-09 07:50:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(35122,'81908320','77fdf1de7e0e4dc5','pempamsie','','','192.168.100.2','15762320','Ethernet','2019-03-09 07:45:48','2019-03-09 08:05:45',1197,'RADIUS','','',35666199,279708600,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(35123,'81908321','afb246446e781284','mfantsipim','','','192.168.100.2','15762321','Ethernet','2019-03-09 07:50:02','2019-03-09 08:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(35124,'81908322','39f4f2fc62c3b86c','capitalhill','','','192.168.100.2','15762322','Ethernet','2019-03-09 07:50:06','2019-03-09 08:00:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(35125,'81908323','7723a7d6a0e3503e','obrapafm','','','192.168.100.2','15762323','Ethernet','2019-03-09 08:00:02','2019-03-09 16:00:01',28799,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(35126,'81908324','c7391f110be7b58d','capitalhill','','','192.168.100.2','15762324','Ethernet','2019-03-09 08:00:06','2019-03-09 08:10:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(35127,'81908325','3f69e2bf1273b41c','pempamsie','','','192.168.100.2','15762325','Ethernet','2019-03-09 08:05:47','2019-03-09 08:25:45',1198,'RADIUS','','',21051675,410222805,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(35128,'81908326','419f0eda69f1d21c','affiliation','','','192.168.100.2','15762326','Ethernet','2019-03-09 08:10:02','2019-03-09 10:10:02',7200,'RADIUS','','',14822,799,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(35129,'81908327','e6694a932f408620','mfantsipim','','','192.168.100.2','15762327','Ethernet','2019-03-09 08:10:02','2019-03-09 08:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(35130,'81908328','11bc51c5e9df82ca','capitalhill','','','192.168.100.2','15762328','Ethernet','2019-03-09 08:10:06','2019-03-09 08:20:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(35131,'81908329','7ddcd7700f8463ff','capitalhill','','','192.168.100.2','15762329','Ethernet','2019-03-09 08:20:06','2019-03-09 08:30:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(35132,'8190832a','50213809629b638a','pempamsie','','','192.168.100.2','15762330','Ethernet','2019-03-09 08:25:47','2019-03-09 08:45:45',1198,'RADIUS','','',57467444,294652329,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(35133,'8190832b','9f31d831de7ebf3c','mfantsipim','','','192.168.100.2','15762331','Ethernet','2019-03-09 08:30:02','2019-03-09 08:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(35134,'8190832c','498364a05b0f8d9a','capitalhill','','','192.168.100.2','15762332','Ethernet','2019-03-09 08:30:07','2019-03-09 08:40:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(35136,'8190832e','76d704d3598ccedd','capitalhill','','','192.168.100.2','15762334','Ethernet','2019-03-09 08:40:06','2019-03-09 08:50:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(35137,'8190832f','c19310cae7d9a37e','pempamsie','','','192.168.100.2','15762335','Ethernet','2019-03-09 08:45:47','2019-03-09 09:05:45',1198,'RADIUS','','',55048794,419972675,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(35138,'81908330','c844b7af20a68cdc','mfantsipim','','','192.168.100.2','15762336','Ethernet','2019-03-09 08:50:02','2019-03-09 09:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(35139,'81908331','d92fecd3605f4403','capitalhill','','','192.168.100.2','15762337','Ethernet','2019-03-09 08:50:06','2019-03-09 08:54:50',284,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(35140,'81908332','ffad9b7ce38329e0','capitalhill','','','192.168.100.2','15762338','Ethernet','2019-03-09 08:54:50','2019-03-09 09:00:02',312,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(35141,'81908333','7c53c418fcd8d7dc','capitalhill','','','192.168.100.2','15762339','Ethernet','2019-03-09 09:00:03','2019-03-09 09:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(35142,'81908334','5f878362c2f402a4','pempamsie','','','192.168.100.2','15762340','Ethernet','2019-03-09 09:05:47','2019-03-09 09:25:45',1198,'RADIUS','','',46216675,480232645,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(35143,'81908335','70ff5927f6da01c0','mfantsipim','','','192.168.100.2','15762341','Ethernet','2019-03-09 09:10:02','2019-03-09 09:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(35144,'81908336','6bb624b6765c682b','capitalhill','','','192.168.100.2','15762342','Ethernet','2019-03-09 09:10:02','2019-03-09 09:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(35145,'81908337','31ed9735001bb9f1','britwums','','','192.168.100.2','15762343','Ethernet','2019-03-09 09:10:03','2019-03-09 14:10:03',17999,'RADIUS','','',34900900,152705842,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(35146,'81908338','d9df41fcbb8e9fc0','capitalhill','','','192.168.100.2','15762344','Ethernet','2019-03-09 09:20:03','2019-03-09 09:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(35147,'81908339','71968f88746a9db2','pempamsie','','','192.168.100.2','15762345','Ethernet','2019-03-09 09:25:47','2019-03-09 09:45:45',1199,'RADIUS','','',46065716,310447417,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(35148,'8190833a','32c45bc809c462cc','mfantsipim','','','192.168.100.2','15762346','Ethernet','2019-03-09 09:30:02','2019-03-09 09:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(35149,'8190833b','8c349a43a4948a6e','capitalhill','','','192.168.100.2','15762347','Ethernet','2019-03-09 09:30:02','2019-03-09 09:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(35150,'8190833c','701b90f9b8966b18','capitalhill','','','192.168.100.2','15762348','Ethernet','2019-03-09 09:40:02','2019-03-09 09:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(35151,'8190833d','ba567fc4e7b029ae','pempamsie','','','192.168.100.2','15762349','Ethernet','2019-03-09 09:45:47','2019-03-09 10:05:45',1199,'RADIUS','','',66402571,364785221,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(35152,'8190833e','bdcc1c35e834c60e','mfantsipim','','','192.168.100.2','15762350','Ethernet','2019-03-09 09:50:02','2019-03-09 10:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(35153,'8190833f','ab192079c3bdb58d','capitalhill','','','192.168.100.2','15762351','Ethernet','2019-03-09 09:50:03','2019-03-09 10:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(77757,'81d0d320','9e939c5f45681135','mfantsipim','','','192.168.100.10','15782881','Ethernet','2019-09-29 10:10:04','2019-09-29 10:30:03',1199,'RADIUS','','',117241,285062,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(77756,'81d0d31f','6c8ab8879d27fd51','affiliation','','','192.168.100.10','15782880','Ethernet','2019-09-29 10:10:04','2019-09-29 12:10:03',7199,'RADIUS','','',16966,163,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(35155,'81908341','8e48de0e7bdad655','capitalhill','','','192.168.100.2','15762353','Ethernet','2019-03-09 10:00:02','2019-03-09 10:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(35156,'81908342','4ee2628e677e5e8f','pempamsie','','','192.168.100.2','15762354','Ethernet','2019-03-09 10:05:47','2019-03-09 10:25:45',1199,'RADIUS','','',32372514,200642513,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(35157,'81908343','92ed854adb7bdc97','affiliation','','','192.168.100.2','15762355','Ethernet','2019-03-09 10:10:02','2019-03-09 12:10:02',7199,'RADIUS','','',14409,1236,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(35158,'81908344','5598a72678dd542e','mfantsipim','','','192.168.100.2','15762356','Ethernet','2019-03-09 10:10:02','2019-03-09 10:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(35159,'81908345','8f0011da36a506a0','capitalhill','','','192.168.100.2','15762357','Ethernet','2019-03-09 10:10:02','2019-03-09 10:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(35160,'81908346','f334baab35ad0123','capitalhill','','','192.168.100.2','15762358','Ethernet','2019-03-09 10:20:03','2019-03-09 10:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(35161,'81908347','12da83f541d71473','pempamsie','','','192.168.100.2','15762359','Ethernet','2019-03-09 10:25:47','2019-03-09 10:45:45',1199,'RADIUS','','',49905299,487451665,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(35162,'81908348','ee51dbbf296c9c53','mfantsipim','','','192.168.100.2','15762360','Ethernet','2019-03-09 10:30:02','2019-03-09 10:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(35163,'81908349','9dfd6a05d76310a4','capitalhill','','','192.168.100.2','15762361','Ethernet','2019-03-09 10:30:02','2019-03-09 10:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(35164,'8190834a','d11792d0150a4141','capitalhill','','','192.168.100.2','15762362','Ethernet','2019-03-09 10:40:03','2019-03-09 10:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(35165,'8190834b','c5b1cc998659d254','pempamsie','','','192.168.100.2','15762363','Ethernet','2019-03-09 10:45:47','2019-03-09 11:05:45',1199,'RADIUS','','',63485376,498982746,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(35166,'8190834c','f522269da1d096c5','mfantsipim','','','192.168.100.2','15762364','Ethernet','2019-03-09 10:50:02','2019-03-09 11:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(35167,'8190834d','c7c5c5cb96b0114c','capitalhill','','','192.168.100.2','15762365','Ethernet','2019-03-09 10:50:02','2019-03-09 11:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(35168,'8190834e','2bb8c020cf3aef78','capitalhill','','','192.168.100.2','15762366','Ethernet','2019-03-09 11:00:03','2019-03-09 11:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(35170,'81908350','ec3987dc1a1efa67','pempamsie','','','192.168.100.2','15762368','Ethernet','2019-03-09 11:05:47','2019-03-09 11:25:45',1199,'RADIUS','','',53505452,335569457,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(35171,'81908351','61bc3bb7dc3cf685','mfantsipim','','','192.168.100.2','15762369','Ethernet','2019-03-09 11:10:02','2019-03-09 11:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(35172,'81908352','3af71384460d359a','capitalhill','','','192.168.100.2','15762370','Ethernet','2019-03-09 11:10:03','2019-03-09 11:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(35173,'81908353','791c7ec7a118c83d','capitalhill','','','192.168.100.2','15762371','Ethernet','2019-03-09 11:20:03','2019-03-09 11:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(35174,'81908354','f25fa7bdc9fffe6c','pempamsie','','','192.168.100.2','15762372','Ethernet','2019-03-09 11:25:47','2019-03-09 11:45:45',1199,'RADIUS','','',44632700,433187700,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(35175,'81908355','77a6d18c18358a21','mfantsipim','','','192.168.100.2','15762373','Ethernet','2019-03-09 11:30:02','2019-03-09 11:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(35176,'81908356','7352a406e4345fd2','capitalhill','','','192.168.100.2','15762374','Ethernet','2019-03-09 11:30:02','2019-03-09 11:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(35177,'81908357','0fd8c27293881525','capitalhill','','','192.168.100.2','15762375','Ethernet','2019-03-09 11:40:03','2019-03-09 11:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(35178,'81908358','68f248c60e4e04b7','pempamsie','','','192.168.100.2','15762376','Ethernet','2019-03-09 11:45:47','2019-03-09 12:05:45',1199,'RADIUS','','',62804734,492100334,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(35179,'81908359','145f12d956ea7775','mfantsipim','','','192.168.100.2','15762377','Ethernet','2019-03-09 11:50:02','2019-03-09 12:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(35180,'8190835a','8ee79056a518eaf2','capitalhill','','','192.168.100.2','15762378','Ethernet','2019-03-09 11:50:03','2019-03-09 12:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(35181,'8190835b','5f08e5c54cfb0fe5','capitalhill','','','192.168.100.2','15762379','Ethernet','2019-03-09 12:00:04','2019-03-09 12:10:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(35182,'8190835c','dd25bbf832b5d6f4','pempamsie','','','192.168.100.2','15762380','Ethernet','2019-03-09 12:05:47','2019-03-09 12:25:45',1198,'RADIUS','','',78552712,479949363,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(35183,'8190835d','ad8eeb56cf28f82d','affiliation','','','192.168.100.2','15762381','Ethernet','2019-03-09 12:10:02','2019-03-09 14:10:02',7200,'RADIUS','','',19348,23683,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(35184,'8190835e','f1b6698fdc13bb5e','mfantsipim','','','192.168.100.2','15762382','Ethernet','2019-03-09 12:10:02','2019-03-09 12:30:01',1199,'RADIUS','','',2862,4630,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(35185,'8190835f','831f99d27fec8cfc','capitalhill','','','192.168.100.2','15762383','Ethernet','2019-03-09 12:10:03','2019-03-09 12:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.12',0,0,''),(77755,'81d0d31e','3283d515330608f8','mfantsipim','','','192.168.100.10','15782879','Ethernet','2019-09-29 09:50:17','2019-09-29 10:10:03',1186,'RADIUS','','',121705,296706,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(77754,'81d0d31b','827cca2388670dec','src_hostel','','','192.168.11.2','15782876','Ethernet','2019-09-29 09:34:54',NULL,900,'RADIUS','',NULL,37206,69458,'service1','D4:CA:6D:7A:F8:FF','','Framed-User','PPP','192.168.5.114',0,NULL,''),(35187,'81908361','b4a253526aad167c','capitalhill','','','192.168.100.2','15762385','Ethernet','2019-03-09 12:20:03','2019-03-09 12:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(35188,'81908362','1fa5c1ac1299b698','pempamsie','','','192.168.100.2','15762386','Ethernet','2019-03-09 12:25:47','2019-03-09 12:45:45',1198,'RADIUS','','',42836893,302337358,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(35189,'81908363','634de740d8d67fd5','mfantsipim','','','192.168.100.2','15762387','Ethernet','2019-03-09 12:30:02','2019-03-09 12:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(35190,'81908364','561fcdf7474f7c9f','capitalhill','','','192.168.100.2','15762388','Ethernet','2019-03-09 12:30:03','2019-03-09 12:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(35191,'81908365','5706112f1bb2e389','adukpos','','','192.168.100.2','15762389','Ethernet','2019-03-09 12:33:25','2019-03-10 11:03:20',80993,'RADIUS','','',172484037,620644469,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(35192,'81908366','b1fb94854ef7c71b','capitalhill','','','192.168.100.2','15762390','Ethernet','2019-03-09 12:40:03','2019-03-09 12:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(35193,'81908367','1381e49d457c99ad','pempamsie','','','192.168.100.2','15762391','Ethernet','2019-03-09 12:45:47','2019-03-09 13:05:45',1198,'RADIUS','','',28879507,359264087,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(35194,'81908368','476759ed973bc662','mfantsipim','','','192.168.100.2','15762392','Ethernet','2019-03-09 12:50:02','2019-03-09 13:10:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(35195,'81908369','970dfd229cc0195a','capitalhill','','','192.168.100.2','15762393','Ethernet','2019-03-09 12:50:03','2019-03-09 13:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(35196,'8190836a','f355b9c5209f5945','capitalhill','','','192.168.100.2','15762394','Ethernet','2019-03-09 13:00:03','2019-03-09 13:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(35197,'8190836b','0e10bd55b54e4732','pempamsie','','','192.168.100.2','15762395','Ethernet','2019-03-09 13:05:47','2019-03-09 13:25:45',1198,'RADIUS','','',92054509,469101107,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(35198,'8190836c','9ae735def923c815','mfantsipim','','','192.168.100.2','15762396','Ethernet','2019-03-09 13:10:02','2019-03-09 13:30:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(35199,'8190836d','1ed73a4225d6a491','capitalhill','','','192.168.100.2','15762397','Ethernet','2019-03-09 13:10:03','2019-03-09 13:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(35200,'8190836e','a4f10cb8f0d4967c','capitalhill','','','192.168.100.2','15762398','Ethernet','2019-03-09 13:20:03','2019-03-09 13:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(77753,'81d0d31b','3c077ad94635c4a0','src_hostel','','','192.168.100.10','15782876','Ethernet','2019-09-29 09:34:54','2019-09-29 10:34:53',3600,'RADIUS','','',160922,592133,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(35202,'81908370','16f97d1411f9fd0e','pempamsie','','','192.168.100.2','15762400','Ethernet','2019-03-09 13:25:47','2019-03-09 13:45:45',1198,'RADIUS','','',83534746,430757778,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(35203,'81908371','7c8b0ec42b65b6af','mfantsipim','','','192.168.100.2','15762401','Ethernet','2019-03-09 13:30:02','2019-03-09 13:50:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(35204,'81908372','768bcd2b2a20616f','capitalhill','','','192.168.100.2','15762402','Ethernet','2019-03-09 13:30:03','2019-03-09 13:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(35205,'81908373','b7b1c652843f1d21','capitalhill','','','192.168.100.2','15762403','Ethernet','2019-03-09 13:40:03','2019-03-09 13:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(35206,'81908374','d62c474663866844','pempamsie','','','192.168.100.2','15762404','Ethernet','2019-03-09 13:45:47','2019-03-09 14:05:45',1198,'RADIUS','','',61645481,222892928,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(35207,'81908375','1ad7f99841c07b25','mfantsipim','','','192.168.100.2','15762405','Ethernet','2019-03-09 13:50:02','2019-03-09 14:10:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(35208,'81908376','e72e3433d52f3304','capitalhill','','','192.168.100.2','15762406','Ethernet','2019-03-09 13:50:03','2019-03-09 14:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(35209,'81908377','6ff3b3417a70e8ef','capitalhill','','','192.168.100.2','15762407','Ethernet','2019-03-09 14:00:03','2019-03-09 14:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(35210,'81908378','63fed2d609ca2e3c','pempamsie','','','192.168.100.2','15762408','Ethernet','2019-03-09 14:05:47','2019-03-09 14:25:45',1198,'RADIUS','','',43143242,247568886,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(35211,'81908379','6694a7bb85fa4404','affiliation','','','192.168.100.2','15762409','Ethernet','2019-03-09 14:10:02','2019-03-09 16:10:02',7200,'RADIUS','','',15578,1808,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(35212,'8190837a','ef5a4282d86a498d','mfantsipim','','','192.168.100.2','15762410','Ethernet','2019-03-09 14:10:03','2019-03-09 14:30:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(35213,'8190837b','a96d52b1a8c91b4f','capitalhill','','','192.168.100.2','15762411','Ethernet','2019-03-09 14:10:03','2019-03-09 14:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(35214,'8190837c','48977a9d7d3fb58a','britwums','','','192.168.100.2','15762412','Ethernet','2019-03-09 14:10:03','2019-03-09 19:10:03',17999,'RADIUS','','',27522303,222588493,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(35215,'8190837d','bb4a6a75a2f63569','capitalhill','','','192.168.100.2','15762413','Ethernet','2019-03-09 14:20:03','2019-03-09 14:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(35216,'8190837e','45256a3e41eba265','pempamsie','','','192.168.100.2','15762414','Ethernet','2019-03-09 14:25:47','2019-03-09 14:45:45',1198,'RADIUS','','',35125512,378062027,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(35217,'8190837f','bcfc0b72b3e078e0','mfantsipim','','','192.168.100.2','15762415','Ethernet','2019-03-09 14:30:03','2019-03-09 14:50:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(35218,'81908380','d8cadfa06a75fb03','capitalhill','','','192.168.100.2','15762416','Ethernet','2019-03-09 14:30:03','2019-03-09 14:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(77752,'81d0d31a','a27914108a585002','mfantsipim','','','192.168.100.10','15782875','Ethernet','2019-09-29 09:30:04','2019-11-18 11:17:29',4326445,'RADIUS','','',93239,225937,'service1','B4:FB:E4:3E:ED:24','','Framed-User','PPP','192.168.5.113',0,0,''),(35220,'81908382','c9cabbdf17bcb3c5','capitalhill','','','192.168.100.2','15762418','Ethernet','2019-03-09 14:40:03','2019-03-09 14:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(35221,'81908383','5032c811aafdbbe8','pempamsie','','','192.168.100.2','15762419','Ethernet','2019-03-09 14:45:47','2019-03-09 15:05:45',1198,'RADIUS','','',66221955,324266562,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(35222,'81908384','0f313397ac7fff1f','mfantsipim','','','192.168.100.2','15762420','Ethernet','2019-03-09 14:50:03','2019-03-09 15:10:01',1198,'RADIUS','','',3012,224,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(35223,'81908385','548accc1cbe257f4','capitalhill','','','192.168.100.2','15762421','Ethernet','2019-03-09 14:50:03','2019-03-09 15:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(35224,'81908386','7f3fc6993efd9a3b','capitalhill','','','192.168.100.2','15762422','Ethernet','2019-03-09 15:00:05','2019-03-09 15:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(35225,'81908386','7f3fc6993efd9a3b','capitalhill','','','192.168.100.2','15762422','Ethernet','2019-03-09 15:00:07','2019-03-09 15:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',2,0,''),(35226,'81908387','c13e32631589057b','pempamsie','','','192.168.100.2','15762423','Ethernet','2019-03-09 15:05:47','2019-03-09 15:25:45',1198,'RADIUS','','',81287362,386186992,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(35227,'81908388','c4dc45ae396f9004','mfantsipim','','','192.168.100.2','15762424','Ethernet','2019-03-09 15:10:03','2019-03-09 15:30:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(35228,'81908389','e4b9ed4907657f21','capitalhill','','','192.168.100.2','15762425','Ethernet','2019-03-09 15:10:03','2019-03-09 15:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(35229,'8190838a','79d4eca43b5a31ee','capitalhill','','','192.168.100.2','15762426','Ethernet','2019-03-09 15:20:03','2019-03-09 15:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(35230,'8190838b','88ef4d9eebe916ae','pempamsie','','','192.168.100.2','15762427','Ethernet','2019-03-09 15:25:47','2019-03-09 15:45:45',1198,'RADIUS','','',50072101,445221732,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(35231,'8190838c','15decd76e12f43cf','mfantsipim','','','192.168.100.2','15762428','Ethernet','2019-03-09 15:30:02','2019-03-09 15:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(35232,'8190838d','b99eab345487e2c6','capitalhill','','','192.168.100.2','15762429','Ethernet','2019-03-09 15:30:03','2019-03-09 15:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(35233,'8190838e','67a02ccfb9d050cb','capitalhill','','','192.168.100.2','15762430','Ethernet','2019-03-09 15:40:03','2019-03-09 15:50:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(77751,'81d0d319','abaf99d5dcddb84c','baduwa','','','192.168.100.10','15782874','Ethernet','2019-09-29 09:27:39','2019-09-29 10:27:38',3600,'RADIUS','','',18166,19349,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(35235,'81908390','76bf16278fe734d6','pempamsie','','','192.168.100.2','15762432','Ethernet','2019-03-09 15:45:47','2019-03-09 16:05:45',1198,'RADIUS','','',45370411,430599147,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(35236,'81908391','1ee517ef9db60484','mfantsipim','','','192.168.100.2','15762433','Ethernet','2019-03-09 15:50:03','2019-03-09 16:10:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(35237,'81908392','0c4703d9b4716b6e','capitalhill','','','192.168.100.2','15762434','Ethernet','2019-03-09 15:50:03','2019-03-09 16:00:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(35238,'81908393','10e15189b36d053c','obrapafm','','','192.168.100.2','15762435','Ethernet','2019-03-09 16:00:02','2019-03-09 20:51:41',17499,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(35239,'81908394','29ebb79603f9a92a','capitalhill','','','192.168.100.2','15762436','Ethernet','2019-03-09 16:00:03','2019-03-09 16:10:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(35240,'81908395','0f384788b5ddefb2','pempamsie','','','192.168.100.2','15762437','Ethernet','2019-03-09 16:05:47','2019-03-09 16:25:45',1198,'RADIUS','','',69771969,428022953,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(35241,'81908396','e4f1d2c2cfdb0828','mfantsipim','','','192.168.100.2','15762438','Ethernet','2019-03-09 16:10:03','2019-03-09 16:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(35242,'81908397','c59721f02db9bf88','capitalhill','','','192.168.100.2','15762440','Ethernet','2019-03-09 16:10:03','2019-03-09 16:20:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(35243,'81908398','23c4480c343a2fcd','affiliation','','','192.168.100.2','15762439','Ethernet','2019-03-09 16:10:04','2019-03-09 18:10:02',7198,'RADIUS','','',18278,21061,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(35244,'81908399','3d7f2d8efc5823ee','capitalhill','','','192.168.100.2','15762441','Ethernet','2019-03-09 16:20:03','2019-03-09 16:30:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(35245,'8190839a','afc2a05e0a23e9bb','pempamsie','','','192.168.100.2','15762442','Ethernet','2019-03-09 16:25:47','2019-03-09 16:45:45',1198,'RADIUS','','',96718686,562746681,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.9',0,0,''),(35246,'8190839b','bfc5e0e29ce2a396','mfantsipim','','','192.168.100.2','15762443','Ethernet','2019-03-09 16:30:03','2019-03-09 16:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(35247,'8190839c','c6a4f0f924284909','capitalhill','','','192.168.100.2','15762444','Ethernet','2019-03-09 16:30:03','2019-03-09 16:40:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(35248,'8190839d','2f50b7c1b3f37a37','capitalhill','','','192.168.100.2','15762445','Ethernet','2019-03-09 16:40:03','2019-03-09 16:50:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(35249,'8190839e','a455abc54de55846','pempamsie','','','192.168.100.2','15762446','Ethernet','2019-03-09 16:45:47','2019-03-09 17:05:45',1198,'RADIUS','','',71247722,586009682,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(35250,'8190839f','e3f31b73fb074d47','mfantsipim','','','192.168.100.2','15762447','Ethernet','2019-03-09 16:50:03','2019-03-09 17:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(35251,'819083a0','ae5651db73fee7df','capitalhill','','','192.168.100.2','15762448','Ethernet','2019-03-09 16:50:03','2019-03-09 17:00:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(77750,'81d0d318','de4ed2258ee6887e','mfantsipim','','','192.168.100.10','15782873','Ethernet','2019-09-29 09:10:04','2019-09-29 09:30:03',1199,'RADIUS','','',122809,299796,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(35253,'819083a2','49c9255a8961fd35','capitalhill','','','192.168.100.2','15762450','Ethernet','2019-03-09 17:00:03','2019-03-09 17:10:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(35254,'819083a3','57d737c1af42e929','pempamsie','','','192.168.100.2','15762451','Ethernet','2019-03-09 17:05:47','2019-03-09 17:25:45',1198,'RADIUS','','',105987037,565050041,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(35255,'819083a4','4457fa21c264e466','mfantsipim','','','192.168.100.2','15762452','Ethernet','2019-03-09 17:10:03','2019-03-09 17:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(35256,'819083a5','758d0274bc926626','capitalhill','','','192.168.100.2','15762453','Ethernet','2019-03-09 17:10:03','2019-03-09 17:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(35257,'819083a6','be9146ed671332d2','capitalhill','','','192.168.100.2','15762454','Ethernet','2019-03-09 17:20:03','2019-03-09 17:30:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(35258,'819083a7','675d658d7f2591e0','pempamsie','','','192.168.100.2','15762455','Ethernet','2019-03-09 17:25:47','2019-03-09 17:45:45',1198,'RADIUS','','',58158532,541039734,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(35259,'819083a8','027c6f7a0209b3ea','mfantsipim','','','192.168.100.2','15762456','Ethernet','2019-03-09 17:30:03','2019-03-09 17:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(35260,'819083a9','ccb98b1ec7aca085','capitalhill','','','192.168.100.2','15762457','Ethernet','2019-03-09 17:30:03','2019-03-09 17:40:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.8',0,0,''),(35261,'819083aa','86280390f8b06af1','capitalhill','','','192.168.100.2','15762458','Ethernet','2019-03-09 17:40:03','2019-03-09 17:50:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(35262,'819083ab','bb8412c401d1f25c','pempamsie','','','192.168.100.2','15762459','Ethernet','2019-03-09 17:45:47','2019-03-09 18:05:45',1198,'RADIUS','','',67449566,510204357,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(35263,'819083ac','2fa7eda60ea93dee','mfantsipim','','','192.168.100.2','15762460','Ethernet','2019-03-09 17:50:03','2019-03-09 18:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(35264,'819083ad','94d7c2daedfca1d9','capitalhill','','','192.168.100.2','15762461','Ethernet','2019-03-09 17:50:03','2019-03-09 18:00:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(35265,'819083ae','5601bdb2f6effdff','capitalhill','','','192.168.100.2','15762462','Ethernet','2019-03-09 18:00:03','2019-03-09 18:10:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(77749,'81d0d317','975ea277e9b4aa30','mfantsipim','','','192.168.100.10','15782872','Ethernet','2019-09-29 08:50:04','2019-09-29 09:10:03',1198,'RADIUS','','',124349,300960,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(35267,'819083b0','40b96cf47579c58b','pempamsie','','','192.168.100.2','15762464','Ethernet','2019-03-09 18:05:47','2019-03-09 18:25:45',1198,'RADIUS','','',62342657,486907454,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(35268,'819083b1','cadce1a5d2ecb4ea','affiliation','','','192.168.100.2','15762465','Ethernet','2019-03-09 18:10:02','2019-03-09 20:10:02',7200,'RADIUS','','',35536,76696,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(35269,'819083b2','cb9146567675fb5f','mfantsipim','','','192.168.100.2','15762466','Ethernet','2019-03-09 18:10:03','2019-03-09 18:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(35270,'819083b3','ac3f92c57d142276','capitalhill','','','192.168.100.2','15762467','Ethernet','2019-03-09 18:10:03','2019-03-09 18:20:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(35271,'819083b4','3a3c4715b010becf','capitalhill','','','192.168.100.2','15762468','Ethernet','2019-03-09 18:20:03','2019-03-09 18:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(35272,'819083b5','3b10c016e3ede20f','pempamsie','','','192.168.100.2','15762469','Ethernet','2019-03-09 18:25:47','2019-03-09 18:45:45',1198,'RADIUS','','',79610272,607798075,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(35273,'819083b6','0a2fc0132d124672','mfantsipim','','','192.168.100.2','15762470','Ethernet','2019-03-09 18:30:03','2019-03-09 18:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(35274,'819083b7','9e04de8106611e83','capitalhill','','','192.168.100.2','15762471','Ethernet','2019-03-09 18:30:03','2019-03-09 18:40:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(35275,'819083b8','4dac3c0290ac8ff7','capitalhill','','','192.168.100.2','15762472','Ethernet','2019-03-09 18:40:03','2019-03-09 18:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(35276,'819083b9','aac8cc64f9e4a1d6','pempamsie','','','192.168.100.2','15762473','Ethernet','2019-03-09 18:45:47','2019-03-09 19:05:45',1199,'RADIUS','','',88507661,453183170,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(35277,'819083ba','47b7eb79f0b704d5','mfantsipim','','','192.168.100.2','15762474','Ethernet','2019-03-09 18:50:03','2019-03-09 19:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(35278,'819083bb','320988df3380d67b','capitalhill','','','192.168.100.2','15762475','Ethernet','2019-03-09 18:50:03','2019-03-09 19:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(35279,'819083bc','a0fdeccc424d8025','capitalhill','','','192.168.100.2','15762476','Ethernet','2019-03-09 19:00:03','2019-03-09 19:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(35280,'819083bd','19d71618a916b33f','pempamsie','','','192.168.100.2','15762477','Ethernet','2019-03-09 19:05:47','2019-03-09 19:25:45',1199,'RADIUS','','',84448904,343834738,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.7',0,0,''),(35281,'819083be','8445dd5f37247190','mfantsipim','','','192.168.100.2','15762478','Ethernet','2019-03-09 19:10:03','2019-03-09 19:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(35282,'819083bf','a0e73b3c4db79867','capitalhill','','','192.168.100.2','15762479','Ethernet','2019-03-09 19:10:03','2019-03-09 19:20:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(35283,'819083c0','ee88b2f049be0994','britwums','','','192.168.100.2','15762480','Ethernet','2019-03-09 19:10:03','2019-03-10 00:10:03',17999,'RADIUS','','',20964091,276827462,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(77748,'81d0d316','94cde4df9a95a41a','pempamsie','','','192.168.100.10','15782871','Ethernet','2019-09-29 08:45:43','2019-09-29 11:05:42',8400,'RADIUS','','',308488610,2166440223,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(35285,'819083c2','634af93c75dccec7','capitalhill','','','192.168.100.2','15762482','Ethernet','2019-03-09 19:20:03','2019-03-09 19:30:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(35286,'819083c3','381e5ce2a519e9be','pempamsie','','','192.168.100.2','15762483','Ethernet','2019-03-09 19:25:47','2019-03-09 19:45:45',1199,'RADIUS','','',81983618,373821726,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(35287,'819083c4','d7f493b9b54d4c0e','mfantsipim','','','192.168.100.2','15762484','Ethernet','2019-03-09 19:30:03','2019-03-09 19:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(35288,'819083c5','61d41dfc572dcaa5','capitalhill','','','192.168.100.2','15762485','Ethernet','2019-03-09 19:30:03','2019-03-09 19:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(35289,'819083c6','67bb0be227d67229','capitalhill','','','192.168.100.2','15762486','Ethernet','2019-03-09 19:40:03','2019-03-09 19:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(35290,'819083c7','f093c9c03773aff4','pempamsie','','','192.168.100.2','15762487','Ethernet','2019-03-09 19:45:47','2019-03-09 20:05:45',1199,'RADIUS','','',44900498,438222926,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(35291,'819083c8','0940852ab218668b','mfantsipim','','','192.168.100.2','15762488','Ethernet','2019-03-09 19:50:03','2019-03-09 20:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(35292,'819083c9','3b215a4c2b362b85','capitalhill','','','192.168.100.2','15762489','Ethernet','2019-03-09 19:50:03','2019-03-09 20:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(35293,'819083ca','1857e75c519a487e','capitalhill','','','192.168.100.2','15762490','Ethernet','2019-03-09 20:00:03','2019-03-09 20:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(35294,'819083cb','9a392fd880ccc476','pempamsie','','','192.168.100.2','15762491','Ethernet','2019-03-09 20:05:47','2019-03-09 20:25:45',1199,'RADIUS','','',75803265,627796180,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(35295,'819083cc','df6367fd5029e59f','affiliation','','','192.168.100.2','15762492','Ethernet','2019-03-09 20:10:02','2019-03-09 22:10:02',7199,'RADIUS','','',18224,10747,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(35296,'819083cd','b9547762f383b693','mfantsipim','','','192.168.100.2','15762493','Ethernet','2019-03-09 20:10:03','2019-03-09 20:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(35297,'819083ce','e7d324e016d357ee','capitalhill','','','192.168.100.2','15762494','Ethernet','2019-03-09 20:10:03','2019-03-09 20:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(35298,'819083cf','5f1313d499177264','capitalhill','','','192.168.100.2','15762495','Ethernet','2019-03-09 20:20:03','2019-03-09 20:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(77747,'81d0d315','3e38b8d2f3b2a0b9','src_hostel','','','192.168.100.10','15782870','Ethernet','2019-09-29 08:34:55','2019-09-29 09:34:53',3599,'RADIUS','','',1963452,62902676,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(35300,'819083d1','55089550c7a0b610','pempamsie','','','192.168.100.2','15762497','Ethernet','2019-03-09 20:25:47','2019-03-09 20:45:45',1199,'RADIUS','','',52896557,517670542,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(35301,'819083d2','56440a506822321f','mfantsipim','','','192.168.100.2','15762498','Ethernet','2019-03-09 20:30:03','2019-04-01 10:55:49',1952746,'RADIUS','','',2162,74,'service1','B4:FB:E4:3E:ED:24','','Framed-User','PPP','192.168.5.126',0,0,''),(35302,'819083d3','93359c81aee4c2c7','capitalhill','','','192.168.100.2','15762499','Ethernet','2019-03-09 20:30:03','2019-03-09 20:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(35303,'819083d4','fbc0b802fff06b92','capitalhill','','','192.168.100.2','15762500','Ethernet','2019-03-09 20:40:03','2019-04-01 10:55:49',1952146,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','','Framed-User','PPP','192.168.5.194',0,0,''),(35304,'819083d5','dce3d9830526b4a5','pempamsie','','','192.168.100.2','15762501','Ethernet','2019-03-09 20:45:47','2019-03-09 21:05:45',1198,'RADIUS','','',37780528,663480674,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(35305,'819083dc','567a2a4afadaad16','mfantsipim','','','192.168.100.2','15762508','Ethernet','2019-03-09 20:50:28','2019-03-09 21:10:01',1178,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(35306,'819083dd','d2abb4b0fde0eceb','capitalhill','','','192.168.100.2','15762509','Ethernet','2019-03-09 20:50:28','2019-03-09 21:00:03',579,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(35307,'819083de','d865eac38e15e01a','obrapafm','','','192.168.100.2','15762510','Ethernet','2019-03-09 20:51:42','2019-03-10 00:00:01',11299,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(35308,'819083df','df8b96524c02ad21','capitalhill','','','192.168.100.2','15762511','Ethernet','2019-03-09 21:00:03','2019-03-09 21:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(35309,'819083e0','83d3018e19adc0a5','pempamsie','','','192.168.100.2','15762512','Ethernet','2019-03-09 21:05:47','2019-03-09 21:25:45',1198,'RADIUS','','',33291101,562392368,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(35310,'819083e1','f7d821c1ad23d2e6','mfantsipim','','','192.168.100.2','15762513','Ethernet','2019-03-09 21:10:03','2019-03-09 21:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(35311,'819083e2','065e9a0084e24552','capitalhill','','','192.168.100.2','15762514','Ethernet','2019-03-09 21:10:03','2019-03-09 21:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(35312,'819083e3','d82ff3966fd64792','capitalhill','','','192.168.100.2','15762515','Ethernet','2019-03-09 21:20:03','2019-03-09 21:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(35313,'819083e4','5e4ec52997b42b6a','pempamsie','','','192.168.100.2','15762516','Ethernet','2019-03-09 21:25:48','2019-03-09 21:45:45',1197,'RADIUS','','',26709015,540110028,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(35314,'819083e5','3fdcf0f8ed2ca866','mfantsipim','','','192.168.100.2','15762517','Ethernet','2019-03-09 21:30:03','2019-03-09 21:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(35315,'819083e6','ca4e4b16d1d4cebe','capitalhill','','','192.168.100.2','15762518','Ethernet','2019-03-09 21:30:03','2019-03-09 21:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(77746,'81d0d314','340bbf0ac326ea7b','mfantsipim','','','192.168.100.10','15782869','Ethernet','2019-09-29 08:30:04','2019-09-29 08:50:03',1198,'RADIUS','','',126696,304910,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(35317,'819083e8','282a0a44f968defd','capitalhill','','','192.168.100.2','15762521','Ethernet','2019-03-09 21:40:03','2019-03-09 21:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(35318,'819083e9','7e5fed280aa2092c','pempamsie','','','192.168.100.2','15762522','Ethernet','2019-03-09 21:45:47','2019-03-09 22:05:45',1198,'RADIUS','','',46770849,442921146,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(35319,'819083ea','dfea22db2966928e','mfantsipim','','','192.168.100.2','15762523','Ethernet','2019-03-09 21:50:03','2019-03-09 22:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(35320,'819083eb','e05956e29ae5087d','capitalhill','','','192.168.100.2','15762524','Ethernet','2019-03-09 21:50:03','2019-03-09 22:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(35321,'819083ec','38d438d1389a74a7','capitalhill','','','192.168.100.2','15762525','Ethernet','2019-03-09 22:00:03','2019-03-09 22:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(35322,'819083ed','973e9a911129d6a0','pempamsie','','','192.168.100.2','15762526','Ethernet','2019-03-09 22:05:47','2019-03-09 22:25:45',1198,'RADIUS','','',58916956,507473625,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(35323,'819083ee','2b874d7f4744536e','affiliation','','','192.168.100.2','15762527','Ethernet','2019-03-09 22:10:02','2019-03-10 00:10:02',7199,'RADIUS','','',15976,342,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(35324,'819083ef','ccbf3f975402c0ae','mfantsipim','','','192.168.100.2','15762528','Ethernet','2019-03-09 22:10:03','2019-03-09 22:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(35325,'819083f0','c2673868e2be3ce5','capitalhill','','','192.168.100.2','15762529','Ethernet','2019-03-09 22:10:03','2019-03-09 22:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(35326,'819083f1','a5dec1bd30e1be1f','capitalhill','','','192.168.100.2','15762530','Ethernet','2019-03-09 22:20:03','2019-03-09 22:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(35327,'819083f2','87c26a665ac36fc9','pempamsie','','','192.168.100.2','15762531','Ethernet','2019-03-09 22:25:47','2019-03-09 22:45:45',1198,'RADIUS','','',84184792,293257504,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(35328,'819083f3','1e09cc1a85e660b3','mfantsipim','','','192.168.100.2','15762532','Ethernet','2019-03-09 22:30:03','2019-03-09 22:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(35329,'819083f4','8f35ef19d392c071','capitalhill','','','192.168.100.2','15762533','Ethernet','2019-03-09 22:30:03','2019-03-09 22:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(35330,'819083f5','b3ba09abf2f5ec73','capitalhill','','','192.168.100.2','15762534','Ethernet','2019-03-09 22:40:03','2019-03-09 22:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(35332,'819083f7','f108dbc6a59c5a81','pempamsie','','','192.168.100.2','15762536','Ethernet','2019-03-09 22:45:47','2019-03-09 23:05:45',1198,'RADIUS','','',68627930,188726598,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(35333,'819083f8','5b93daa333b5dc3d','mfantsipim','','','192.168.100.2','15762537','Ethernet','2019-03-09 22:50:03','2019-03-09 23:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(35334,'819083f9','897c4c8a95b7096d','capitalhill','','','192.168.100.2','15762538','Ethernet','2019-03-09 22:50:03','2019-03-09 23:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(35335,'819083fa','e54fd45fe24254ad','capitalhill','','','192.168.100.2','15762539','Ethernet','2019-03-09 23:00:03','2019-03-09 23:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(35336,'819083fb','56626e6cbbc9d74f','pempamsie','','','192.168.100.2','15762540','Ethernet','2019-03-09 23:05:47','2019-03-09 23:25:45',1198,'RADIUS','','',95198530,379868830,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(35337,'819083fc','f43fb4dccadb07ca','mfantsipim','','','192.168.100.2','15762541','Ethernet','2019-03-09 23:10:03','2019-03-09 23:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(35338,'819083fd','fa611a37ddb2ddba','capitalhill','','','192.168.100.2','15762542','Ethernet','2019-03-09 23:10:03','2019-03-09 23:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(35339,'819083fe','5154ccedff82809a','capitalhill','','','192.168.100.2','15762543','Ethernet','2019-03-09 23:20:03','2019-03-09 23:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(35340,'819083ff','5f44b6dfa6236234','pempamsie','','','192.168.100.2','15762544','Ethernet','2019-03-09 23:25:47','2019-03-09 23:45:45',1198,'RADIUS','','',174280204,381634276,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(35341,'81908400','27fc4ef7ee55fb00','mfantsipim','','','192.168.100.2','15762545','Ethernet','2019-03-09 23:30:03','2019-03-09 23:50:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(35342,'81908401','32f6e70f7a7659ef','capitalhill','','','192.168.100.2','15762546','Ethernet','2019-03-09 23:30:03','2019-03-09 23:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(35343,'81908402','4f336415db8a6afd','capitalhill','','','192.168.100.2','15762547','Ethernet','2019-03-09 23:40:03','2019-03-09 23:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(35344,'81908403','e7e530bb63e3b875','pempamsie','','','192.168.100.2','15762548','Ethernet','2019-03-09 23:45:47','2019-03-10 00:05:45',1198,'RADIUS','','',155179506,139695999,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(35345,'81908404','c5c58225cde25adf','mfantsipim','','','192.168.100.2','15762549','Ethernet','2019-03-09 23:50:03','2019-03-10 00:10:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(35346,'81908405','75ba2514bd6c248a','capitalhill','','','192.168.100.2','15762550','Ethernet','2019-03-09 23:50:03','2019-03-10 00:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(77745,'81d0d313','bdb921e9db383a4e','baduwa','','','192.168.100.10','15782868','Ethernet','2019-09-29 08:27:39','2019-09-29 09:27:38',3600,'RADIUS','','',27088,38645,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(35348,'81908407','5526826f1040da85','obrapafm','','','192.168.100.2','15762552','Ethernet','2019-03-10 00:00:02','2019-03-10 08:00:01',28799,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(35349,'81908408','916bac0a703fa97d','capitalhill','','','192.168.100.2','15762553','Ethernet','2019-03-10 00:00:03','2019-03-10 00:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(35350,'81908409','19cdc0ac9baf8b4e','pempamsie','','','192.168.100.2','15762554','Ethernet','2019-03-10 00:05:47','2019-03-10 00:25:45',1198,'RADIUS','','',83159338,176125031,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(35351,'8190840a','aab6fbc85def875d','mfantsipim','','','192.168.100.2','15762555','Ethernet','2019-03-10 00:10:03','2019-03-10 00:30:01',1198,'RADIUS','','',2862,802,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(35352,'8190840b','38d04ae16b29e2c9','affiliation','','','192.168.100.2','15762556','Ethernet','2019-03-10 00:10:03','2019-03-10 02:10:02',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(35353,'8190840c','2bacfe16ef53aa45','capitalhill','','','192.168.100.2','15762557','Ethernet','2019-03-10 00:10:03','2019-03-10 00:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(35354,'8190840d','d48e5fd8ee51f221','britwums','','','192.168.100.2','15762558','Ethernet','2019-03-10 00:10:03','2019-03-10 05:10:03',18000,'RADIUS','','',19924073,278083036,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(35355,'8190840e','8cc00dffee7f68a9','capitalhill','','','192.168.100.2','15762559','Ethernet','2019-03-10 00:20:03','2019-03-10 00:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(35356,'8190840f','794617d7440799e3','pempamsie','','','192.168.100.2','15762560','Ethernet','2019-03-10 00:25:47','2019-03-10 00:45:45',1198,'RADIUS','','',74100186,86593919,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(35357,'81908410','2578254d802331a6','mfantsipim','','','192.168.100.2','15762561','Ethernet','2019-03-10 00:30:03','2019-03-10 00:50:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(35358,'81908411','f6ad5073dd61e25d','capitalhill','','','192.168.100.2','15762562','Ethernet','2019-03-10 00:30:03','2019-03-10 00:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(35359,'81908412','9371cdf1db80e8ea','capitalhill','','','192.168.100.2','15762563','Ethernet','2019-03-10 00:40:03','2019-03-10 00:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(35360,'81908413','9db29642dfd84ea7','pempamsie','','','192.168.100.2','15762564','Ethernet','2019-03-10 00:45:47','2019-03-10 01:05:45',1198,'RADIUS','','',83447133,248944707,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(35361,'81908414','b2deaa2719613aee','mfantsipim','','','192.168.100.2','15762565','Ethernet','2019-03-10 00:50:03','2019-03-10 01:10:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(35362,'81908415','8eb1f694d5d48655','capitalhill','','','192.168.100.2','15762566','Ethernet','2019-03-10 00:50:03','2019-03-10 01:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(35363,'81908416','32b3c97a63794f29','capitalhill','','','192.168.100.2','15762567','Ethernet','2019-03-10 01:00:03','2019-03-10 01:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(77744,'81d0d312','88cf6bd602ded93d','SoNM','','','192.168.100.10','15782867','Ethernet','2019-09-29 08:25:03','2019-09-29 10:25:02',7200,'RADIUS','','',17648,2784,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(35365,'81908418','19f857e9f8cb80d8','pempamsie','','','192.168.100.2','15762569','Ethernet','2019-03-10 01:05:47','2019-03-10 01:25:45',1198,'RADIUS','','',64654456,115155642,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(35366,'81908419','59881139fdf84ea6','mfantsipim','','','192.168.100.2','15762570','Ethernet','2019-03-10 01:10:03','2019-03-10 01:30:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(35367,'8190841a','85af10e7d6115479','capitalhill','','','192.168.100.2','15762571','Ethernet','2019-03-10 01:10:03','2019-03-10 01:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(35368,'8190841b','316cce04066ce32b','capitalhill','','','192.168.100.2','15762572','Ethernet','2019-03-10 01:20:03','2019-03-10 01:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(35369,'8190841c','e82f4dab3f6e23c3','pempamsie','','','192.168.100.2','15762573','Ethernet','2019-03-10 01:25:47','2019-03-10 01:45:45',1198,'RADIUS','','',45304080,158572626,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(35370,'8190841d','c66a1bcd2f3d0495','mfantsipim','','','192.168.100.2','15762574','Ethernet','2019-03-10 01:30:03','2019-03-10 01:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(35371,'8190841e','14386bcf71b16ccd','capitalhill','','','192.168.100.2','15762575','Ethernet','2019-03-10 01:30:03','2019-03-10 01:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(35372,'8190841f','fd210c7ab3d47098','capitalhill','','','192.168.100.2','15762576','Ethernet','2019-03-10 01:40:03','2019-03-10 01:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(35373,'81908420','90c2872d758a50b3','pempamsie','','','192.168.100.2','15762577','Ethernet','2019-03-10 01:45:47','2019-03-10 02:05:45',1198,'RADIUS','','',116236951,101654081,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(35374,'81908421','08bcf91ec0fa9efc','mfantsipim','','','192.168.100.2','15762578','Ethernet','2019-03-10 01:50:03','2019-03-10 02:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(35375,'81908422','bfcac2eacd205b3f','capitalhill','','','192.168.100.2','15762579','Ethernet','2019-03-10 01:50:03','2019-03-10 02:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(35376,'81908423','b119add81e1c320e','capitalhill','','','192.168.100.2','15762580','Ethernet','2019-03-10 02:00:03','2019-03-10 02:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(35377,'81908424','f5a9c958d338ad29','pempamsie','','','192.168.100.2','15762581','Ethernet','2019-03-10 02:05:47','2019-03-10 02:25:45',1198,'RADIUS','','',115764211,28071689,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(35378,'81908425','16b64050a11affbe','affiliation','','','192.168.100.2','15762582','Ethernet','2019-03-10 02:10:02','2019-03-10 04:10:02',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(35379,'81908426','7cfeea3aff1ad46a','mfantsipim','','','192.168.100.2','15762583','Ethernet','2019-03-10 02:10:03','2019-03-10 02:30:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(35380,'81908427','edcfbe051d30c537','capitalhill','','','192.168.100.2','15762584','Ethernet','2019-03-10 02:10:03','2019-03-10 02:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(77743,'81d0d311','6210891c343bd418','anane-fenin','','','192.168.100.10','15782866','Ethernet','2019-09-29 08:10:07','2019-09-29 10:10:06',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(35382,'81908429','6448be1e53ba594b','capitalhill','','','192.168.100.2','15762586','Ethernet','2019-03-10 02:20:03','2019-03-10 02:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(35383,'8190842a','ab1b444448c3e700','pempamsie','','','192.168.100.2','15762587','Ethernet','2019-03-10 02:25:47','2019-03-10 02:45:45',1198,'RADIUS','','',90603895,29247764,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(35384,'8190842b','815153f8c92e9c65','mfantsipim','','','192.168.100.2','15762588','Ethernet','2019-03-10 02:30:03','2019-03-10 02:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(35385,'8190842c','98636c033025b115','capitalhill','','','192.168.100.2','15762589','Ethernet','2019-03-10 02:30:03','2019-03-10 02:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(35386,'8190842d','a4ea1259509ed3a8','capitalhill','','','192.168.100.2','15762590','Ethernet','2019-03-10 02:40:03','2019-03-10 02:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(35387,'8190842e','f2907f6282f5addb','pempamsie','','','192.168.100.2','15762591','Ethernet','2019-03-10 02:45:47','2019-03-10 03:05:45',1198,'RADIUS','','',78701168,32003197,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(35388,'8190842f','eaec03f4fffc7f72','mfantsipim','','','192.168.100.2','15762592','Ethernet','2019-03-10 02:50:03','2019-03-10 03:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(35389,'81908430','222e2a6087197f4c','capitalhill','','','192.168.100.2','15762593','Ethernet','2019-03-10 02:50:03','2019-03-10 03:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(35390,'81908431','dc09b7c64e8c4d8f','capitalhill','','','192.168.100.2','15762594','Ethernet','2019-03-10 03:00:03','2019-03-10 03:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(35391,'81908432','211341440cf84929','pempamsie','','','192.168.100.2','15762595','Ethernet','2019-03-10 03:05:47','2019-03-10 03:25:45',1198,'RADIUS','','',83180974,204949223,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(35392,'81908433','3503d182fc7b7d50','mfantsipim','','','192.168.100.2','15762596','Ethernet','2019-03-10 03:10:03','2019-03-10 03:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(35393,'81908434','92f9a963a63699d3','capitalhill','','','192.168.100.2','15762597','Ethernet','2019-03-10 03:10:03','2019-03-10 03:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(35394,'81908435','9679eb906c7f0a12','capitalhill','','','192.168.100.2','15762598','Ethernet','2019-03-10 03:20:03','2019-03-10 03:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(77742,'81d0d310','5c7940bd99b5e398','cegrad','','','192.168.100.10','15782865','Ethernet','2019-09-29 08:10:06','2019-09-29 10:10:05',7199,'RADIUS','','',18404,5378,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(35396,'81908437','7593a39a50facb80','pempamsie','','','192.168.100.2','15762600','Ethernet','2019-03-10 03:25:47','2019-03-10 03:45:45',1198,'RADIUS','','',78655377,92928617,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(35397,'81908438','26f02a0c9ddebaed','mfantsipim','','','192.168.100.2','15762601','Ethernet','2019-03-10 03:30:03','2019-03-10 03:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(35398,'81908439','387ded7c621c6c05','capitalhill','','','192.168.100.2','15762602','Ethernet','2019-03-10 03:30:03','2019-03-10 03:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(35399,'8190843a','9afc565c89961800','capitalhill','','','192.168.100.2','15762603','Ethernet','2019-03-10 03:40:03','2019-03-10 03:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(35400,'8190843b','fce4fa801295a062','pempamsie','','','192.168.100.2','15762604','Ethernet','2019-03-10 03:45:47','2019-03-10 04:05:45',1198,'RADIUS','','',77607780,82106983,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(35401,'8190843c','19ea467de3137cea','mfantsipim','','','192.168.100.2','15762605','Ethernet','2019-03-10 03:50:03','2019-03-10 04:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(35402,'8190843d','7c4ad612fdf0fb9c','capitalhill','','','192.168.100.2','15762606','Ethernet','2019-03-10 03:50:04','2019-03-10 04:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(35403,'8190843e','5ffec85483e53b3e','capitalhill','','','192.168.100.2','15762607','Ethernet','2019-03-10 04:00:03','2019-03-10 04:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(35404,'8190843f','7ea5255e41a23ce1','pempamsie','','','192.168.100.2','15762608','Ethernet','2019-03-10 04:05:47','2019-03-10 04:25:45',1198,'RADIUS','','',92588637,184010576,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(35405,'81908440','d5e83a7d92b30dc2','affiliation','','','192.168.100.2','15762609','Ethernet','2019-03-10 04:10:02','2019-03-10 06:10:02',7200,'RADIUS','','',15782,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(35406,'81908441','e6a4bbc59a8d4e77','mfantsipim','','','192.168.100.2','15762610','Ethernet','2019-03-10 04:10:03','2019-03-10 04:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(35407,'81908442','43b42843a9bea3e4','capitalhill','','','192.168.100.2','15762611','Ethernet','2019-03-10 04:10:03','2019-03-10 04:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(35408,'81908443','2aea6eac24e0ae27','capitalhill','','','192.168.100.2','15762612','Ethernet','2019-03-10 04:20:03','2019-03-10 04:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(35409,'81908444','a7790159c3651a74','pempamsie','','','192.168.100.2','15762613','Ethernet','2019-03-10 04:25:47','2019-03-10 04:45:45',1198,'RADIUS','','',140855235,120664796,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(35410,'81908445','94c5d051a5a412a7','mfantsipim','','','192.168.100.2','15762614','Ethernet','2019-03-10 04:30:03','2019-03-10 04:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(35411,'81908446','2dbdc08f43dde25a','capitalhill','','','192.168.100.2','15762615','Ethernet','2019-03-10 04:30:03','2019-03-10 04:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(77741,'81d0d30f','5a78afa97673ed1e','britwums','','','192.168.100.10','15782864','Ethernet','2019-09-29 08:10:05','2019-09-29 13:10:04',17999,'RADIUS','','',12328232,38995475,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(35413,'81908448','5dbf5a7d5bc8481c','capitalhill','','','192.168.100.2','15762617','Ethernet','2019-03-10 04:40:03','2019-03-10 04:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(35414,'81908449','b996c070644d7b07','pempamsie','','','192.168.100.2','15762618','Ethernet','2019-03-10 04:45:47','2019-03-10 05:05:45',1199,'RADIUS','','',83060899,57678772,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(35415,'8190844a','5a72957803bbcd51','mfantsipim','','','192.168.100.2','15762619','Ethernet','2019-03-10 04:50:03','2019-03-10 05:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(35416,'8190844b','a273cfbc8ce7cdcb','capitalhill','','','192.168.100.2','15762620','Ethernet','2019-03-10 04:50:03','2019-03-10 05:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(35417,'8190844c','c87e760e1d46c4fc','capitalhill','','','192.168.100.2','15762621','Ethernet','2019-03-10 05:00:04','2019-03-10 05:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(35418,'8190844d','a920fde8a4ccf787','pempamsie','','','192.168.100.2','15762622','Ethernet','2019-03-10 05:05:47','2019-03-10 05:25:45',1199,'RADIUS','','',33697035,77304763,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(35419,'8190844e','f9141300ed2f057b','mfantsipim','','','192.168.100.2','15762623','Ethernet','2019-03-10 05:10:03','2019-03-10 05:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(35420,'8190844f','b86aff75a77eb828','capitalhill','','','192.168.100.2','15762624','Ethernet','2019-03-10 05:10:03','2019-03-10 05:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(35421,'81908450','1283873902b9e3b7','britwums','','','192.168.100.2','15762625','Ethernet','2019-03-10 05:10:04','2019-03-10 10:10:03',17999,'RADIUS','','',121193097,306327464,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(35422,'81908451','0ef3f719a850a11d','capitalhill','','','192.168.100.2','15762626','Ethernet','2019-03-10 05:20:03','2019-03-10 05:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(35423,'81908452','2cad1d249da40754','pempamsie','','','192.168.100.2','15762627','Ethernet','2019-03-10 05:25:47','2019-03-10 05:45:45',1199,'RADIUS','','',14809746,150465161,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(35424,'81908453','0a81d43ccfb41b90','mfantsipim','','','192.168.100.2','15762628','Ethernet','2019-03-10 05:30:03','2019-03-10 05:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(35425,'81908454','abe0ed811f20fdbb','capitalhill','','','192.168.100.2','15762629','Ethernet','2019-03-10 05:30:03','2019-03-10 05:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(35426,'81908455','6715b2d9fb6973c6','capitalhill','','','192.168.100.2','15762630','Ethernet','2019-03-10 05:40:04','2019-03-10 05:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(77740,'81d0d30e','8f87eafd9ce77973','mfantsipim','','','192.168.100.10','15782863','Ethernet','2019-09-29 08:10:04','2019-09-29 08:30:03',1198,'RADIUS','','',130722,310555,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(35428,'81908457','32642e6521e12ab7','pempamsie','','','192.168.100.2','15762632','Ethernet','2019-03-10 05:45:47','2019-03-10 06:05:45',1199,'RADIUS','','',9707346,267795368,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(35429,'81908458','eb09406929cc1d8e','mfantsipim','','','192.168.100.2','15762633','Ethernet','2019-03-10 05:50:03','2019-03-10 06:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(35430,'81908459','471b8298b8aeb534','capitalhill','','','192.168.100.2','15762634','Ethernet','2019-03-10 05:50:03','2019-03-10 06:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(35431,'8190845a','ec3733c35140eedb','capitalhill','','','192.168.100.2','15762635','Ethernet','2019-03-10 06:00:03','2019-03-10 06:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(35432,'8190845b','89fb4ab0553dd948','pempamsie','','','192.168.100.2','15762636','Ethernet','2019-03-10 06:05:47','2019-03-10 06:25:45',1199,'RADIUS','','',22829679,429495880,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(35433,'8190845c','5266b22ac8063878','affiliation','','','192.168.100.2','15762637','Ethernet','2019-03-10 06:10:03','2019-03-10 08:10:02',7199,'RADIUS','','',23222,13462,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(35434,'8190845d','0f785527444dfd74','mfantsipim','','','192.168.100.2','15762638','Ethernet','2019-03-10 06:10:03','2019-03-10 06:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(35435,'8190845e','366d2eebe21fe5d1','capitalhill','','','192.168.100.2','15762639','Ethernet','2019-03-10 06:10:04','2019-03-10 06:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(35436,'8190845f','e88fba98090bd453','capitalhill','','','192.168.100.2','15762640','Ethernet','2019-03-10 06:20:03','2019-03-10 06:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(35437,'81908460','0773647c76f22881','pempamsie','','','192.168.100.2','15762641','Ethernet','2019-03-10 06:25:47','2019-03-10 06:45:45',1198,'RADIUS','','',57083513,523974651,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(35438,'81908461','e64f75cad932fc39','mfantsipim','','','192.168.100.2','15762642','Ethernet','2019-03-10 06:30:03','2019-03-10 06:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(35439,'81908462','faf2f96138416af7','capitalhill','','','192.168.100.2','15762643','Ethernet','2019-03-10 06:30:03','2019-03-10 06:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(35440,'81908463','add374f10fdc648c','capitalhill','','','192.168.100.2','15762644','Ethernet','2019-03-10 06:40:03','2019-03-10 06:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(35441,'81908464','80a147e1c0815c7e','pempamsie','','','192.168.100.2','15762645','Ethernet','2019-03-10 06:45:47','2019-03-10 07:05:45',1198,'RADIUS','','',51737453,678247560,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.12',0,0,''),(35442,'81908465','f712b9ba9a3d6b86','mfantsipim','','','192.168.100.2','15762646','Ethernet','2019-03-10 06:50:03','2019-03-10 07:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(35443,'81908466','79fab2aedb5b04db','capitalhill','','','192.168.100.2','15762647','Ethernet','2019-03-10 06:50:03','2019-03-10 07:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(77739,'81d0d30d','2ab9b26f411bddf2','affiliation','','','192.168.100.10','15782862','Ethernet','2019-09-29 08:10:04','2019-09-29 10:10:03',7200,'RADIUS','','',20650,7061,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(35445,'81908468','048b38067bdf4071','capitalhill','','','192.168.100.2','15762649','Ethernet','2019-03-10 07:00:03','2019-03-10 07:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(35446,'81908469','450e5f34b62224af','pempamsie','','','192.168.100.2','15762650','Ethernet','2019-03-10 07:05:47','2019-03-10 07:25:45',1198,'RADIUS','','',36444289,556030152,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(35447,'8190846a','f4b0de689842b179','mfantsipim','','','192.168.100.2','15762651','Ethernet','2019-03-10 07:10:03','2019-03-10 07:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(35448,'8190846b','7978281bd1d5d5cb','capitalhill','','','192.168.100.2','15762652','Ethernet','2019-03-10 07:10:03','2019-03-10 07:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(35449,'8190846c','d007f376aae410cf','capitalhill','','','192.168.100.2','15762653','Ethernet','2019-03-10 07:20:04','2019-03-10 07:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(35450,'8190846d','8a035b35e3bf48fa','pempamsie','','','192.168.100.2','15762654','Ethernet','2019-03-10 07:25:47','2019-03-10 07:45:45',1198,'RADIUS','','',38026585,634975518,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(35451,'8190846e','72631a218b1a2b59','mfantsipim','','','192.168.100.2','15762655','Ethernet','2019-03-10 07:30:03','2019-03-10 07:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(35452,'8190846f','69026f8c702179ca','capitalhill','','','192.168.100.2','15762656','Ethernet','2019-03-10 07:30:03','2019-03-10 07:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(35453,'81908470','4a5143e8e7f1c4f2','capitalhill','','','192.168.100.2','15762657','Ethernet','2019-03-10 07:40:04','2019-03-10 07:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(35454,'81908471','fce7c2ee39cf94ef','pempamsie','','','192.168.100.2','15762658','Ethernet','2019-03-10 07:45:47','2019-03-10 08:05:45',1198,'RADIUS','','',82650132,627377654,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(35455,'81908472','4974ab4c4259a25d','mfantsipim','','','192.168.100.2','15762659','Ethernet','2019-03-10 07:50:03','2019-03-10 08:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(35456,'81908473','ab1583cc0c432c30','capitalhill','','','192.168.100.2','15762660','Ethernet','2019-03-10 07:50:04','2019-03-10 08:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(35457,'81908474','00bf2a5e96e19e47','obrapafm','','','192.168.100.2','15762661','Ethernet','2019-03-10 08:00:02','2019-03-10 10:14:28',8066,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(35458,'81908475','3470b7ba7cd46e9a','capitalhill','','','192.168.100.2','15762662','Ethernet','2019-03-10 08:00:03','2019-03-10 08:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(77738,'81d0d30c','7aedaee232eb5ca4','amanful','','','192.168.100.10','15782861','Ethernet','2019-09-29 08:00:04','2019-09-29 16:00:04',28799,'RADIUS','','',97111,66861,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(35460,'81908477','50da27516bc10f82','pempamsie','','','192.168.100.2','15762664','Ethernet','2019-03-10 08:05:47','2019-03-10 08:25:45',1198,'RADIUS','','',68161049,595264558,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(35461,'81908478','10b8f466571e81bb','affiliation','','','192.168.100.2','15762665','Ethernet','2019-03-10 08:10:02','2019-03-10 10:10:02',7200,'RADIUS','','',26372,33346,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(35462,'81908479','0f8ed82121159a5e','mfantsipim','','','192.168.100.2','15762666','Ethernet','2019-03-10 08:10:03','2019-03-10 08:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(35463,'8190847a','0ab35dccc5af0c28','capitalhill','','','192.168.100.2','15762667','Ethernet','2019-03-10 08:10:03','2019-03-10 08:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(35464,'8190847b','3def48202f3b3d31','capitalhill','','','192.168.100.2','15762668','Ethernet','2019-03-10 08:20:04','2019-03-10 08:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(35465,'8190847c','88269b356c4ceea6','pempamsie','','','192.168.100.2','15762669','Ethernet','2019-03-10 08:25:47','2019-03-10 08:45:45',1198,'RADIUS','','',70486665,605995475,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(35466,'8190847d','b173e1f6d34796df','mfantsipim','','','192.168.100.2','15762670','Ethernet','2019-03-10 08:30:03','2019-03-10 08:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(35467,'8190847e','6fcd8b47083441f9','capitalhill','','','192.168.100.2','15762671','Ethernet','2019-03-10 08:30:04','2019-03-10 08:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(35468,'8190847f','917de1beb4e1395d','capitalhill','','','192.168.100.2','15762672','Ethernet','2019-03-10 08:40:03','2019-03-10 08:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(35469,'81908480','1ea53527831c7771','pempamsie','','','192.168.100.2','15762673','Ethernet','2019-03-10 08:45:47','2019-03-10 09:05:45',1198,'RADIUS','','',61657379,471048704,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(35470,'81908481','64788f261947ec81','mfantsipim','','','192.168.100.2','15762674','Ethernet','2019-03-10 08:50:03','2019-03-10 09:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(35471,'81908482','70d9b1215a844538','capitalhill','','','192.168.100.2','15762675','Ethernet','2019-03-10 08:50:03','2019-03-10 09:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(35472,'81908483','81a3ef9960e4d5b5','capitalhill','','','192.168.100.2','15762676','Ethernet','2019-03-10 09:00:04','2019-03-10 09:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(35473,'81908484','db0caedd83dbb0e5','pempamsie','','','192.168.100.2','15762677','Ethernet','2019-03-10 09:05:47','2019-03-10 09:25:45',1198,'RADIUS','','',29870329,365732474,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(35474,'81908485','aa0f37d519d9a6b9','mfantsipim','','','192.168.100.2','15762678','Ethernet','2019-03-10 09:10:03','2019-03-10 09:30:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(35475,'81908486','e9ca7c5aaaba827d','capitalhill','','','192.168.100.2','15762679','Ethernet','2019-03-10 09:10:04','2019-03-10 09:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(77737,'81d0d30b','3296b97245cc472a','pempamsie','','','192.168.100.10','15782860','Ethernet','2019-09-29 07:55:17','2019-09-29 08:45:42',3026,'RADIUS','','',54708470,1119255730,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(35477,'81908488','7735eec7c475d842','capitalhill','','','192.168.100.2','15762681','Ethernet','2019-03-10 09:20:04','2019-03-10 09:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(35478,'81908489','8dfbf9aa39aeb4cb','pempamsie','','','192.168.100.2','15762682','Ethernet','2019-03-10 09:25:47','2019-03-10 09:45:45',1198,'RADIUS','','',22480638,276536082,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(35479,'8190848a','4f76d3442612fbde','mfantsipim','','','192.168.100.2','15762683','Ethernet','2019-03-10 09:30:03','2019-03-10 09:50:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(35480,'8190848b','64cb0413a6d12ef3','capitalhill','','','192.168.100.2','15762684','Ethernet','2019-03-10 09:30:04','2019-03-10 09:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(35481,'8190848c','dba1a0db4f69fc68','capitalhill','','','192.168.100.2','15762685','Ethernet','2019-03-10 09:40:04','2019-03-10 09:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(35482,'8190848d','3a8c7ab9f5a3457f','pempamsie','','','192.168.100.2','15762686','Ethernet','2019-03-10 09:45:47','2019-03-10 10:05:45',1198,'RADIUS','','',52447666,233879950,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(35483,'8190848e','111cf16e12c77ddc','mfantsipim','','','192.168.100.2','15762687','Ethernet','2019-03-10 09:50:03','2019-03-10 10:10:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(35484,'8190848f','53fd882b3961416f','capitalhill','','','192.168.100.2','15762688','Ethernet','2019-03-10 09:50:04','2019-03-10 10:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(35485,'81908490','0fac1d592c438a2a','capitalhill','','','192.168.100.2','15762689','Ethernet','2019-03-10 10:00:04','2019-03-10 10:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(35486,'81908491','6484c3a91dc23162','pempamsie','','','192.168.100.2','15762690','Ethernet','2019-03-10 10:05:47','2019-03-10 10:25:45',1198,'RADIUS','','',24997475,333959866,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(35487,'81908492','7b0da00e86f37155','affiliation','','','192.168.100.2','15762691','Ethernet','2019-03-10 10:10:03','2019-03-10 12:10:02',7199,'RADIUS','','',24018,27742,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(35488,'81908493','95ea509165d158f5','mfantsipim','','','192.168.100.2','15762692','Ethernet','2019-03-10 10:10:03','2019-03-10 10:30:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(35489,'81908494','3f4e15d8a342e895','capitalhill','','','192.168.100.2','15762693','Ethernet','2019-03-10 10:10:04','2019-03-10 10:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(35490,'81908495','eb4ed2d71da828bc','britwums','','','192.168.100.2','15762694','Ethernet','2019-03-10 10:10:04','2019-03-10 15:10:03',18000,'RADIUS','','',60213988,1310464913,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(35491,'81908496','8a789cefd7b0f4ca','obrapafm','','','192.168.100.2','15762695','Ethernet','2019-03-10 10:14:28','2019-03-10 16:00:01',20732,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(35492,'81908497','99cb6483045420bc','capitalhill','','','192.168.100.2','15762696','Ethernet','2019-03-10 10:20:04','2019-03-10 10:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(35494,'81908499','40ab0e02f93b0609','pempamsie','','','192.168.100.2','15762698','Ethernet','2019-03-10 10:25:47','2019-03-10 10:45:45',1198,'RADIUS','','',41643843,210359810,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(35495,'8190849a','9c767f4e0a3edc14','mfantsipim','','','192.168.100.2','15762699','Ethernet','2019-03-10 10:30:03','2019-03-10 10:50:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(35496,'8190849b','3cc8f1766f56ca2c','capitalhill','','','192.168.100.2','15762700','Ethernet','2019-03-10 10:30:04','2019-03-10 10:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(35497,'8190849c','9524c3b29494988b','capitalhill','','','192.168.100.2','15762701','Ethernet','2019-03-10 10:40:04','2019-03-10 10:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(35498,'8190849d','6bf2519f81a7c018','pempamsie','','','192.168.100.2','15762702','Ethernet','2019-03-10 10:45:47','2019-03-10 11:05:45',1198,'RADIUS','','',15776081,220328164,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(35499,'8190849e','e252b4c657651ef9','mfantsipim','','','192.168.100.2','15762703','Ethernet','2019-03-10 10:50:03','2019-03-10 11:10:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(35500,'8190849f','03f950a6db8efce5','capitalhill','','','192.168.100.2','15762704','Ethernet','2019-03-10 10:50:04','2019-03-10 11:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(35501,'819084a0','6c807625474615f3','capitalhill','','','192.168.100.2','15762705','Ethernet','2019-03-10 11:00:04','2019-03-10 11:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(35502,'819084a1','f8c67ec9cabf698f','adukpos','','','192.168.100.2','15762706','Ethernet','2019-03-10 11:03:24','2019-03-10 15:41:17',16673,'RADIUS','','',95472216,62961269,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.9',0,0,''),(35503,'819084a2','3a1c49bb17e0c1e4','pempamsie','','','192.168.100.2','15762707','Ethernet','2019-03-10 11:05:47','2019-03-10 11:25:45',1198,'RADIUS','','',30175921,243247467,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(35504,'819084a3','7548ba158f25ea73','mfantsipim','','','192.168.100.2','15762708','Ethernet','2019-03-10 11:10:03','2019-03-10 11:30:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(35505,'819084a4','d87e6175950767a9','capitalhill','','','192.168.100.2','15762709','Ethernet','2019-03-10 11:10:04','2019-03-10 11:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(35506,'819084a5','f3bf760da95a5cb0','capitalhill','','','192.168.100.2','15762710','Ethernet','2019-03-10 11:20:04','2019-03-10 11:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(35507,'819084a6','e54f9ca0186787a7','pempamsie','','','192.168.100.2','15762711','Ethernet','2019-03-10 11:25:47','2019-03-10 11:45:45',1198,'RADIUS','','',58101837,166444630,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(35508,'819084a7','890196a8a6be03e0','mfantsipim','','','192.168.100.2','15762712','Ethernet','2019-03-10 11:30:03','2019-03-10 11:50:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(35509,'819084a8','5e17ae4495712fac','capitalhill','','','192.168.100.2','15762713','Ethernet','2019-03-10 11:30:04','2019-03-10 11:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(77736,'81d0d30a','83cd870bd3484818','mfantsipim','','','192.168.100.10','15782859','Ethernet','2019-09-29 07:50:06','2019-09-29 08:10:03',1198,'RADIUS','','',128006,303256,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.87',2,0,''),(77735,'81d0d30a','83cd870bd3484818','mfantsipim','','','192.168.100.10','15782859','Ethernet','2019-09-29 07:50:04','2019-09-29 08:10:03',1198,'RADIUS','','',128006,303256,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(35511,'819084aa','442d01cd68a90427','capitalhill','','','192.168.100.2','15762715','Ethernet','2019-03-10 11:40:04','2019-03-10 11:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(35512,'819084ab','50ca2ada5d2b10d9','pempamsie','','','192.168.100.2','15762716','Ethernet','2019-03-10 11:45:47','2019-03-10 12:05:45',1198,'RADIUS','','',28014354,252395225,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(35513,'819084ac','456804e37a3d0819','mfantsipim','','','192.168.100.2','15762717','Ethernet','2019-03-10 11:50:03','2019-03-10 12:10:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(35514,'819084ad','9d87b7c78ca4a495','capitalhill','','','192.168.100.2','15762718','Ethernet','2019-03-10 11:50:04','2019-03-10 12:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(35515,'819084ae','31058572e2f582ea','capitalhill','','','192.168.100.2','15762719','Ethernet','2019-03-10 12:00:04','2019-03-10 12:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(35516,'819084af','5901d97e98e68beb','pempamsie','','','192.168.100.2','15762720','Ethernet','2019-03-10 12:05:47','2019-03-10 12:25:45',1198,'RADIUS','','',19163613,258703955,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(35517,'819084b0','d57e51aa2b5d2b72','affiliation','','','192.168.100.2','15762721','Ethernet','2019-03-10 12:10:03','2019-03-10 14:10:02',7200,'RADIUS','','',20341,25047,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(35518,'819084b1','773452f5c8494b8e','mfantsipim','','','192.168.100.2','15762722','Ethernet','2019-03-10 12:10:03','2019-03-10 12:30:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.8',0,0,''),(35519,'819084b2','b8749d4fa14a4852','capitalhill','','','192.168.100.2','15762723','Ethernet','2019-03-10 12:10:04','2019-03-10 12:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(35520,'819084b3','0fb04fbbc52e92fd','capitalhill','','','192.168.100.2','15762724','Ethernet','2019-03-10 12:20:04','2019-03-10 12:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(35521,'819084b4','1891fda0d08e9399','pempamsie','','','192.168.100.2','15762725','Ethernet','2019-03-10 12:25:47','2019-03-10 12:45:45',1198,'RADIUS','','',17104383,311496127,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(35522,'819084b5','734aac784ee3e625','mfantsipim','','','192.168.100.2','15762726','Ethernet','2019-03-10 12:30:03','2019-03-10 12:50:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(35523,'819084b6','a9ff334aad3ed51d','capitalhill','','','192.168.100.2','15762727','Ethernet','2019-03-10 12:30:04','2019-03-10 12:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(35524,'819084b7','03b4385021fd12cc','capitalhill','','','192.168.100.2','15762728','Ethernet','2019-03-10 12:40:04','2019-03-10 12:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(77734,'81d0d309','d857c84f07153dff','src_hostel','','','192.168.100.10','15782858','Ethernet','2019-09-29 07:34:54','2019-09-29 08:34:53',3600,'RADIUS','','',523081,6778716,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(35526,'819084b9','1929b5aa998115a0','pempamsie','','','192.168.100.2','15762730','Ethernet','2019-03-10 12:45:47','2019-03-10 13:05:45',1198,'RADIUS','','',17112960,416106756,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(35527,'819084ba','c46892add4e7c3f8','mfantsipim','','','192.168.100.2','15762731','Ethernet','2019-03-10 12:50:03','2019-03-10 13:10:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(35528,'819084bb','0cac71205df86a67','capitalhill','','','192.168.100.2','15762732','Ethernet','2019-03-10 12:50:04','2019-03-10 13:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(35529,'819084bc','46fb636090100315','capitalhill','','','192.168.100.2','15762733','Ethernet','2019-03-10 13:00:04','2019-03-10 13:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(35530,'819084bd','bc6a925c46157071','pempamsie','','','192.168.100.2','15762734','Ethernet','2019-03-10 13:05:47','2019-03-10 13:25:45',1198,'RADIUS','','',15630520,366054731,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(35531,'819084be','49c2dd41ab2d6796','mfantsipim','','','192.168.100.2','15762735','Ethernet','2019-03-10 13:10:03','2019-03-10 13:30:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(35532,'819084bf','34a7c9a3824d0832','capitalhill','','','192.168.100.2','15762736','Ethernet','2019-03-10 13:10:04','2019-03-10 13:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(35533,'819084c0','6278578bfe7d6224','capitalhill','','','192.168.100.2','15762737','Ethernet','2019-03-10 13:20:04','2019-03-10 13:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(35534,'819084c1','f873f1651695bf7d','pempamsie','','','192.168.100.2','15762738','Ethernet','2019-03-10 13:25:47','2019-03-10 13:45:45',1198,'RADIUS','','',55569155,429020062,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(35535,'819084c2','ac54e16a0c970dd7','mfantsipim','','','192.168.100.2','15762739','Ethernet','2019-03-10 13:30:03','2019-03-10 13:50:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(35536,'819084c3','c29166414b57f8a2','capitalhill','','','192.168.100.2','15762740','Ethernet','2019-03-10 13:30:04','2019-03-10 13:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.7',0,0,''),(35537,'819084c4','4b810b49d7b1fd0c','capitalhill','','','192.168.100.2','15762741','Ethernet','2019-03-10 13:40:04','2019-03-10 13:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(35538,'819084c5','30ab71f2426ced50','pempamsie','','','192.168.100.2','15762742','Ethernet','2019-03-10 13:45:47','2019-03-10 14:05:45',1198,'RADIUS','','',19124669,272493572,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(35539,'819084c6','c25447b3f9e65d8c','mfantsipim','','','192.168.100.2','15762743','Ethernet','2019-03-10 13:50:03','2019-03-10 14:10:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(35540,'819084c7','efa5d8c308499c5c','capitalhill','','','192.168.100.2','15762744','Ethernet','2019-03-10 13:50:04','2019-03-10 14:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(35542,'819084c9','bd420825ae40cfe7','capitalhill','','','192.168.100.2','15762746','Ethernet','2019-03-10 14:00:04','2019-03-10 14:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(35543,'819084ca','b9cd5c0d8f44db88','pempamsie','','','192.168.100.2','15762747','Ethernet','2019-03-10 14:05:47','2019-03-10 14:25:45',1199,'RADIUS','','',23253450,371157542,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(35544,'819084cb','06b381f67f4c4194','affiliation','','','192.168.100.2','15762748','Ethernet','2019-03-10 14:10:03','2019-03-10 16:10:02',7200,'RADIUS','','',18491,6271,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(35545,'819084cc','16f2a1216a172334','mfantsipim','','','192.168.100.2','15762749','Ethernet','2019-03-10 14:10:03','2019-03-10 14:30:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(35546,'819084cd','aaf9dfa621bd3c59','capitalhill','','','192.168.100.2','15762750','Ethernet','2019-03-10 14:10:04','2019-03-10 14:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(35547,'819084ce','a1e72824ecd39877','capitalhill','','','192.168.100.2','15762751','Ethernet','2019-03-10 14:20:04','2019-03-10 14:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(35548,'819084cf','cd0f257f0134852d','pempamsie','','','192.168.100.2','15762752','Ethernet','2019-03-10 14:25:47','2019-03-10 14:45:45',1199,'RADIUS','','',24959468,293486687,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(35549,'819084d0','8aa3d466ed5cdf89','mfantsipim','','','192.168.100.2','15762753','Ethernet','2019-03-10 14:30:03','2019-03-10 14:50:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(35550,'819084d1','6b8fe9c61882f613','capitalhill','','','192.168.100.2','15762754','Ethernet','2019-03-10 14:30:04','2019-03-10 14:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(35551,'819084d2','ab60164f0bdba8f2','capitalhill','','','192.168.100.2','15762755','Ethernet','2019-03-10 14:40:04','2019-03-10 14:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(35552,'819084d3','c303752ee2822124','pempamsie','','','192.168.100.2','15762756','Ethernet','2019-03-10 14:45:47','2019-03-10 15:05:45',1199,'RADIUS','','',13228885,158915061,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(35553,'819084d4','1301a6f9c537382c','mfantsipim','','','192.168.100.2','15762757','Ethernet','2019-03-10 14:50:03','2019-03-10 15:10:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(35554,'819084d5','0e7e9f3231c0da3c','capitalhill','','','192.168.100.2','15762758','Ethernet','2019-03-10 14:50:04','2019-03-10 15:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(35555,'819084d6','4f351380ac33c8f6','capitalhill','','','192.168.100.2','15762759','Ethernet','2019-03-10 15:00:04','2019-03-10 15:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(77733,'81d0d308','1ec5c599547ce60d','mfantsipim','','','192.168.100.10','15782857','Ethernet','2019-09-29 07:30:04','2019-09-29 07:50:03',1198,'RADIUS','','',128642,307563,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(35557,'819084d8','f6221c6a1418d3da','pempamsie','','','192.168.100.2','15762761','Ethernet','2019-03-10 15:05:47','2019-03-10 15:25:45',1199,'RADIUS','','',13972491,175059039,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(35558,'819084d9','6e6f25ceb1e4171e','mfantsipim','','','192.168.100.2','15762762','Ethernet','2019-03-10 15:10:03','2019-03-10 15:30:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(35559,'819084da','560f0e148f335dae','britwums','','','192.168.100.2','15762763','Ethernet','2019-03-10 15:10:04','2019-03-10 20:10:03',17999,'RADIUS','','',4672798,114078172,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(35560,'819084db','a9654c7428eaaa44','capitalhill','','','192.168.100.2','15762764','Ethernet','2019-03-10 15:10:04','2019-03-10 15:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(35561,'819084dc','d0dbc944ac086ede','capitalhill','','','192.168.100.2','15762765','Ethernet','2019-03-10 15:20:04','2019-03-10 15:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(35562,'819084dd','c8a54127febb93c4','pempamsie','','','192.168.100.2','15762766','Ethernet','2019-03-10 15:25:47','2019-03-10 15:45:45',1198,'RADIUS','','',11824926,250458709,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(35563,'819084de','6c9ca3421381bb04','mfantsipim','','','192.168.100.2','15762767','Ethernet','2019-03-10 15:30:03','2019-03-10 15:50:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(35564,'819084df','5bbf329c5827f6ee','capitalhill','','','192.168.100.2','15762768','Ethernet','2019-03-10 15:30:04','2019-03-10 15:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(35565,'819084e0','e22c201e48be21bd','capitalhill','','','192.168.100.2','15762769','Ethernet','2019-03-10 15:40:04','2019-03-10 15:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(35566,'819084e1','01aeae4f7f8f75ca','adukpos','','','192.168.100.2','15762770','Ethernet','2019-03-10 15:41:17','2019-03-10 16:45:58',3880,'RADIUS','','',19014537,28528562,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(35567,'819084e2','7ab374c177d745a2','pempamsie','','','192.168.100.2','15762771','Ethernet','2019-03-10 15:45:47','2019-03-10 16:05:45',1198,'RADIUS','','',13746955,309332144,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(35568,'819084e3','3dfb0589db9882ea','mfantsipim','','','192.168.100.2','15762772','Ethernet','2019-03-10 15:50:03','2019-03-10 16:10:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(35569,'819084e4','f93e60a88bcb0279','capitalhill','','','192.168.100.2','15762773','Ethernet','2019-03-10 15:50:04','2019-03-10 16:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(35570,'819084e5','297b6d8310b5afc5','obrapafm','','','192.168.100.2','15762774','Ethernet','2019-03-10 16:00:01','2019-03-10 16:06:05',365,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(35571,'819084e6','da8831b71777036f','capitalhill','','','192.168.100.2','15762775','Ethernet','2019-03-10 16:00:04','2019-03-10 16:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(35572,'819084e7','13458eef2b071e5c','pempamsie','','','192.168.100.2','15762776','Ethernet','2019-03-10 16:05:47','2019-03-10 16:25:45',1198,'RADIUS','','',17413573,276531056,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(35573,'819084e8','5fadd893ede1c8b8','obrapafm','','','192.168.100.2','15762777','Ethernet','2019-03-10 16:06:07','2019-03-11 00:00:01',28434,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(35574,'819084e9','7aa9f87cdf147319','affiliation','','','192.168.100.2','15762778','Ethernet','2019-03-10 16:10:03','2019-03-10 18:10:02',7199,'RADIUS','','',8315,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(35575,'819084ea','11612167e3660585','mfantsipim','','','192.168.100.2','15762779','Ethernet','2019-03-10 16:10:03','2019-03-10 16:30:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(35576,'819084eb','d8480054c2d62ff0','capitalhill','','','192.168.100.2','15762780','Ethernet','2019-03-10 16:10:04','2019-03-10 16:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(77732,'81d0d307','abe625dbcb5a6649','baduwa','','','192.168.100.10','15782856','Ethernet','2019-09-29 07:27:39','2019-09-29 08:27:38',3600,'RADIUS','','',28022,33468,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(35578,'819084ed','853ed9beeedb608a','capitalhill','','','192.168.100.2','15762782','Ethernet','2019-03-10 16:20:04','2019-03-10 16:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(35579,'819084ee','87c18830e1340472','pempamsie','','','192.168.100.2','15762783','Ethernet','2019-03-10 16:25:47','2019-03-10 16:45:45',1198,'RADIUS','','',30194732,475291312,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(35580,'819084ef','42918cf0a62b92dc','mfantsipim','','','192.168.100.2','15762784','Ethernet','2019-03-10 16:30:03','2019-03-10 16:50:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(35581,'819084f0','0071916416d4a67c','capitalhill','','','192.168.100.2','15762785','Ethernet','2019-03-10 16:30:04','2019-03-10 16:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(35582,'819084f1','b3ff200d31b606db','capitalhill','','','192.168.100.2','15762786','Ethernet','2019-03-10 16:40:04','2019-03-10 16:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(35583,'819084f2','f74d664525c61ae1','pempamsie','','','192.168.100.2','15762787','Ethernet','2019-03-10 16:45:47','2019-03-10 17:05:45',1198,'RADIUS','','',23756732,328423452,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(35584,'819084f3','53bdd0912f60450f','adukpos','','','192.168.100.2','15762788','Ethernet','2019-03-10 16:45:58','2019-03-11 12:21:11',70511,'RADIUS','','',463173783,514621600,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(35585,'819084f4','d1323aa2f4b26f67','mfantsipim','','','192.168.100.2','15762789','Ethernet','2019-03-10 16:50:03','2019-03-10 17:10:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(35586,'819084f5','15adb7056d655a0e','capitalhill','','','192.168.100.2','15762790','Ethernet','2019-03-10 16:50:04','2019-03-10 17:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(35587,'819084f6','fc3d5ba4c4766940','capitalhill','','','192.168.100.2','15762791','Ethernet','2019-03-10 17:00:05','2019-03-10 17:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(35588,'819084f7','b0e8bcace5fd140d','pempamsie','','','192.168.100.2','15762792','Ethernet','2019-03-10 17:05:47','2019-03-10 17:25:45',1198,'RADIUS','','',29958639,416571712,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(35589,'819084f8','7e9d013bf782b28b','mfantsipim','','','192.168.100.2','15762793','Ethernet','2019-03-10 17:10:03','2019-03-10 17:30:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(35590,'819084f9','b5d935d87560bc8d','capitalhill','','','192.168.100.2','15762794','Ethernet','2019-03-10 17:10:04','2019-03-10 17:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(35591,'819084fa','0dbe0f022bf41112','capitalhill','','','192.168.100.2','15762795','Ethernet','2019-03-10 17:20:04','2019-03-10 17:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(77731,'81d0d306','be95bf1a654faed6','mfantsipim','','','192.168.100.10','15782855','Ethernet','2019-09-29 07:10:04','2019-09-29 07:30:03',1198,'RADIUS','','',133295,311783,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(35593,'819084fc','6c7baa03c1870411','pempamsie','','','192.168.100.2','15762797','Ethernet','2019-03-10 17:25:47','2019-03-10 17:45:45',1198,'RADIUS','','',27940686,279279058,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(35594,'819084fd','2d257a0f53708f62','mfantsipim','','','192.168.100.2','15762798','Ethernet','2019-03-10 17:30:03','2019-03-10 17:50:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(35595,'819084fe','1b12fd9d47f7a554','capitalhill','','','192.168.100.2','15762799','Ethernet','2019-03-10 17:30:04','2019-03-10 17:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(35596,'819084ff','08077ed688bca9ea','capitalhill','','','192.168.100.2','15762800','Ethernet','2019-03-10 17:40:04','2019-03-10 17:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(35597,'81908500','2e28cf9ee21b4cfc','pempamsie','','','192.168.100.2','15762801','Ethernet','2019-03-10 17:45:47','2019-03-10 18:05:45',1198,'RADIUS','','',27458319,156802636,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(35598,'81908501','5e05310373b90ef3','mfantsipim','','','192.168.100.2','15762802','Ethernet','2019-03-10 17:50:03','2019-03-10 18:10:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(35599,'81908502','e41b6ed041374b7c','capitalhill','','','192.168.100.2','15762803','Ethernet','2019-03-10 17:50:04','2019-03-10 18:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(35600,'81908503','00e979fbfc90d230','capitalhill','','','192.168.100.2','15762804','Ethernet','2019-03-10 18:00:04','2019-03-10 18:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(35601,'81908504','ecd637a17a5c47ac','pempamsie','','','192.168.100.2','15762805','Ethernet','2019-03-10 18:05:47','2019-03-10 18:25:45',1198,'RADIUS','','',16747946,147997066,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(35602,'81908505','14c01f396d7af2b0','affiliation','','','192.168.100.2','15762806','Ethernet','2019-03-10 18:10:03','2019-03-10 20:10:03',7199,'RADIUS','','',14146,5935,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(35603,'81908506','eb32147200232da6','mfantsipim','','','192.168.100.2','15762807','Ethernet','2019-03-10 18:10:03','2019-03-10 18:30:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(35604,'81908507','5690017b0672610f','capitalhill','','','192.168.100.2','15762808','Ethernet','2019-03-10 18:10:04','2019-03-10 18:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(35605,'81908569','bd355210ca4b52e3','capitalhill','','','192.168.100.2','15762906','Ethernet','2019-03-10 18:20:04','2019-03-10 18:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(35606,'8190856c','37797795832306e7','tpsbiz','','','192.168.100.2','15762909','Ethernet','2019-03-10 18:25:13','2019-03-10 18:30:30',317,'RADIUS','','',0,0,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(35607,'8190856d','5ded8ede869c4ba6','pempamsie','','','192.168.100.2','15762910','Ethernet','2019-03-10 18:25:47','2019-03-10 18:45:45',1198,'RADIUS','','',21029167,241892383,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(35608,'8190856e','d618cda884a4e757','mfantsipim','','','192.168.100.2','15762911','Ethernet','2019-03-10 18:30:03','2019-03-10 18:50:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(35609,'8190856f','e3cafb1086f37998','capitalhill','','','192.168.100.2','15762912','Ethernet','2019-03-10 18:30:04','2019-03-10 18:40:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(35610,'81908570','8cfde21ddbd3e47a','tpsbiz','','','192.168.100.2','15762913','Ethernet','2019-03-10 18:31:28','2019-03-10 19:41:41',4213,'RADIUS','','',0,0,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(35611,'81908571','87b5d8c40fe7483c','capitalhill','','','192.168.100.2','15762914','Ethernet','2019-03-10 18:40:04','2019-03-10 18:50:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(35612,'81908572','f8196dc5db8d63d6','pempamsie','','','192.168.100.2','15762915','Ethernet','2019-03-10 18:45:47','2019-03-10 19:05:45',1198,'RADIUS','','',53427137,221404761,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(35613,'81908573','d5bf7eb0fae3980a','mfantsipim','','','192.168.100.2','15762916','Ethernet','2019-03-10 18:50:03','2019-03-10 19:10:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(35614,'81908574','2130dbee7fe538fa','capitalhill','','','192.168.100.2','15762917','Ethernet','2019-03-10 18:50:04','2019-03-10 19:00:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(77730,'81d0d305','64e6d07a60046545','mfantsipim','','','192.168.100.10','15782854','Ethernet','2019-09-29 06:50:04','2019-09-29 07:10:03',1199,'RADIUS','','',132218,307992,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(35616,'81908576','316665c002427f19','capitalhill','','','192.168.100.2','15762919','Ethernet','2019-03-10 19:00:04','2019-03-10 19:10:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(35617,'81908577','035a65fdf7b7c6a5','pempamsie','','','192.168.100.2','15762920','Ethernet','2019-03-10 19:05:47','2019-03-10 19:25:45',1198,'RADIUS','','',83587705,133022712,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(35618,'81908578','042e293eac1c9f24','mfantsipim','','','192.168.100.2','15762921','Ethernet','2019-03-10 19:10:03','2019-03-10 19:30:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(35619,'81908579','03575415ded4c099','capitalhill','','','192.168.100.2','15762922','Ethernet','2019-03-10 19:10:04','2019-03-10 19:20:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(35620,'8190857a','e81db77d85b7feb7','capitalhill','','','192.168.100.2','15762923','Ethernet','2019-03-10 19:20:04','2019-03-10 19:30:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(35621,'8190857b','7fff03fdd5b9b252','pempamsie','','','192.168.100.2','15762924','Ethernet','2019-03-10 19:25:47','2019-03-10 19:45:45',1198,'RADIUS','','',33748825,130368906,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(35622,'8190857c','acc954ca5ed27948','mfantsipim','','','192.168.100.2','15762925','Ethernet','2019-03-10 19:30:03','2019-03-10 19:50:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(35623,'8190857d','612d0f054041d0c1','capitalhill','','','192.168.100.2','15762926','Ethernet','2019-03-10 19:30:04','2019-03-10 19:40:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(35624,'8190857e','e5ea428ef94240d8','capitalhill','','','192.168.100.2','15762927','Ethernet','2019-03-10 19:40:04','2019-03-10 19:50:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(77729,'81d0d304','1dd3ac84a90ccc04','src_hostel','','','192.168.100.10','15782853','Ethernet','2019-09-29 06:34:54','2019-09-29 07:34:53',3599,'RADIUS','','',8591123,98348036,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(35626,'81908580','c1fed33b1ec68fe2','tpsbiz','','','192.168.100.2','15762930','Ethernet','2019-03-10 19:41:47','2019-03-10 19:49:50',484,'RADIUS','','',0,0,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(35627,'81908581','d36855545d2cb8bc','pempamsie','','','192.168.100.2','15762931','Ethernet','2019-03-10 19:45:47','2019-03-10 20:05:45',1198,'RADIUS','','',17615873,81798081,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(35628,'81908582','9e66656d89473006','tpsbiz','','','192.168.100.2','15762933','Ethernet','2019-03-10 19:49:56','2019-03-10 19:58:02',487,'RADIUS','','',0,0,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(35629,'81908583','6f2228d0f5709d6b','mfantsipim','','','192.168.100.2','15762934','Ethernet','2019-03-10 19:50:03','2019-03-10 20:10:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(35630,'81908584','c883348386f55a96','capitalhill','','','192.168.100.2','15762935','Ethernet','2019-03-10 19:50:04','2019-03-10 20:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(35631,'81908585','da7b43b7c1f86eb3','tpsbiz','','','192.168.100.2','15762936','Ethernet','2019-03-10 19:58:03','2019-03-10 20:00:22',139,'RADIUS','','',0,0,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(35632,'81908586','e12935dec04c85f1','capitalhill','','','192.168.100.2','15762937','Ethernet','2019-03-10 20:00:04','2019-03-10 20:10:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(35633,'81908587','7d80e6f36b3e8c65','tpsbiz','','','192.168.100.2','15762938','Ethernet','2019-03-10 20:00:22','2019-03-10 20:24:29',1446,'RADIUS','','',0,0,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(35634,'81908588','58c4082da88b9b7a','pempamsie','','','192.168.100.2','15762939','Ethernet','2019-03-10 20:05:47','2019-03-10 20:25:45',1198,'RADIUS','','',17638928,162941685,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(35635,'81908589','df17d08b65c8f672','mfantsipim','','','192.168.100.2','15762940','Ethernet','2019-03-10 20:10:03','2019-03-10 20:30:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(35636,'8190858a','e92942cbb493a6c0','britwums','','','192.168.100.2','15762941','Ethernet','2019-03-10 20:10:04','2019-03-11 01:10:04',18000,'RADIUS','','',20299380,336884381,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(35637,'8190858b','1095b9cf4100708f','capitalhill','','','192.168.100.2','15762942','Ethernet','2019-03-10 20:10:04','2019-03-10 20:20:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(35638,'8190858c','f83085747e5cb7b0','affiliation','','','192.168.100.2','15762943','Ethernet','2019-03-10 20:10:05','2019-03-10 22:10:02',7198,'RADIUS','','',23490,23550,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(35639,'8190858d','f3bcb4902f6d40a9','capitalhill','','','192.168.100.2','15762944','Ethernet','2019-03-10 20:20:04','2019-03-10 20:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(35640,'8190858e','474495c1b671ccca','tpsbiz','','','192.168.100.2','15762945','Ethernet','2019-03-10 20:24:29','2019-03-11 10:27:07',50556,'RADIUS','','',0,0,'service1','78:8A:20:CC:CD:C9','NAS-Request','Framed-User','PPP','192.168.5.91',0,0,''),(35641,'8190858f','4ab6ededf7d70511','pempamsie','','','192.168.100.2','15762946','Ethernet','2019-03-10 20:25:47','2019-03-10 20:45:45',1198,'RADIUS','','',21348732,187797822,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(35642,'81908590','ca62eb34086c2229','mfantsipim','','','192.168.100.2','15762947','Ethernet','2019-03-10 20:30:03','2019-03-10 20:50:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(35643,'81908591','96bb720483221891','capitalhill','','','192.168.100.2','15762948','Ethernet','2019-03-10 20:30:04','2019-03-10 20:40:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(35644,'81908592','3f8ec209982ab08f','capitalhill','','','192.168.100.2','15762949','Ethernet','2019-03-10 20:40:04','2019-03-10 20:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(35645,'81908593','c560612b9f926452','pempamsie','','','192.168.100.2','15762950','Ethernet','2019-03-10 20:45:47','2019-03-10 21:05:45',1198,'RADIUS','','',17814353,85419078,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(35647,'81908595','707ad29da3da9615','mfantsipim','','','192.168.100.2','15762952','Ethernet','2019-03-10 20:50:03','2019-03-10 21:10:02',1198,'RADIUS','','',2862,1799,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(35648,'81908596','f9815a2c611947dd','capitalhill','','','192.168.100.2','15762953','Ethernet','2019-03-10 20:50:04','2019-03-10 21:00:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(35650,'81908598','a2f71eb8e147cbe4','pempamsie','','','192.168.100.2','15762955','Ethernet','2019-03-10 21:05:47','2019-03-10 21:25:45',1198,'RADIUS','','',32930826,314983683,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(35651,'81908599','1f96154f913da3ce','mfantsipim','','','192.168.100.2','15762956','Ethernet','2019-03-10 21:10:03','2019-03-10 21:30:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(35652,'8190859a','c14f82303aeb9500','capitalhill','','','192.168.100.2','15762957','Ethernet','2019-03-10 21:10:04','2019-03-10 21:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(35653,'8190859b','4b7bd6f635cb445f','capitalhill','','','192.168.100.2','15762958','Ethernet','2019-03-10 21:20:04','2019-03-10 21:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(35654,'8190859c','f5ae144b07e8c172','pempamsie','','','192.168.100.2','15762959','Ethernet','2019-03-10 21:25:47','2019-03-10 21:45:45',1198,'RADIUS','','',24889753,206232935,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(35655,'8190859d','db0b6b1a524424ef','mfantsipim','','','192.168.100.2','15762960','Ethernet','2019-03-10 21:30:03','2019-03-10 21:50:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(35656,'8190859e','21f743603e92b61f','capitalhill','','','192.168.100.2','15762961','Ethernet','2019-03-10 21:30:04','2019-03-10 21:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(35657,'8190859f','4f30f3802e055ba4','capitalhill','','','192.168.100.2','15762962','Ethernet','2019-03-10 21:40:04','2019-03-10 21:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(35658,'819085a0','d876005c865ded84','pempamsie','','','192.168.100.2','15762963','Ethernet','2019-03-10 21:45:47','2019-03-10 22:05:45',1198,'RADIUS','','',23375333,353137550,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(35659,'819085a1','c9dea612359cf6da','mfantsipim','','','192.168.100.2','15762964','Ethernet','2019-03-10 21:50:03','2019-03-10 22:10:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(35660,'819085a2','bfa33295c02902bd','capitalhill','','','192.168.100.2','15762965','Ethernet','2019-03-10 21:50:04','2019-03-10 22:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(77728,'81d0d303','1a1dc87c2830dfe4','mfantsipim','','','192.168.100.10','15782852','Ethernet','2019-09-29 06:30:04','2019-09-29 06:50:03',1198,'RADIUS','','',130686,309787,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(35661,'819085a3','3b27aa783434e709','capitalhill','','','192.168.100.2','15762966','Ethernet','2019-03-10 22:00:04','2019-03-10 22:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(77727,'81d0d302','658d1a5c452b02c3','SoNM','','','192.168.100.10','15782851','Ethernet','2019-09-29 06:28:56','2019-09-29 08:25:02',6966,'RADIUS','','',15867,72,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(35663,'819085a5','12e4d6d6ac851e1e','pempamsie','','','192.168.100.2','15762968','Ethernet','2019-03-10 22:05:47','2019-03-10 22:25:45',1198,'RADIUS','','',25973153,500992909,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(35664,'819085a6','fe66d89289bf89d1','mfantsipim','','','192.168.100.2','15762970','Ethernet','2019-03-10 22:10:03','2019-03-10 22:30:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(35665,'819085a7','474b184debd016d2','capitalhill','','','192.168.100.2','15762971','Ethernet','2019-03-10 22:10:04','2019-03-10 22:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(35666,'819085a8','a44614e952e07ea9','affiliation','','','192.168.100.2','15762969','Ethernet','2019-03-10 22:10:05','2019-03-11 00:10:02',7198,'RADIUS','','',15870,204,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(35667,'819085a9','05d493e12c4537df','capitalhill','','','192.168.100.2','15762972','Ethernet','2019-03-10 22:20:04','2019-03-10 22:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(35668,'819085aa','390f1288172f4e68','pempamsie','','','192.168.100.2','15762973','Ethernet','2019-03-10 22:25:47','2019-03-10 22:45:45',1198,'RADIUS','','',20202405,261819303,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(35669,'819085ab','012b979370a08b63','mfantsipim','','','192.168.100.2','15762974','Ethernet','2019-03-10 22:30:03','2019-03-10 22:50:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(35670,'819085ac','bc44e4696a1f5719','capitalhill','','','192.168.100.2','15762975','Ethernet','2019-03-10 22:30:04','2019-03-10 22:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(35671,'819085ad','4136fa552c641f23','capitalhill','','','192.168.100.2','15762976','Ethernet','2019-03-10 22:40:04','2019-03-10 22:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(35672,'819085ae','60aa204bbce3329c','pempamsie','','','192.168.100.2','15762977','Ethernet','2019-03-10 22:45:47','2019-03-10 23:05:45',1198,'RADIUS','','',17514163,246016736,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(35673,'819085af','097d18f5441c1e90','mfantsipim','','','192.168.100.2','15762978','Ethernet','2019-03-10 22:50:03','2019-03-10 23:10:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(35674,'819085b0','814f71936e91a606','capitalhill','','','192.168.100.2','15762979','Ethernet','2019-03-10 22:50:04','2019-03-10 23:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(35675,'819085b1','42a3c22476c5f377','capitalhill','','','192.168.100.2','15762980','Ethernet','2019-03-10 23:00:04','2019-03-10 23:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(35676,'819085b2','899cc921c59f9cd1','pempamsie','','','192.168.100.2','15762981','Ethernet','2019-03-10 23:05:47','2019-03-10 23:25:45',1199,'RADIUS','','',23344872,160360490,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(77726,'81d0d301','3d04052bcb5d72be','baduwa','','','192.168.100.10','15782850','Ethernet','2019-09-29 06:27:39','2019-09-29 07:27:38',3600,'RADIUS','','',25767,36278,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(35678,'819085b4','35b7f8506d411fbc','mfantsipim','','','192.168.100.2','15762983','Ethernet','2019-03-10 23:10:03','2019-03-10 23:30:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(35679,'819085b5','64ff3f1eb2f14a39','capitalhill','','','192.168.100.2','15762984','Ethernet','2019-03-10 23:10:04','2019-03-10 23:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(35680,'819085b6','1a866017cf87356d','capitalhill','','','192.168.100.2','15762985','Ethernet','2019-03-10 23:20:04','2019-03-10 23:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(35681,'819085b7','ddf4d23fefff4b73','pempamsie','','','192.168.100.2','15762986','Ethernet','2019-03-10 23:25:47','2019-03-10 23:45:45',1199,'RADIUS','','',19414237,226554794,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(35682,'819085b8','c4b37a0c17e6caa9','mfantsipim','','','192.168.100.2','15762987','Ethernet','2019-03-10 23:30:03','2019-03-10 23:50:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(35683,'819085b9','a2da66389ff31e2b','capitalhill','','','192.168.100.2','15762988','Ethernet','2019-03-10 23:30:04','2019-03-10 23:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(35684,'819085ba','f50bb84a562ff93c','capitalhill','','','192.168.100.2','15762989','Ethernet','2019-03-10 23:40:04','2019-03-10 23:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(35685,'819085bb','51917014db3156c6','pempamsie','','','192.168.100.2','15762990','Ethernet','2019-03-10 23:45:47','2019-03-11 00:05:45',1199,'RADIUS','','',14257363,266288371,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(35686,'819085bc','371be728527e70da','mfantsipim','','','192.168.100.2','15762991','Ethernet','2019-03-10 23:50:03','2019-03-11 00:10:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(35687,'819085bd','60057c7aa471c85c','capitalhill','','','192.168.100.2','15762992','Ethernet','2019-03-10 23:50:04','2019-03-11 00:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(35688,'819085be','c1de9797931d0c8c','obrapafm','','','192.168.100.2','15762993','Ethernet','2019-03-11 00:00:02','2019-03-11 06:13:30',22408,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(35689,'819085bf','e400aca3856ceec9','capitalhill','','','192.168.100.2','15762994','Ethernet','2019-03-11 00:00:04','2019-03-11 00:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(35690,'819085c0','edccb1c75b76ea3f','pempamsie','','','192.168.100.2','15762995','Ethernet','2019-03-11 00:05:47','2019-03-11 00:25:45',1197,'RADIUS','','',10518752,186475964,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(35691,'819085c1','905a0bbbac00f215','affiliation','','','192.168.100.2','15762996','Ethernet','2019-03-11 00:10:03','2019-03-11 02:10:02',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(35692,'819085c2','cb0ee65b11114d77','mfantsipim','','','192.168.100.2','15762997','Ethernet','2019-03-11 00:10:03','2019-03-11 00:30:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(35693,'819085c3','ffd51b0b47d24b55','capitalhill','','','192.168.100.2','15762998','Ethernet','2019-03-11 00:10:04','2019-03-11 00:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(77725,'81d0d300','3c6b95609c886290','pempamsie','','','192.168.100.10','15782849','Ethernet','2019-09-29 06:25:42','2019-09-29 07:55:16',5373,'RADIUS','','',110551000,885499131,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(35695,'819085c5','87087b7300aefe9e','capitalhill','','','192.168.100.2','15763000','Ethernet','2019-03-11 00:20:04','2019-03-11 00:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(35696,'819085c6','5a8b7a5ff7ada708','pempamsie','','','192.168.100.2','15763001','Ethernet','2019-03-11 00:25:47','2019-03-11 00:45:45',1198,'RADIUS','','',13170171,249510990,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(35697,'819085c7','44589e8c7196190b','mfantsipim','','','192.168.100.2','15763002','Ethernet','2019-03-11 00:30:03','2019-03-11 00:50:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(35698,'819085c8','b5b4e176e4c2034d','capitalhill','','','192.168.100.2','15763003','Ethernet','2019-03-11 00:30:04','2019-03-11 00:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(35699,'819085c9','9c5512e8c628611b','capitalhill','','','192.168.100.2','15763004','Ethernet','2019-03-11 00:40:04','2019-03-11 00:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(35700,'819085ca','f17966f92fd1c101','pempamsie','','','192.168.100.2','15763005','Ethernet','2019-03-11 00:45:47','2019-03-11 01:05:45',1198,'RADIUS','','',16741612,330658225,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.12',0,0,''),(35701,'819085cb','40b9223de494b892','mfantsipim','','','192.168.100.2','15763006','Ethernet','2019-03-11 00:50:03','2019-03-11 01:10:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(35702,'819085cc','655f76d5acb40545','capitalhill','','','192.168.100.2','15763007','Ethernet','2019-03-11 00:50:04','2019-03-11 01:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(35703,'819085cd','31924db9090199d4','capitalhill','','','192.168.100.2','15763008','Ethernet','2019-03-11 01:00:04','2019-03-11 01:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(35704,'819085ce','624a90e7e7c3d7fa','pempamsie','','','192.168.100.2','15763009','Ethernet','2019-03-11 01:05:47','2019-03-11 01:25:45',1198,'RADIUS','','',17690816,331363430,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(35705,'819085cf','3b7952d9277c4e9f','mfantsipim','','','192.168.100.2','15763010','Ethernet','2019-03-11 01:10:04','2019-03-11 01:30:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(35706,'819085d0','019849ac048111a7','britwums','','','192.168.100.2','15763011','Ethernet','2019-03-11 01:10:04','2019-03-11 06:10:04',17999,'RADIUS','','',38682518,265180153,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(35707,'819085d1','1309c406e3807772','capitalhill','','','192.168.100.2','15763012','Ethernet','2019-03-11 01:10:05','2019-03-11 01:20:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(35708,'819085d2','f956076307e7c92c','capitalhill','','','192.168.100.2','15763013','Ethernet','2019-03-11 01:20:04','2019-03-11 01:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(35709,'819085d3','7bddb1b6a85206cd','pempamsie','','','192.168.100.2','15763014','Ethernet','2019-03-11 01:25:47','2019-03-11 01:45:45',1198,'RADIUS','','',13551162,293689984,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(35710,'819085d4','a65fcaf070db1920','mfantsipim','','','192.168.100.2','15763015','Ethernet','2019-03-11 01:30:04','2019-03-11 01:50:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(35711,'819085d5','84a18162234d065a','capitalhill','','','192.168.100.2','15763017','Ethernet','2019-03-11 01:30:05','2019-03-11 01:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(35713,'819085d7','89602c9566674552','capitalhill','','','192.168.100.2','15763018','Ethernet','2019-03-11 01:40:04','2019-03-11 01:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(35714,'819085d8','2cd6976952c6589e','pempamsie','','','192.168.100.2','15763019','Ethernet','2019-03-11 01:45:47','2019-03-11 02:05:45',1198,'RADIUS','','',16279303,134271954,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(35715,'819085d9','9a9588bba745a172','mfantsipim','','','192.168.100.2','15763020','Ethernet','2019-03-11 01:50:03','2019-03-11 02:10:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(35716,'819085da','8541ddcf556e45f0','capitalhill','','','192.168.100.2','15763021','Ethernet','2019-03-11 01:50:04','2019-03-11 02:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(35717,'819085db','a120d48baab0b8f4','capitalhill','','','192.168.100.2','15763022','Ethernet','2019-03-11 02:00:04','2019-03-11 02:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(35718,'819085dc','03f33dff89c4cea4','pempamsie','','','192.168.100.2','15763023','Ethernet','2019-03-11 02:05:47','2019-03-11 02:25:45',1198,'RADIUS','','',20722424,21707048,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(35719,'819085dd','bf7b9fcc01e08450','affiliation','','','192.168.100.2','15763024','Ethernet','2019-03-11 02:10:03','2019-03-11 04:10:03',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(35720,'819085de','f6cc49d1e5a195bb','mfantsipim','','','192.168.100.2','15763025','Ethernet','2019-03-11 02:10:03','2019-03-11 02:30:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(35721,'819085df','18b97f4893d4c47d','capitalhill','','','192.168.100.2','15763026','Ethernet','2019-03-11 02:10:04','2019-03-11 02:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(35722,'819085e0','f99ece8a7fb66e33','capitalhill','','','192.168.100.2','15763027','Ethernet','2019-03-11 02:20:04','2019-03-11 02:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(35723,'819085e1','1f4840f32a9b38da','pempamsie','','','192.168.100.2','15763028','Ethernet','2019-03-11 02:25:47','2019-03-11 02:45:45',1198,'RADIUS','','',3185508,61300914,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(35724,'819085e2','6f5133649348bcfa','mfantsipim','','','192.168.100.2','15763029','Ethernet','2019-03-11 02:30:03','2019-03-11 02:50:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(35725,'819085e3','ee703555608d635e','capitalhill','','','192.168.100.2','15763030','Ethernet','2019-03-11 02:30:04','2019-03-11 02:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(77724,'81d0d2ff','de5ee8a992285139','anane-fenin','','','192.168.100.10','15782848','Ethernet','2019-09-29 06:10:07','2019-09-29 08:10:06',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(35726,'819085e4','1d143572e85f7196','capitalhill','','','192.168.100.2','15763031','Ethernet','2019-03-11 02:40:04','2019-03-11 02:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(77723,'81d0d2fe','0bd478c547b4bba2','cegrad','','','192.168.100.10','15782847','Ethernet','2019-09-29 06:10:06','2019-09-29 08:10:05',7200,'RADIUS','','',15681,72,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(35728,'819085e6','96badd5949dc9487','pempamsie','','','192.168.100.2','15763035','Ethernet','2019-03-11 02:45:47','2019-03-11 03:05:45',1198,'RADIUS','','',1649215,14332357,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(35729,'819085e7','a4db60e4116fd457','mfantsipim','','','192.168.100.2','15763036','Ethernet','2019-03-11 02:50:03','2019-03-11 03:10:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(35730,'819085e8','616b1920c9017e1c','capitalhill','','','192.168.100.2','15763037','Ethernet','2019-03-11 02:50:04','2019-03-11 03:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(35731,'819085e9','771b530d79b6fb8e','capitalhill','','','192.168.100.2','15763038','Ethernet','2019-03-11 03:00:04','2019-03-11 03:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(35732,'819085ea','061e5bb1fc9dd3ee','pempamsie','','','192.168.100.2','15763039','Ethernet','2019-03-11 03:05:47','2019-03-11 03:25:45',1198,'RADIUS','','',34733344,52591790,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(35733,'819085eb','5201f20b1a4f897d','mfantsipim','','','192.168.100.2','15763040','Ethernet','2019-03-11 03:10:03','2019-03-11 03:30:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(35734,'819085ec','adfeb1f81f45a7ca','capitalhill','','','192.168.100.2','15763041','Ethernet','2019-03-11 03:10:04','2019-03-11 03:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(35735,'819085ed','89954cfb5e1d8919','capitalhill','','','192.168.100.2','15763042','Ethernet','2019-03-11 03:20:04','2019-03-11 03:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(35736,'819085ee','8682c51d84d94255','pempamsie','','','192.168.100.2','15763043','Ethernet','2019-03-11 03:25:47','2019-03-11 03:45:45',1198,'RADIUS','','',37190747,63147381,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(35737,'819085ef','6c0283a10b31405c','mfantsipim','','','192.168.100.2','15763044','Ethernet','2019-03-11 03:30:03','2019-03-11 03:50:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(35738,'819085f0','100d93155f5e2245','capitalhill','','','192.168.100.2','15763045','Ethernet','2019-03-11 03:30:04','2019-03-11 03:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(35739,'819085f1','3005e17203181416','capitalhill','','','192.168.100.2','15763046','Ethernet','2019-03-11 03:40:04','2019-03-11 03:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(35740,'819085f2','332c61c31cc7ff75','pempamsie','','','192.168.100.2','15763047','Ethernet','2019-03-11 03:45:47','2019-03-11 04:05:45',1198,'RADIUS','','',5236349,120654009,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(35742,'819085f4','688eef725c2ea491','mfantsipim','','','192.168.100.2','15763049','Ethernet','2019-03-11 03:50:04','2019-03-11 04:10:02',1199,'RADIUS','','',2862,698,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(35743,'819085f5','b35cf93a6ff490f6','capitalhill','','','192.168.100.2','15763050','Ethernet','2019-03-11 03:50:05','2019-03-11 04:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(35744,'819085f6','3483ec2b6f46c850','capitalhill','','','192.168.100.2','15763051','Ethernet','2019-03-11 04:00:04','2019-03-11 04:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(35745,'819085f7','0338e9e8c8c40e76','pempamsie','','','192.168.100.2','15763052','Ethernet','2019-03-11 04:05:47','2019-03-11 04:25:45',1198,'RADIUS','','',10251119,75956215,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(35746,'819085f8','c969f9199e11e369','affiliation','','','192.168.100.2','15763053','Ethernet','2019-03-11 04:10:03','2019-03-11 06:10:03',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(35747,'819085f9','5922cf41ad646447','mfantsipim','','','192.168.100.2','15763054','Ethernet','2019-03-11 04:10:04','2019-03-11 04:30:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(35748,'819085fa','6385b5a098aedd4a','capitalhill','','','192.168.100.2','15763055','Ethernet','2019-03-11 04:10:04','2019-03-11 04:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(35749,'819085fb','b73c6c449a33530c','capitalhill','','','192.168.100.2','15763056','Ethernet','2019-03-11 04:20:04','2019-03-11 04:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(35750,'819085fc','ecedf695af6706d5','pempamsie','','','192.168.100.2','15763057','Ethernet','2019-03-11 04:25:47','2019-03-11 04:45:45',1198,'RADIUS','','',7460523,135858794,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(35751,'819085fd','0940d272c09f84ce','mfantsipim','','','192.168.100.2','15763058','Ethernet','2019-03-11 04:30:04','2019-03-11 04:50:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(35752,'819085fe','856472ad3b576a25','capitalhill','','','192.168.100.2','15763059','Ethernet','2019-03-11 04:30:04','2019-03-11 04:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(35753,'819085ff','749e2aea28d3d4c2','capitalhill','','','192.168.100.2','15763060','Ethernet','2019-03-11 04:40:04','2019-03-11 04:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(35754,'81908600','8bb932c64ebf024e','pempamsie','','','192.168.100.2','15763061','Ethernet','2019-03-11 04:45:47','2019-03-11 05:05:45',1198,'RADIUS','','',2968750,22825472,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(35755,'81908601','e6f027e5a7d48c08','mfantsipim','','','192.168.100.2','15763062','Ethernet','2019-03-11 04:50:04','2019-03-11 05:10:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(35756,'81908602','8a366f589325f2ae','capitalhill','','','192.168.100.2','15763063','Ethernet','2019-03-11 04:50:04','2019-03-11 05:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(77722,'81d0d2fd','f942e4a5b119b8ff','mfantsipim','','','192.168.100.10','15782846','Ethernet','2019-09-29 06:10:04','2019-09-29 06:30:03',1199,'RADIUS','','',133219,307882,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(77721,'81d0d2fc','53944364d5c98e19','affiliation','','','192.168.100.10','15782845','Ethernet','2019-09-29 06:10:04','2019-09-29 08:10:03',7200,'RADIUS','','',16891,72,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(35758,'81908604','d485d715ceeea165','capitalhill','','','192.168.100.2','15763065','Ethernet','2019-03-11 05:00:04','2019-03-11 05:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(35759,'81908605','435af0e417a0b520','pempamsie','','','192.168.100.2','15763066','Ethernet','2019-03-11 05:05:47','2019-03-11 05:25:45',1198,'RADIUS','','',9191378,33165034,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(35760,'81908606','197f50e33adbfb1f','mfantsipim','','','192.168.100.2','15763067','Ethernet','2019-03-11 05:10:04','2019-03-11 05:30:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(35761,'81908607','69eaa40c7384b771','capitalhill','','','192.168.100.2','15763068','Ethernet','2019-03-11 05:10:04','2019-03-11 05:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(35762,'81908608','75018786a1af31de','capitalhill','','','192.168.100.2','15763069','Ethernet','2019-03-11 05:20:04','2019-03-11 05:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(35763,'81908609','b02a2af3e225838b','pempamsie','','','192.168.100.2','15763070','Ethernet','2019-03-11 05:25:48','2019-03-11 05:45:45',1198,'RADIUS','','',7698090,111780739,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(35764,'8190860a','6a367ba390d06c89','mfantsipim','','','192.168.100.2','15763071','Ethernet','2019-03-11 05:30:04','2019-03-11 05:50:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(35765,'8190860b','9a567db279e9af7f','capitalhill','','','192.168.100.2','15763072','Ethernet','2019-03-11 05:30:04','2019-03-11 05:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(35766,'8190860c','c445a2be0e8e6d39','capitalhill','','','192.168.100.2','15763073','Ethernet','2019-03-11 05:40:04','2019-03-11 05:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(35767,'8190860d','12bc61612628e1c2','pempamsie','','','192.168.100.2','15763074','Ethernet','2019-03-11 05:45:47','2019-03-11 06:05:45',1198,'RADIUS','','',30726977,276715664,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(35768,'8190860e','21fc890b940b4fa0','mfantsipim','','','192.168.100.2','15763075','Ethernet','2019-03-11 05:50:04','2019-03-11 06:10:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(35769,'8190860f','f569b0e592778919','capitalhill','','','192.168.100.2','15763076','Ethernet','2019-03-11 05:50:04','2019-03-11 06:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(35770,'81908610','f2b8a59f06ab90f3','capitalhill','','','192.168.100.2','15763077','Ethernet','2019-03-11 06:00:04','2019-03-11 06:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(35771,'81908611','7b212d44a01d94fe','pempamsie','','','192.168.100.2','15763078','Ethernet','2019-03-11 06:05:47','2019-03-11 06:25:45',1198,'RADIUS','','',22204987,453675158,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(35772,'81908612','7032f0ddf87b9795','affiliation','','','192.168.100.2','15763079','Ethernet','2019-03-11 06:10:03','2019-03-11 08:10:03',7200,'RADIUS','','',195858,1729700,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(35773,'81908613','5d4bf287b66b248b','mfantsipim','','','192.168.100.2','15763080','Ethernet','2019-03-11 06:10:04','2019-03-11 06:30:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(35775,'81908615','bc71c0b17dc369b3','britwums','','','192.168.100.2','15763082','Ethernet','2019-03-11 06:10:04','2019-03-11 11:10:04',17999,'RADIUS','','',81953201,329736211,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(35776,'81908616','1dce85d010be33f2','capitalhill','','','192.168.100.2','15763083','Ethernet','2019-03-11 06:10:04','2019-03-11 06:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(35777,'81908617','1e56e329da472013','cegrad','','','192.168.100.2','15763084','Ethernet','2019-03-11 06:11:44','2019-03-11 08:10:02',7098,'RADIUS','','',9137845,309668978,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(35778,'81908618','6707ad18f419add3','obrapafm','','','192.168.100.2','15763085','Ethernet','2019-03-11 06:13:30','2019-03-11 08:00:01',6391,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(77720,'81d0d2fb','7be9ca1b14785676','mfantsipim','','','192.168.100.10','15782844','Ethernet','2019-09-29 05:50:04','2019-09-29 06:10:03',1199,'RADIUS','','',131357,300475,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(35779,'81908619','b46877ca5829982b','capitalhill','','','192.168.100.2','15763086','Ethernet','2019-03-11 06:20:04','2019-03-11 06:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(35780,'8190861a','b71e87957baeef96','pempamsie','','','192.168.100.2','15763087','Ethernet','2019-03-11 06:25:47','2019-03-11 06:45:45',1198,'RADIUS','','',28350167,540613161,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(35781,'8190861b','e33387406ba0f3f6','mfantsipim','','','192.168.100.2','15763088','Ethernet','2019-03-11 06:30:03','2019-03-11 06:50:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(35782,'8190861c','d6111b39976ab6b5','capitalhill','','','192.168.100.2','15763089','Ethernet','2019-03-11 06:30:04','2019-03-11 06:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(35783,'8190861d','1dd7907c4c6972dd','capitalhill','','','192.168.100.2','15763090','Ethernet','2019-03-11 06:40:05','2019-03-11 06:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(35784,'8190861e','a17e42375cadb5cd','pempamsie','','','192.168.100.2','15763091','Ethernet','2019-03-11 06:45:47','2019-03-11 07:05:45',1198,'RADIUS','','',35244015,532584293,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(35785,'8190861f','16a7b8c1d3b38df9','mfantsipim','','','192.168.100.2','15763092','Ethernet','2019-03-11 06:50:04','2019-03-11 07:10:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(35786,'81908620','d3d17d7d70c01c48','capitalhill','','','192.168.100.2','15763093','Ethernet','2019-03-11 06:50:04','2019-03-11 07:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(35787,'81908621','ce16f9733425e74a','capitalhill','','','192.168.100.2','15763094','Ethernet','2019-03-11 07:00:05','2019-03-11 07:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(35788,'81908622','9dba7caa4b58a3eb','pempamsie','','','192.168.100.2','15763095','Ethernet','2019-03-11 07:05:47','2019-03-11 07:25:45',1198,'RADIUS','','',37793391,472891866,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(35789,'81908623','e8362ddaa471025f','mfantsipim','','','192.168.100.2','15763096','Ethernet','2019-03-11 07:10:04','2019-03-11 07:30:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(35790,'81908624','a2fe79d2d49d13e2','capitalhill','','','192.168.100.2','15763097','Ethernet','2019-03-11 07:10:05','2019-03-11 07:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(35791,'81908625','16818e177757bec3','capitalhill','','','192.168.100.2','15763098','Ethernet','2019-03-11 07:20:05','2019-03-11 07:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(77719,'81d0d2fa','ae795bb836ea84e6','src_hostel','','','192.168.100.10','15782843','Ethernet','2019-09-29 05:34:54','2019-09-29 06:34:53',3600,'RADIUS','','',73705,150794,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(35793,'81908627','33d55e7a564bfab8','pempamsie','','','192.168.100.2','15763100','Ethernet','2019-03-11 07:25:47','2019-03-11 07:45:45',1198,'RADIUS','','',20088984,288702461,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(35794,'81908628','84ceddf653faba8a','mfantsipim','','','192.168.100.2','15763101','Ethernet','2019-03-11 07:30:04','2019-03-11 07:50:02',1198,'RADIUS','','',32511,24011,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.7',0,0,''),(35795,'81908629','abce662b6f149f3e','capitalhill','','','192.168.100.2','15763102','Ethernet','2019-03-11 07:30:05','2019-03-11 07:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(35796,'8190862a','efec18192f3f4f34','capitalhill','','','192.168.100.2','15763103','Ethernet','2019-03-11 07:40:05','2019-03-11 07:50:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(35797,'8190862b','9ede2eda1a98a096','pempamsie','','','192.168.100.2','15763104','Ethernet','2019-03-11 07:45:48','2019-03-11 08:05:45',1198,'RADIUS','','',19010084,299358147,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(35798,'8190862c','1e390f830414457b','mfantsipim','','','192.168.100.2','15763105','Ethernet','2019-03-11 07:50:04','2019-03-11 08:10:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(35799,'8190862d','7b62729d941608cf','capitalhill','','','192.168.100.2','15763106','Ethernet','2019-03-11 07:50:05','2019-03-11 08:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(35800,'8190862e','66be75e9bf3f5c62','obrapafm','','','192.168.100.2','15763107','Ethernet','2019-03-11 08:00:02','2019-03-11 16:00:02',28799,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(35801,'8190862f','a035b3999cf60b7d','capitalhill','','','192.168.100.2','15763108','Ethernet','2019-03-11 08:00:05','2019-03-11 08:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(35802,'81908630','e69ec88e03998d96','pempamsie','','','192.168.100.2','15763109','Ethernet','2019-03-11 08:05:48','2019-03-11 08:25:45',1198,'RADIUS','','',34355179,456179909,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(35803,'81908631','e222ec38544b09f7','cegrad','','','192.168.100.2','15763110','Ethernet','2019-03-11 08:10:02','2019-03-11 10:10:02',7200,'RADIUS','','',32578916,970274407,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(35804,'81908632','77e86982206897f2','affiliation','','','192.168.100.2','15763111','Ethernet','2019-03-11 08:10:03','2019-03-11 10:10:03',7200,'RADIUS','','',1842599,23235147,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(35805,'81908633','a287f34813890e0d','mfantsipim','','','192.168.100.2','15763112','Ethernet','2019-03-11 08:10:04','2019-03-11 08:30:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(35806,'81908634','a8478a30d8ef8de2','capitalhill','','','192.168.100.2','15763113','Ethernet','2019-03-11 08:10:05','2019-03-11 08:20:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(35807,'81908635','4dda4e9b3dc5f471','capitalhill','','','192.168.100.2','15763114','Ethernet','2019-03-11 08:20:05','2019-03-11 08:30:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(35808,'81908636','3671b1d044430ba5','pempamsie','','','192.168.100.2','15763115','Ethernet','2019-03-11 08:25:48','2019-03-11 08:45:45',1198,'RADIUS','','',37574977,355572958,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(35809,'81908637','2b9d2e1f292a640b','mfantsipim','','','192.168.100.2','15763117','Ethernet','2019-03-11 08:30:04','2019-03-11 08:50:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(35811,'81908639','43d08fb484e68f87','capitalhill','','','192.168.100.2','15763118','Ethernet','2019-03-11 08:30:05','2019-03-11 08:40:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(77718,'81d0d2f9','6833df0036d535c6','mfantsipim','','','192.168.100.10','15782842','Ethernet','2019-09-29 05:30:04','2019-09-29 05:50:03',1199,'RADIUS','','',125444,302119,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(35812,'8190863a','9c86210868b8cf1c','capitalhill','','','192.168.100.2','15763119','Ethernet','2019-03-11 08:40:05','2019-03-11 08:50:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(35813,'8190863b','3e8416889d269cc8','pempamsie','','','192.168.100.2','15763120','Ethernet','2019-03-11 08:45:48','2019-03-11 09:05:45',1198,'RADIUS','','',27597288,471074217,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(35814,'8190863c','cb38d2b5b5968be0','mfantsipim','','','192.168.100.2','15763121','Ethernet','2019-03-11 08:50:04','2019-03-11 09:10:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(35815,'8190863d','80d00c10dab353d1','capitalhill','','','192.168.100.2','15763122','Ethernet','2019-03-11 08:50:05','2019-03-11 09:00:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(35816,'8190863e','fc7f8d2abb5e16f0','capitalhill','','','192.168.100.2','15763123','Ethernet','2019-03-11 09:00:05','2019-03-11 09:10:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(35817,'8190863f','47b384927e5ebd64','pempamsie','','','192.168.100.2','15763124','Ethernet','2019-03-11 09:05:48','2019-03-11 09:25:45',1198,'RADIUS','','',35512865,354810997,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(35818,'81908640','4b4d1b77c5159959','mfantsipim','','','192.168.100.2','15763125','Ethernet','2019-03-11 09:10:04','2019-03-11 09:30:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(35819,'81908641','222bdb10a4d979f7','capitalhill','','','192.168.100.2','15763126','Ethernet','2019-03-11 09:10:05','2019-03-11 09:20:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(35820,'81908642','29d27efae90a09f0','capitalhill','','','192.168.100.2','15763127','Ethernet','2019-03-11 09:20:05','2019-03-11 09:30:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(35821,'81908643','8ecfb083372dfdfd','pempamsie','','','192.168.100.2','15763128','Ethernet','2019-03-11 09:25:48','2019-03-11 09:45:45',1197,'RADIUS','','',39079561,690568192,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(35822,'81908644','fc9558e4fa49d649','mfantsipim','','','192.168.100.2','15763129','Ethernet','2019-03-11 09:30:04','2019-03-11 09:50:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(35823,'81908645','6a3c252b20a0dfac','capitalhill','','','192.168.100.2','15763130','Ethernet','2019-03-11 09:30:05','2019-03-11 09:40:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(35825,'81908647','a65e8ee113e73360','capitalhill','','','192.168.100.2','15763132','Ethernet','2019-03-11 09:40:05','2019-03-11 09:50:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(77717,'81d0d2f8','7b0a81b049c93c2e','baduwa','','','192.168.100.10','15782841','Ethernet','2019-09-29 05:27:39','2019-09-29 06:27:38',3600,'RADIUS','','',20402,24187,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(35826,'81908648','013168b843bffb66','pempamsie','','','192.168.100.2','15763133','Ethernet','2019-03-11 09:45:48','2019-03-11 10:05:45',1197,'RADIUS','','',29055293,420343274,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(35827,'81908649','86d17959fe1063b4','mfantsipim','','','192.168.100.2','15763134','Ethernet','2019-03-11 09:50:04','2019-03-11 10:10:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(35828,'8190864a','bb2f8d582bf71f0d','capitalhill','','','192.168.100.2','15763135','Ethernet','2019-03-11 09:50:05','2019-03-11 10:00:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(35829,'8190864b','97fba48c358a5350','capitalhill','','','192.168.100.2','15763136','Ethernet','2019-03-11 10:00:05','2019-03-11 10:10:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(35830,'8190864c','3cdd1a36bae4d765','pempamsie','','','192.168.100.2','15763137','Ethernet','2019-03-11 10:05:48','2019-03-11 10:25:45',1197,'RADIUS','','',44897044,620441584,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(35831,'8190864d','ddaefeb23fe0cc31','cegrad','','','192.168.100.2','15763138','Ethernet','2019-03-11 10:10:02','2019-03-11 12:10:02',7200,'RADIUS','','',14808520,258920353,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(35832,'8190864e','7cf3bebbf14735b7','mfantsipim','','','192.168.100.2','15763140','Ethernet','2019-03-11 10:10:04','2019-03-11 10:30:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(35833,'8190864f','039fb1290835b916','capitalhill','','','192.168.100.2','15763141','Ethernet','2019-03-11 10:10:05','2019-03-11 10:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(35834,'81908650','e8cf217d9700b88b','affiliation','','','192.168.100.2','15763139','Ethernet','2019-03-11 10:10:08','2019-03-11 10:56:40',2792,'RADIUS','','',189481,2093280,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(35835,'81908651','ded2aa27b8ddccdd','capitalhill','','','192.168.100.2','15763142','Ethernet','2019-03-11 10:20:05','2019-03-11 10:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(35836,'81908652','acd62b76d9b75fe8','pempamsie','','','192.168.100.2','15763143','Ethernet','2019-03-11 10:25:48','2019-03-11 10:45:45',1198,'RADIUS','','',31829840,595633320,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(38377,'8191ef23','05b483a438c885e2','mfantsipim','','','192.168.100.2','15855608','Ethernet','2019-03-31 08:10:02','2019-03-31 08:30:01',1199,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(35837,'81908653','fc16ff8ba5243c37','tpsbiz','','','192.168.100.2','15763144','Ethernet','2019-03-11 10:27:45','2019-03-11 10:31:27',222,'RADIUS','','',0,0,'service1','78:8A:20:CC:CD:C9','NAS-Request','Framed-User','PPP','192.168.5.252',0,0,''),(35838,'81908654','6042044cc4261c0a','mfantsipim','','','192.168.100.2','15763145','Ethernet','2019-03-11 10:30:04','2019-03-11 10:50:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(35839,'81908655','f6580af4a9520b0a','capitalhill','','','192.168.100.2','15763146','Ethernet','2019-03-11 10:30:05','2019-03-11 10:40:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(35840,'81908656','5c302ec53a324783','tpsbiz','','','192.168.100.2','15763147','Ethernet','2019-03-11 10:32:06','2019-03-11 10:33:04',58,'RADIUS','','',0,0,'service1','78:8A:20:CC:CD:C9','NAS-Request','Framed-User','PPP','192.168.5.36',0,0,''),(35841,'81908657','38afecbfe2fcf0cd','tpsbiz','','','192.168.100.2','15','Ethernet','2019-03-11 10:33:41','2019-03-12 09:12:53',81550,'RADIUS','','',0,0,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(35842,'81908658','233d38769b870c41','capitalhill','','','192.168.100.2','15763149','Ethernet','2019-03-11 10:40:05','2019-03-11 10:50:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(35843,'81908659','ba9fc24c2e5de140','pempamsie','','','192.168.100.2','15763150','Ethernet','2019-03-11 10:45:48','2019-03-11 11:05:45',1197,'RADIUS','','',29225809,535617289,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(35844,'8190865a','90247a25cd80dccb','mfantsipim','','','192.168.100.2','15763151','Ethernet','2019-03-11 10:50:04','2019-03-11 11:10:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(35846,'8190865c','d93a70b67e60a446','capitalhill','','','192.168.100.2','15763153','Ethernet','2019-03-11 10:50:05','2019-03-11 11:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(77716,'81d0d2f7','8b9d97d16eefa9a3','mfantsipim','','','192.168.100.10','15782840','Ethernet','2019-09-29 05:10:04','2019-09-29 05:30:03',1199,'RADIUS','','',121750,298833,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(35847,'8190865d','7d456f3f2a6a158e','affiliation','','','192.168.100.2','15763154','Ethernet','2019-03-11 10:56:41','2019-03-11 12:10:03',4402,'RADIUS','','',2259427,30897242,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(35848,'8190865e','5127c1f2f0f65bc3','capitalhill','','','192.168.100.2','15763155','Ethernet','2019-03-11 11:00:05','2019-03-11 11:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(35849,'8190865f','4f93de1fcd63da6d','pempamsie','','','192.168.100.2','15763156','Ethernet','2019-03-11 11:05:48','2019-03-11 11:25:45',1198,'RADIUS','','',53517219,469504815,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(35850,'81908660','727ff4851c3e046d','mfantsipim','','','192.168.100.2','15763157','Ethernet','2019-03-11 11:10:04','2019-03-11 11:30:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(35851,'81908661','856dfaf13dba620f','britwums','','','192.168.100.2','15763158','Ethernet','2019-03-11 11:10:04','2019-03-11 16:10:04',17999,'RADIUS','','',21654035,59240814,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(35852,'81908662','fcc7217508dd9ef7','capitalhill','','','192.168.100.2','15763159','Ethernet','2019-03-11 11:10:05','2019-03-11 11:20:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(35853,'81908663','c960201154ff9e98','capitalhill','','','192.168.100.2','15763160','Ethernet','2019-03-11 11:20:05','2019-03-11 11:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(35854,'81908664','059467ace37698cb','pempamsie','','','192.168.100.2','15763161','Ethernet','2019-03-11 11:25:48','2019-03-11 11:45:45',1198,'RADIUS','','',48185798,546546692,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(35855,'81908665','24ee81bb65a738e6','mfantsipim','','','192.168.100.2','15763162','Ethernet','2019-03-11 11:30:04','2019-03-11 11:50:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(35856,'81908666','1ae10f990063266f','capitalhill','','','192.168.100.2','15763163','Ethernet','2019-03-11 11:30:05','2019-03-11 11:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(35857,'81908667','fe46ec1bbecdfa65','capitalhill','','','192.168.100.2','15763164','Ethernet','2019-03-11 11:40:05','2019-03-11 11:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(35858,'81908668','5372113c87be95ae','pempamsie','','','192.168.100.2','15763165','Ethernet','2019-03-11 11:45:48','2019-03-11 12:05:45',1198,'RADIUS','','',84470339,552158308,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(35859,'81908669','001fd56035b7ee97','mfantsipim','','','192.168.100.2','15763166','Ethernet','2019-03-11 11:50:04','2019-03-11 12:10:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(35860,'8190866a','07b8a7415d2576b3','capitalhill','','','192.168.100.2','15763167','Ethernet','2019-03-11 11:50:05','2019-03-11 12:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(35862,'8190866c','df97d5dfc4518eb6','capitalhill','','','192.168.100.2','15763169','Ethernet','2019-03-11 12:00:05','2019-03-11 12:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(77715,'81d0d2f6','bb6ff47f3fc7768d','mfantsipim','','','192.168.100.10','15782839','Ethernet','2019-09-29 04:50:04','2019-09-29 05:10:03',1199,'RADIUS','','',121899,299132,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(35863,'8190866d','f9c6d7a8d4773928','pempamsie','','','192.168.100.2','15763170','Ethernet','2019-03-11 12:05:48','2019-03-11 12:25:45',1198,'RADIUS','','',103749929,578613148,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(35864,'8190866e','c0cd35afcd70837b','cegrad','','','192.168.100.2','15763171','Ethernet','2019-03-11 12:10:02','2019-03-11 14:10:02',7200,'RADIUS','','',46178824,1586186933,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(35865,'8190866f','e963d72e71c183c5','affiliation','','','192.168.100.2','15763172','Ethernet','2019-03-11 12:10:03','2019-03-11 14:10:03',7199,'RADIUS','','',1620601,8308893,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(35866,'81908670','ea36aba71a2414cd','mfantsipim','','','192.168.100.2','15763173','Ethernet','2019-03-11 12:10:04','2019-03-11 12:30:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(35867,'81908671','65daba51ad0dc6c1','capitalhill','','','192.168.100.2','15763174','Ethernet','2019-03-11 12:10:05','2019-03-11 12:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(35868,'81908672','8cd35feab3ce1b3d','capitalhill','','','192.168.100.2','15763175','Ethernet','2019-03-11 12:20:05','2019-03-11 12:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(35869,'81908673','183d2812d82306c8','adukpos','','','192.168.100.2','15763176','Ethernet','2019-03-11 12:21:15','2019-03-12 09:12:39',75083,'RADIUS','','',36084987,197545378,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(35870,'81908674','52c83397ed39f7e4','pempamsie','','','192.168.100.2','15763177','Ethernet','2019-03-11 12:25:48','2019-03-11 12:45:45',1198,'RADIUS','','',49731924,716658253,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(35871,'81908675','e2d6e03e3b0f948a','mfantsipim','','','192.168.100.2','15763178','Ethernet','2019-03-11 12:30:04','2019-03-11 12:50:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(35872,'81908676','5c9b524ee226de9f','capitalhill','','','192.168.100.2','15763179','Ethernet','2019-03-11 12:30:05','2019-03-11 12:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(35873,'81908677','bb28192984a04d2f','capitalhill','','','192.168.100.2','15763180','Ethernet','2019-03-11 12:40:05','2019-03-11 12:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(35874,'81908678','c7d9d947a709e774','pempamsie','','','192.168.100.2','15763181','Ethernet','2019-03-11 12:45:48','2019-03-11 13:05:45',1198,'RADIUS','','',60396484,682067982,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(35875,'81908679','176bc5a3bd9f838f','mfantsipim','','','192.168.100.2','15763182','Ethernet','2019-03-11 12:50:04','2019-03-11 13:10:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(35876,'8190867a','8099db47f810909a','capitalhill','','','192.168.100.2','15763183','Ethernet','2019-03-11 12:50:05','2019-03-11 13:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(35877,'8190867b','3b4bd214f8513b54','capitalhill','','','192.168.100.2','15763184','Ethernet','2019-03-11 13:00:05','2019-03-11 13:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(35878,'8190867c','f7b124c7903f2d4e','pempamsie','','','192.168.100.2','15763185','Ethernet','2019-03-11 13:05:48','2019-03-11 13:25:45',1198,'RADIUS','','',145806724,698048380,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(35880,'8190867e','c63385e811f1c17a','mfantsipim','','','192.168.100.2','15763187','Ethernet','2019-03-11 13:10:04','2019-03-11 13:30:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(35881,'8190867f','cee9e125a466d409','capitalhill','','','192.168.100.2','15763188','Ethernet','2019-03-11 13:10:05','2019-03-11 13:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(77714,'81d0d2f5','a82f406765aba55b','src_hostel','','','192.168.100.10','15782838','Ethernet','2019-09-29 04:34:54','2019-09-29 05:34:53',3599,'RADIUS','','',106233,241357,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(35882,'81908680','c31cfa878d99436f','capitalhill','','','192.168.100.2','15763189','Ethernet','2019-03-11 13:20:05','2019-03-11 13:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(35883,'81908681','ff94abcc3b620243','pempamsie','','','192.168.100.2','15763190','Ethernet','2019-03-11 13:25:48','2019-03-11 13:45:45',1198,'RADIUS','','',76266309,734340560,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(35884,'81908682','ee845c67ff53402a','mfantsipim','','','192.168.100.2','15763191','Ethernet','2019-03-11 13:30:04','2019-03-11 13:50:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(35885,'81908683','82de6a3905c9ad10','capitalhill','','','192.168.100.2','15763192','Ethernet','2019-03-11 13:30:05','2019-03-11 13:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(35886,'81908684','4fd366f62c28543b','capitalhill','','','192.168.100.2','15763193','Ethernet','2019-03-11 13:40:05','2019-03-11 13:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(35887,'81908685','2a3ab5815d5ecd7f','pempamsie','','','192.168.100.2','15763194','Ethernet','2019-03-11 13:45:48','2019-03-11 14:05:45',1198,'RADIUS','','',49137003,568294748,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(35888,'81908686','b578e2250b0b9d89','mfantsipim','','','192.168.100.2','15763195','Ethernet','2019-03-11 13:50:04','2019-03-11 14:10:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(35889,'81908687','30ed70e08d45795c','capitalhill','','','192.168.100.2','15763196','Ethernet','2019-03-11 13:50:05','2019-03-11 14:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(35890,'81908688','227f1623abd9a499','capitalhill','','','192.168.100.2','15763197','Ethernet','2019-03-11 14:00:05','2019-03-11 14:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(35891,'81908689','26e115b05e9766c9','pempamsie','','','192.168.100.2','15763198','Ethernet','2019-03-11 14:05:49','2019-03-11 14:25:45',1197,'RADIUS','','',46251902,426117666,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(35892,'8190868a','3be288754474a02d','cegrad','','','192.168.100.2','15763199','Ethernet','2019-03-11 14:10:02','2019-03-11 16:10:02',7199,'RADIUS','','',72641373,1655413621,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(35893,'8190868b','ddc0af0fa2a79950','affiliation','','','192.168.100.2','15763200','Ethernet','2019-03-11 14:10:03','2019-03-11 16:10:03',7199,'RADIUS','','',9188938,8478695,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(35894,'8190868c','1671ee445a1e5d8f','mfantsipim','','','192.168.100.2','15763201','Ethernet','2019-03-11 14:10:04','2019-03-11 14:30:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(35895,'8190868d','bc821025ab3ef307','capitalhill','','','192.168.100.2','15763202','Ethernet','2019-03-11 14:10:05','2019-03-11 14:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(35896,'8190868e','1a817703c3ab747c','capitalhill','','','192.168.100.2','15763203','Ethernet','2019-03-11 14:20:05','2019-03-11 14:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(77713,'81d0d2f4','392d0ab25280adce','mfantsipim','','','192.168.100.10','15782837','Ethernet','2019-09-29 04:30:04','2019-09-29 04:50:03',1199,'RADIUS','','',121690,298761,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(35898,'81908690','be0a83aa3b6ca883','pempamsie','','','192.168.100.2','15763205','Ethernet','2019-03-11 14:25:48','2019-03-11 14:45:45',1198,'RADIUS','','',77834936,426077147,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(35899,'81908691','12c378a96bd861e3','mfantsipim','','','192.168.100.2','15763206','Ethernet','2019-03-11 14:30:04','2019-03-11 14:50:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(35900,'81908692','9fb46ac737819b85','capitalhill','','','192.168.100.2','15763207','Ethernet','2019-03-11 14:30:05','2019-03-11 14:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(35901,'81908693','23f515609974b758','capitalhill','','','192.168.100.2','15763208','Ethernet','2019-03-11 14:40:05','2019-03-11 14:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(35902,'81908694','a57969908251dba7','pempamsie','','','192.168.100.2','15763209','Ethernet','2019-03-11 14:45:48','2019-03-11 15:05:45',1198,'RADIUS','','',79322839,716327062,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(35903,'81908695','86694db56e57f7c1','mfantsipim','','','192.168.100.2','15763210','Ethernet','2019-03-11 14:50:04','2019-03-11 15:10:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(35904,'81908696','445268caccf59543','capitalhill','','','192.168.100.2','15763211','Ethernet','2019-03-11 14:50:05','2019-03-11 15:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(35905,'81908697','9fada59ff718eefa','capitalhill','','','192.168.100.2','15763212','Ethernet','2019-03-11 15:00:05','2019-03-11 15:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(35906,'81908698','15a7079f6e4d6b90','pempamsie','','','192.168.100.2','15763213','Ethernet','2019-03-11 15:05:48','2019-03-11 15:25:45',1198,'RADIUS','','',61282666,612455384,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(35907,'81908699','087b9e5e75742b1d','mfantsipim','','','192.168.100.2','15763214','Ethernet','2019-03-11 15:10:04','2019-03-11 15:30:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(35908,'8190869a','a80a607b7dead786','capitalhill','','','192.168.100.2','15763215','Ethernet','2019-03-11 15:10:05','2019-03-11 15:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(35909,'8190869b','208ec628ddf2214c','capitalhill','','','192.168.100.2','15763216','Ethernet','2019-03-11 15:20:05','2019-03-11 15:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(35910,'8190869c','a25f7b7c345f13b3','pempamsie','','','192.168.100.2','15763217','Ethernet','2019-03-11 15:25:48','2019-03-11 15:45:45',1198,'RADIUS','','',42935697,633402332,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(35912,'8190869e','216a8fc4fd119412','mfantsipim','','','192.168.100.2','15763219','Ethernet','2019-03-11 15:30:04','2019-03-11 15:50:04',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.183',0,2,''),(35913,'8190869f','175fd6c6d825b79f','capitalhill','','','192.168.100.2','15763220','Ethernet','2019-03-11 15:30:05','2019-03-11 15:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(77712,'81d0d2f3','27ff6af5d4f2a5cf','baduwa','','','192.168.100.10','15782836','Ethernet','2019-09-29 04:27:40','2019-09-29 05:27:38',3599,'RADIUS','','',16693,16030,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(35914,'819086a0','1a164657cb48cee1','capitalhill','','','192.168.100.2','15763221','Ethernet','2019-03-11 15:40:05','2019-03-11 15:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(35915,'819086a1','cfd628c3af70d3de','pempamsie','','','192.168.100.2','15763222','Ethernet','2019-03-11 15:45:48','2019-03-11 16:05:45',1198,'RADIUS','','',37218918,700217252,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(35916,'819086a2','b420815d82490a5a','mfantsipim','','','192.168.100.2','15763223','Ethernet','2019-03-11 15:50:04','2019-03-11 16:10:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(35917,'819086a3','c5aed3442301beab','capitalhill','','','192.168.100.2','15763224','Ethernet','2019-03-11 15:50:05','2019-03-11 16:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(35918,'819086a4','1977227627142bd3','obrapafm','','','192.168.100.2','15763225','Ethernet','2019-03-11 16:00:02','2019-03-11 17:01:50',3708,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(35919,'819086a5','7795016ec6326502','capitalhill','','','192.168.100.2','15763226','Ethernet','2019-03-11 16:00:05','2019-03-11 16:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(35920,'819086a6','7a3a788ed596d9aa','pempamsie','','','192.168.100.2','15763227','Ethernet','2019-03-11 16:05:48','2019-03-11 16:25:45',1198,'RADIUS','','',41322941,726410178,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(35921,'819086a7','90be6e30a8315b6c','cegrad','','','192.168.100.2','15763228','Ethernet','2019-03-11 16:10:02','2019-03-11 18:10:02',7199,'RADIUS','','',26732865,565730761,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(35922,'819086a8','767402c08f8eff88','affiliation','','','192.168.100.2','15763229','Ethernet','2019-03-11 16:10:03','2019-03-11 16:52:06',2523,'RADIUS','','',164728,1003938,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(35923,'819086a9','81c8dc79f33a250e','mfantsipim','','','192.168.100.2','15763230','Ethernet','2019-03-11 16:10:04','2019-03-11 16:30:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(35924,'819086aa','e94309ea8d6c384a','britwums','','','192.168.100.2','15763231','Ethernet','2019-03-11 16:10:05','2019-03-11 21:10:04',17999,'RADIUS','','',22685106,163852689,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(35925,'819086ab','cc0d671cf92e5a52','capitalhill','','','192.168.100.2','15763232','Ethernet','2019-03-11 16:10:05','2019-03-11 16:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(35926,'819086ac','344dc0ab0a616c7d','capitalhill','','','192.168.100.2','15763233','Ethernet','2019-03-11 16:20:05','2019-03-11 16:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(35927,'819086ad','cd135fed5dcb44f5','pempamsie','','','192.168.100.2','15763234','Ethernet','2019-03-11 16:25:48','2019-03-11 16:45:45',1198,'RADIUS','','',57897718,959879044,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(35928,'819086ae','5bfa9f2b8010ccb0','mfantsipim','','','192.168.100.2','15763235','Ethernet','2019-03-11 16:30:04','2019-03-11 16:50:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(35929,'819086af','cde8d6064f5ca573','capitalhill','','','192.168.100.2','15763236','Ethernet','2019-03-11 16:30:05','2019-03-11 16:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(77711,'81d0d2f2','9a917346871a8241','SoNM','','','192.168.100.10','15782835','Ethernet','2019-09-29 04:25:02','2019-09-29 06:25:02',7200,'RADIUS','','',16407,72,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(35931,'819086b1','0cd099d8c6846082','capitalhill','','','192.168.100.2','15763238','Ethernet','2019-03-11 16:40:05','2019-03-11 16:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(35932,'819086b2','cc74142eeeb43a15','pempamsie','','','192.168.100.2','15763239','Ethernet','2019-03-11 16:45:48','2019-03-11 17:05:45',1198,'RADIUS','','',48099236,801156612,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(35933,'819086b3','2f242d45aee47f4a','mfantsipim','','','192.168.100.2','15763240','Ethernet','2019-03-11 16:50:04','2019-03-11 17:10:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(35934,'819086b4','6dd0a904fff51312','capitalhill','','','192.168.100.2','15763241','Ethernet','2019-03-11 16:50:05','2019-03-11 17:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(35935,'819086b5','2f0105eabbae9f2e','affiliation','','','192.168.100.2','15763242','Ethernet','2019-03-11 16:52:07','2019-03-11 18:10:03',4676,'RADIUS','','',858406,7841838,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(35936,'819086b6','3637ba62aaa53e78','capitalhill','','','192.168.100.2','15763243','Ethernet','2019-03-11 17:00:05','2019-03-11 17:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(35937,'819086b7','0e4ca928c66c66fa','obrapafm','','','192.168.100.2','15763244','Ethernet','2019-03-11 17:01:50','2019-03-11 17:04:43',173,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(35938,'819086b8','b99cd6df85b2b76f','obrapafm','','','192.168.100.2','15763246','Ethernet','2019-03-11 17:04:46','2019-03-12 00:00:02',24915,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(35939,'819086b9','ccc8a34760881d7f','pempamsie','','','192.168.100.2','15763247','Ethernet','2019-03-11 17:05:48','2019-03-11 17:25:45',1198,'RADIUS','','',72415527,636475773,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(35940,'819086ba','e9078f6f8c5b6274','mfantsipim','','','192.168.100.2','15763248','Ethernet','2019-03-11 17:10:04','2019-03-11 17:30:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(35941,'819086bb','17d1ab1509cd5793','capitalhill','','','192.168.100.2','15763249','Ethernet','2019-03-11 17:10:05','2019-03-11 17:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(35942,'819086bc','e467516c0065ccac','capitalhill','','','192.168.100.2','15763250','Ethernet','2019-03-11 17:20:05','2019-03-11 17:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(35943,'819086bd','b2ed36d731edac03','pempamsie','','','192.168.100.2','15763251','Ethernet','2019-03-11 17:25:48','2019-03-11 17:45:45',1198,'RADIUS','','',54951745,223517956,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(35944,'819086be','d27c247b55ad4678','mfantsipim','','','192.168.100.2','15763252','Ethernet','2019-03-11 17:30:04','2019-03-11 17:50:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(35945,'819086bf','7bc2c7026a47c69c','capitalhill','','','192.168.100.2','15763253','Ethernet','2019-03-11 17:30:05','2019-03-11 17:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(35946,'819086c0','99db60ff4d1d8118','capitalhill','','','192.168.100.2','15763254','Ethernet','2019-03-11 17:40:05','2019-03-11 17:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(35947,'819086c1','48278f19dd59b370','pempamsie','','','192.168.100.2','15763255','Ethernet','2019-03-11 17:45:48','2019-03-11 18:05:45',1198,'RADIUS','','',17495015,139586542,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(35948,'819086c2','cf2af7ce06adfadd','mfantsipim','','','192.168.100.2','15763256','Ethernet','2019-03-11 17:50:04','2019-03-11 18:10:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(35949,'819086c3','bff97d7ae11b89df','capitalhill','','','192.168.100.2','15763257','Ethernet','2019-03-11 17:50:05','2019-03-11 18:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(35951,'819086d5','35a06c6849c93ea1','src_hostel','','','192.168.100.2','15763275','Ethernet','2019-03-11 17:55:15','2019-03-12 20:35:12',95994,'RADIUS','','',155904750,336942877,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(35952,'819086d6','a1b0f25b533f38a4','capitalhill','','','192.168.100.2','15763276','Ethernet','2019-03-11 18:00:05','2019-03-11 18:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(35953,'80400000','9fc54393bc9cbdaf','Kenkitson','','','192.168.5.254','2151677952','Wireless-802.11','2019-03-11 18:02:46','2019-03-11 18:10:11',445,'','','',56975431,102455029,'hotspot1','94:53:30:25:82:E5','User-Request','','','172.16.7.224',0,0,''),(35954,'819086d7','151d951f2a2aa879','pempamsie','','','192.168.100.2','15763277','Ethernet','2019-03-11 18:05:48','2019-03-11 18:25:45',1198,'RADIUS','','',34664335,235628809,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(35955,'819086d8','022225ff06915d4d','cegrad','','','192.168.100.2','15763278','Ethernet','2019-03-11 18:10:04','2019-03-11 20:10:02',7199,'RADIUS','','',28394,25164,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(35956,'819086d9','d95d5dff44b38b25','mfantsipim','','','192.168.100.2','15763279','Ethernet','2019-03-11 18:10:04','2019-03-11 18:30:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.12',0,0,''),(35957,'819086da','af74e08f6e9ba808','affiliation','','','192.168.100.2','15763280','Ethernet','2019-03-11 18:10:04','2019-03-11 20:10:03',7199,'RADIUS','','',35829,34827,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(35958,'819086db','0b3f21dcedfa447f','capitalhill','','','192.168.100.2','15763281','Ethernet','2019-03-11 18:10:05','2019-03-11 18:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(35959,'819086dc','f452d3428a552880','capitalhill','','','192.168.100.2','15763282','Ethernet','2019-03-11 18:20:05','2019-03-11 18:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(35960,'819086dd','1001f5ed1739cefd','pempamsie','','','192.168.100.2','15763283','Ethernet','2019-03-11 18:25:48','2019-03-11 18:45:45',1198,'RADIUS','','',88234388,500491176,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(35961,'819086de','30f8dbc115dca99a','mfantsipim','','','192.168.100.2','15763284','Ethernet','2019-03-11 18:30:04','2019-03-11 18:50:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(35962,'819086df','dea63fc210a4c9d1','capitalhill','','','192.168.100.2','15763285','Ethernet','2019-03-11 18:30:05','2019-03-11 18:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(35963,'819086e0','e490e0aa88b19027','capitalhill','','','192.168.100.2','15763286','Ethernet','2019-03-11 18:40:05','2019-03-11 18:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(35964,'819086e1','69c4d0cb5eb243b9','pempamsie','','','192.168.100.2','15763287','Ethernet','2019-03-11 18:45:48','2019-03-11 19:05:45',1197,'RADIUS','','',139382947,466708880,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(35965,'819086e2','62385578df312ca2','mfantsipim','','','192.168.100.2','15763288','Ethernet','2019-03-11 18:50:04','2019-03-11 19:10:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(35966,'819086e3','d755df37db213090','capitalhill','','','192.168.100.2','15763289','Ethernet','2019-03-11 18:50:05','2019-03-11 19:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(77710,'81d0d2f1','5a389b5a3b900506','anane-fenin','','','192.168.100.10','15782834','Ethernet','2019-09-29 04:10:07','2019-09-29 06:10:06',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(35967,'819086e4','fa4a11b035da6a91','capitalhill','','','192.168.100.2','15763291','Ethernet','2019-03-11 19:00:05','2019-03-11 19:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(77709,'81d0d2f0','15513df531959ca8','cegrad','','','192.168.100.10','15782833','Ethernet','2019-09-29 04:10:05','2019-09-29 06:10:05',7200,'RADIUS','','',15681,72,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.11',0,0,''),(35969,'819086e6','5f9b7844792e99fe','pempamsie','','','192.168.100.2','15763292','Ethernet','2019-03-11 19:05:48','2019-03-11 19:25:45',1197,'RADIUS','','',125958239,423308690,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(35970,'819086e7','585d138117e2e605','mfantsipim','','','192.168.100.2','15763293','Ethernet','2019-03-11 19:10:04','2019-03-11 19:30:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(35971,'819086e8','94553820abb6b53a','capitalhill','','','192.168.100.2','15763294','Ethernet','2019-03-11 19:10:05','2019-03-11 19:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(35972,'819086e9','f101e17a05ce3e03','capitalhill','','','192.168.100.2','15763295','Ethernet','2019-03-11 19:20:05','2019-03-11 19:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(35973,'819086ea','5eb21f2fb1bf219c','pempamsie','','','192.168.100.2','15763296','Ethernet','2019-03-11 19:25:48','2019-03-11 19:45:45',1197,'RADIUS','','',70200210,635123178,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(35974,'819086eb','39585acdeb075c89','mfantsipim','','','192.168.100.2','15763297','Ethernet','2019-03-11 19:30:04','2019-03-11 19:50:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(35975,'819086ec','009ec61288ada109','capitalhill','','','192.168.100.2','15763298','Ethernet','2019-03-11 19:30:05','2019-03-11 19:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(35976,'819086ed','92b6eb92884476dc','capitalhill','','','192.168.100.2','15763299','Ethernet','2019-03-11 19:40:05','2019-03-11 19:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(35977,'819086ee','90c51635fb35cbc0','pempamsie','','','192.168.100.2','15763300','Ethernet','2019-03-11 19:45:48','2019-03-11 20:05:45',1198,'RADIUS','','',131444914,477381494,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(35978,'819086ef','88a11e93808f13f2','mfantsipim','','','192.168.100.2','15763301','Ethernet','2019-03-11 19:50:04','2019-03-11 20:10:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(35979,'819086f0','c607eb6827026b49','capitalhill','','','192.168.100.2','15763302','Ethernet','2019-03-11 19:50:05','2019-03-11 20:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(35980,'819086f1','acc2f9e432eaf166','capitalhill','','','192.168.100.2','15763303','Ethernet','2019-03-11 20:00:05','2019-03-11 20:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(35981,'819086f2','c9aceb4565405d8b','pempamsie','','','192.168.100.2','15763304','Ethernet','2019-03-11 20:05:48','2019-03-11 20:25:45',1198,'RADIUS','','',44962990,301473955,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(35982,'819086f3','20051b5b9bd223b7','cegrad','','','192.168.100.2','15763305','Ethernet','2019-03-11 20:10:03','2019-03-11 22:10:02',7200,'RADIUS','','',30476,34420,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(35983,'819086f4','34e66ed78f55b07e','affiliation','','','192.168.100.2','15763306','Ethernet','2019-03-11 20:10:03','2019-03-11 22:10:03',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(35984,'819086f5','623be8ec7e7b2a0a','mfantsipim','','','192.168.100.2','15763307','Ethernet','2019-03-11 20:10:04','2019-03-11 20:30:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(35986,'819086f7','6219c964dfcc9800','capitalhill','','','192.168.100.2','15763309','Ethernet','2019-03-11 20:10:05','2019-03-11 20:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(35987,'819086f8','f7dd891b209b6f63','capitalhill','','','192.168.100.2','15763310','Ethernet','2019-03-11 20:20:06','2019-03-11 20:30:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(35988,'819086f9','b477229ef042e28b','pempamsie','','','192.168.100.2','15763311','Ethernet','2019-03-11 20:25:48','2019-03-11 20:45:45',1198,'RADIUS','','',30601770,367079550,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(35989,'819086fa','9d31bdd872162aa5','mfantsipim','','','192.168.100.2','15763312','Ethernet','2019-03-11 20:30:04','2019-03-11 20:50:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(35990,'819086fb','1312f86673a793ea','capitalhill','','','192.168.100.2','15763313','Ethernet','2019-03-11 20:30:05','2019-03-11 20:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(35991,'819086fc','7a11026ea96abe2b','capitalhill','','','192.168.100.2','15763314','Ethernet','2019-03-11 20:40:06','2019-03-11 20:50:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(35992,'819086fd','f62576dfb89f58c1','pempamsie','','','192.168.100.2','15763315','Ethernet','2019-03-11 20:45:48','2019-03-11 21:05:46',1198,'RADIUS','','',43372822,619313207,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(35993,'819086fe','f82c02d6f8d0fdb7','mfantsipim','','','192.168.100.2','15763316','Ethernet','2019-03-11 20:50:04','2019-03-11 21:10:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(35994,'819086ff','7dc254b32c738f4b','capitalhill','','','192.168.100.2','15763317','Ethernet','2019-03-11 20:50:05','2019-03-11 21:00:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(35995,'81908700','a657db94662e39d4','capitalhill','','','192.168.100.2','15763318','Ethernet','2019-03-11 21:00:05','2019-03-11 21:10:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(35996,'81908701','b6e3a264ac70efde','pempamsie','','','192.168.100.2','15763319','Ethernet','2019-03-11 21:05:48','2019-03-11 21:25:45',1198,'RADIUS','','',48732386,453748818,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(35997,'81908702','ecdc971d511e0147','mfantsipim','','','192.168.100.2','15763320','Ethernet','2019-03-11 21:10:04','2019-03-11 21:30:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(35998,'81908703','bef79eecef42e40e','britwums','','','192.168.100.2','15763321','Ethernet','2019-03-11 21:10:05','2019-03-12 02:10:04',18000,'RADIUS','','',18842676,132552459,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(35999,'81908704','d7297993238ada67','capitalhill','','','192.168.100.2','15763322','Ethernet','2019-03-11 21:10:05','2019-03-11 21:20:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(77708,'81d0d2ef','dded4d18d282a3b3','mfantsipim','','','192.168.100.10','15782832','Ethernet','2019-09-29 04:10:04','2019-09-29 04:30:03',1199,'RADIUS','','',121741,298761,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(77707,'81d0d2ee','40c4121ccd036146','affiliation','','','192.168.100.10','15782831','Ethernet','2019-09-29 04:10:04','2019-09-29 06:10:03',7200,'RADIUS','','',16891,72,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(36001,'81908706','6a125301ddf65757','capitalhill','','','192.168.100.2','15763324','Ethernet','2019-03-11 21:20:05','2019-03-11 21:30:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(36002,'81908707','ad3a4c5abfe0dd16','pempamsie','','','192.168.100.2','15763325','Ethernet','2019-03-11 21:25:48','2019-03-11 21:45:45',1198,'RADIUS','','',17662348,268224144,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(36003,'81908708','83e779c7c2e1c557','mfantsipim','','','192.168.100.2','15763326','Ethernet','2019-03-11 21:30:04','2019-03-11 21:50:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(36004,'81908709','d10d53e1178a822c','capitalhill','','','192.168.100.2','15763327','Ethernet','2019-03-11 21:30:05','2019-03-11 21:40:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(36005,'8190870a','3a6d391d42ced253','capitalhill','','','192.168.100.2','15763328','Ethernet','2019-03-11 21:40:05','2019-03-11 21:50:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(36006,'8190870b','0907863c71bf6656','pempamsie','','','192.168.100.2','15763329','Ethernet','2019-03-11 21:45:48','2019-03-11 22:05:45',1198,'RADIUS','','',20756681,264590020,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(36007,'8190870c','efb8ef2d57b2e562','mfantsipim','','','192.168.100.2','15763330','Ethernet','2019-03-11 21:50:04','2019-03-11 22:10:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(36008,'8190870d','d880752728978923','capitalhill','','','192.168.100.2','15763331','Ethernet','2019-03-11 21:50:05','2019-03-11 22:00:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(36009,'8190870e','aa8533a1666198ec','capitalhill','','','192.168.100.2','15763332','Ethernet','2019-03-11 22:00:05','2019-03-11 22:10:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(36010,'8190870f','83a11a42e67680dc','pempamsie','','','192.168.100.2','15763333','Ethernet','2019-03-11 22:05:48','2019-03-11 22:25:45',1198,'RADIUS','','',33578776,270640494,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(36011,'81908710','69d83e21b8f654f8','cegrad','','','192.168.100.2','15763334','Ethernet','2019-03-11 22:10:03','2019-03-12 00:10:02',7200,'RADIUS','','',24026,18199,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(36012,'81908711','50ce47bf6a648649','affiliation','','','192.168.100.2','15763335','Ethernet','2019-03-11 22:10:03','2019-03-12 00:10:03',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(36013,'81908712','2fc9d18efeb28dac','mfantsipim','','','192.168.100.2','15763336','Ethernet','2019-03-11 22:10:04','2019-03-11 22:30:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(36014,'81908713','c2df95b224b8142e','capitalhill','','','192.168.100.2','15763337','Ethernet','2019-03-11 22:10:05','2019-03-11 22:20:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(36015,'81908714','a6d59f02e208cd45','capitalhill','','','192.168.100.2','15763338','Ethernet','2019-03-11 22:20:05','2019-03-11 22:30:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(36016,'81908715','603eb8cdc29636ad','pempamsie','','','192.168.100.2','15763339','Ethernet','2019-03-11 22:25:48','2019-03-11 22:45:45',1198,'RADIUS','','',36882400,205560375,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(36018,'81908717','9322b14d0c074265','mfantsipim','','','192.168.100.2','15763341','Ethernet','2019-03-11 22:30:04','2019-03-11 22:50:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(36019,'81908718','3f337d833ee90bea','capitalhill','','','192.168.100.2','15763342','Ethernet','2019-03-11 22:30:05','2019-03-11 22:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(77706,'81d0d2ed','6937663424b4ccb5','pempamsie','','','192.168.100.10','15782830','Ethernet','2019-09-29 04:05:42','2019-09-29 06:25:42',8400,'RADIUS','','',263238264,990259887,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(36020,'81908719','2cb7769dd3337664','capitalhill','','','192.168.100.2','15763343','Ethernet','2019-03-11 22:40:05','2019-03-11 22:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(36021,'8190871a','480ecb92af4b6e80','pempamsie','','','192.168.100.2','15763344','Ethernet','2019-03-11 22:45:48','2019-03-11 23:05:45',1198,'RADIUS','','',88870998,176823030,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(36022,'8190871b','356704f3b4c08e68','mfantsipim','','','192.168.100.2','15763345','Ethernet','2019-03-11 22:50:04','2019-03-11 23:10:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(36023,'8190871c','9781c88ebe52ddb9','capitalhill','','','192.168.100.2','15763346','Ethernet','2019-03-11 22:50:05','2019-03-11 23:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(36024,'8190871d','e606f7715173cb43','capitalhill','','','192.168.100.2','15763347','Ethernet','2019-03-11 23:00:05','2019-03-11 23:10:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(36025,'8190871e','aa6021ee1658ae79','pempamsie','','','192.168.100.2','15763348','Ethernet','2019-03-11 23:05:48','2019-03-11 23:25:45',1198,'RADIUS','','',112277388,256860936,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(36026,'8190871f','461666e31c286e1c','mfantsipim','','','192.168.100.2','15763349','Ethernet','2019-03-11 23:10:04','2019-03-11 23:30:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(36027,'81908720','609e11d0b48e29dd','capitalhill','','','192.168.100.2','15763350','Ethernet','2019-03-11 23:10:05','2019-03-11 23:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(36028,'81908721','7678f13455663b89','capitalhill','','','192.168.100.2','15763351','Ethernet','2019-03-11 23:20:05','2019-03-11 23:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(36029,'81908722','3626a5508ecd4655','pempamsie','','','192.168.100.2','15763352','Ethernet','2019-03-11 23:25:48','2019-03-11 23:45:45',1198,'RADIUS','','',27454023,154333865,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(36030,'81908723','02b59c7eadab7aa0','mfantsipim','','','192.168.100.2','15763353','Ethernet','2019-03-11 23:30:04','2019-03-11 23:50:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(36031,'81908724','1bb13f51b9646336','capitalhill','','','192.168.100.2','15763354','Ethernet','2019-03-11 23:30:05','2019-03-11 23:40:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(36033,'81908726','21b5c4f246afc4ca','capitalhill','','','192.168.100.2','15763356','Ethernet','2019-03-11 23:40:05','2019-03-11 23:50:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(77705,'81d0d2ec','6f1f455b7813e864','mfantsipim','','','192.168.100.10','15782829','Ethernet','2019-09-29 03:50:04','2019-09-29 04:10:03',1199,'RADIUS','','',121505,298014,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(36034,'81908727','79ff6d25bb68b114','pempamsie','','','192.168.100.2','15763357','Ethernet','2019-03-11 23:45:48','2019-03-12 00:05:45',1198,'RADIUS','','',24937302,362517508,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(36035,'81908728','7abf3dea40ed16c3','mfantsipim','','','192.168.100.2','15763358','Ethernet','2019-03-11 23:50:04','2019-03-12 00:10:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(36036,'81908729','3ccc85046f647e07','capitalhill','','','192.168.100.2','15763359','Ethernet','2019-03-11 23:50:05','2019-03-12 00:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(36037,'8190872a','8da7c2c6471e0a15','obrapafm','','','192.168.100.2','15763360','Ethernet','2019-03-12 00:00:02','2019-03-12 05:27:26',19644,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(36038,'8190872b','d86695614a35f174','capitalhill','','','192.168.100.2','15763361','Ethernet','2019-03-12 00:00:05','2019-03-12 00:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(36039,'8190872c','df20d061bb59ada9','pempamsie','','','192.168.100.2','15763362','Ethernet','2019-03-12 00:05:48','2019-03-12 00:25:45',1198,'RADIUS','','',14350867,236051291,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(36040,'8190872d','6cd9b3bb3f8b7dd8','cegrad','','','192.168.100.2','15763363','Ethernet','2019-03-12 00:10:03','2019-03-12 02:10:02',7200,'RADIUS','','',36858,97656,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(36041,'8190872e','d4c10a067ed2ddf2','affiliation','','','192.168.100.2','15763364','Ethernet','2019-03-12 00:10:03','2019-03-12 02:10:03',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(36042,'8190872f','edb6875c004e487f','mfantsipim','','','192.168.100.2','15763365','Ethernet','2019-03-12 00:10:04','2019-03-12 00:30:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(36043,'81908730','221f552f32d13aa0','capitalhill','','','192.168.100.2','15763366','Ethernet','2019-03-12 00:10:05','2019-03-12 00:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(36044,'81908731','bc3d53951b408440','capitalhill','','','192.168.100.2','15763367','Ethernet','2019-03-12 00:20:06','2019-03-12 00:30:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(36045,'81908732','8cb82157a82b8a8c','pempamsie','','','192.168.100.2','15763368','Ethernet','2019-03-12 00:25:48','2019-03-12 00:45:46',1198,'RADIUS','','',8474232,161263023,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(36046,'81908733','4581db41bc073899','mfantsipim','','','192.168.100.2','15763369','Ethernet','2019-03-12 00:30:04','2019-03-12 00:50:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(36047,'81908734','0890344838541687','capitalhill','','','192.168.100.2','15763370','Ethernet','2019-03-12 00:30:05','2019-03-12 00:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(36048,'81908735','0c7ba1fe9d605984','capitalhill','','','192.168.100.2','15763371','Ethernet','2019-03-12 00:40:05','2019-03-12 00:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(36049,'81908736','4403f6083aac85bf','pempamsie','','','192.168.100.2','15763372','Ethernet','2019-03-12 00:45:48','2019-03-12 01:05:45',1198,'RADIUS','','',6139158,148916662,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(36051,'81908738','ccc0011d30efc80c','mfantsipim','','','192.168.100.2','15763374','Ethernet','2019-03-12 00:50:04','2019-03-12 01:10:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(36052,'81908739','e06b8fa6c5b17100','capitalhill','','','192.168.100.2','15763375','Ethernet','2019-03-12 00:50:05','2019-03-12 01:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(36053,'8190873a','57c301c8d5e4785a','capitalhill','','','192.168.100.2','15763376','Ethernet','2019-03-12 01:00:06','2019-03-12 01:10:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(36054,'8190873b','b06ff0a24157e390','pempamsie','','','192.168.100.2','15763377','Ethernet','2019-03-12 01:05:48','2019-03-12 01:25:46',1198,'RADIUS','','',21505241,81947279,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.8',0,0,''),(36055,'8190873c','abb406b216da4bc4','mfantsipim','','','192.168.100.2','15763378','Ethernet','2019-03-12 01:10:04','2019-03-12 01:30:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(36056,'8190873d','7cefeb20f6686574','capitalhill','','','192.168.100.2','15763379','Ethernet','2019-03-12 01:10:05','2019-03-12 01:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(36057,'8190873e','aacc5c20c039637e','capitalhill','','','192.168.100.2','15763380','Ethernet','2019-03-12 01:20:05','2019-03-12 01:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(36058,'8190873f','da9ba0d8b9f63bcf','pempamsie','','','192.168.100.2','15763381','Ethernet','2019-03-12 01:25:48','2019-03-12 01:45:45',1198,'RADIUS','','',7080181,131417904,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(36059,'81908740','27c923aaac98c55c','mfantsipim','','','192.168.100.2','15763382','Ethernet','2019-03-12 01:30:04','2019-03-12 01:50:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(36060,'81908741','b2135f84c718449f','capitalhill','','','192.168.100.2','15763383','Ethernet','2019-03-12 01:30:05','2019-03-12 01:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(36061,'81908742','64b5110ab15e636d','capitalhill','','','192.168.100.2','15763384','Ethernet','2019-03-12 01:40:05','2019-03-12 01:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(36062,'81908743','e98c9db64ed90ddf','pempamsie','','','192.168.100.2','15763385','Ethernet','2019-03-12 01:45:48','2019-03-12 02:05:46',1198,'RADIUS','','',5802173,43733982,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(36063,'81908744','f68a7db9b97e1fd7','mfantsipim','','','192.168.100.2','15763386','Ethernet','2019-03-12 01:50:04','2019-03-12 02:10:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(36064,'81908745','e887ffbb1ca3712d','capitalhill','','','192.168.100.2','15763387','Ethernet','2019-03-12 01:50:05','2019-03-12 02:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(77704,'81d0d25d','b5c2a7f8c645a3ad','ekpetis','','','192.168.11.2','15782686','Ethernet','2019-09-28 09:43:43',NULL,0,'RADIUS','',NULL,0,0,'service1','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.5.179',0,NULL,''),(36066,'81908747','cb862bd7330b7e86','capitalhill','','','192.168.100.2','15763389','Ethernet','2019-03-12 02:00:05','2019-03-12 02:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(77703,'81d0d2eb','a04c6e5c0ddec5dd','src_hostel','','','192.168.100.10','15782828','Ethernet','2019-09-29 03:34:53','2019-09-29 04:34:53',3600,'RADIUS','','',83696,163609,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(36067,'81908748','ecdd9424eef81526','pempamsie','','','192.168.100.2','15763390','Ethernet','2019-03-12 02:05:48','2019-03-12 02:25:45',1198,'RADIUS','','',3935550,48045735,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(36068,'81908749','99af16af14b56ca3','cegrad','','','192.168.100.2','15763391','Ethernet','2019-03-12 02:10:03','2019-03-12 04:10:02',7199,'RADIUS','','',22667,19049,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(36069,'8190874a','b26f5cb3199222f4','affiliation','','','192.168.100.2','15763392','Ethernet','2019-03-12 02:10:03','2019-03-12 04:10:03',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(36070,'8190874b','6ffc0be186f69bbf','mfantsipim','','','192.168.100.2','15763393','Ethernet','2019-03-12 02:10:04','2019-03-12 02:30:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(36071,'8190874c','ee8dbae2c517c21f','britwums','','','192.168.100.2','15763394','Ethernet','2019-03-12 02:10:05','2019-03-12 07:10:04',17999,'RADIUS','','',85914707,176028498,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(36072,'8190874d','d67b46f743fb6adc','capitalhill','','','192.168.100.2','15763395','Ethernet','2019-03-12 02:10:05','2019-03-12 02:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(36073,'8190874e','abf5d05f13668777','capitalhill','','','192.168.100.2','15763396','Ethernet','2019-03-12 02:20:05','2019-03-12 02:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(36074,'8190874f','610068fea34b352f','pempamsie','','','192.168.100.2','15763397','Ethernet','2019-03-12 02:25:48','2019-03-12 02:45:46',1198,'RADIUS','','',4043332,60643826,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(36075,'81908750','84ba902e0b43886b','mfantsipim','','','192.168.100.2','15763398','Ethernet','2019-03-12 02:30:04','2019-03-12 02:50:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(36076,'81908751','a5646e77d34928a3','capitalhill','','','192.168.100.2','15763399','Ethernet','2019-03-12 02:30:05','2019-03-12 02:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(36077,'81908752','b16856d91e9d03bd','capitalhill','','','192.168.100.2','15763400','Ethernet','2019-03-12 02:40:05','2019-03-12 02:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(36078,'81908753','57292d1606f9d0a9','pempamsie','','','192.168.100.2','15763401','Ethernet','2019-03-12 02:45:48','2019-03-12 03:05:46',1198,'RADIUS','','',56551131,28658070,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(36079,'81908754','7c1b9cb2df236985','mfantsipim','','','192.168.100.2','15763402','Ethernet','2019-03-12 02:50:04','2019-03-12 03:10:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(36080,'81908755','f910b3189ed804ed','capitalhill','','','192.168.100.2','15763403','Ethernet','2019-03-12 02:50:05','2019-03-12 03:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(36081,'81908756','01d22298d1dba229','capitalhill','','','192.168.100.2','15763404','Ethernet','2019-03-12 03:00:05','2019-03-12 03:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(36082,'81908757','7547dd0e0f7d103a','pempamsie','','','192.168.100.2','15763405','Ethernet','2019-03-12 03:05:48','2019-03-12 03:25:46',1198,'RADIUS','','',44575113,22371651,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(36083,'81908758','1fa694714c0ad651','mfantsipim','','','192.168.100.2','15763406','Ethernet','2019-03-12 03:10:04','2019-03-12 03:30:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(36084,'81908759','33fe403badb629a5','capitalhill','','','192.168.100.2','15763407','Ethernet','2019-03-12 03:10:05','2019-03-12 03:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(36085,'8190875a','275e8b4fca12cd41','capitalhill','','','192.168.100.2','15763408','Ethernet','2019-03-12 03:20:06','2019-03-12 03:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(36086,'8190875b','2f373106f619570e','pempamsie','','','192.168.100.2','15763409','Ethernet','2019-03-12 03:25:48','2019-03-12 03:45:45',1198,'RADIUS','','',16194735,21329852,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(36087,'8190875c','3ac7894f7354b5f6','mfantsipim','','','192.168.100.2','15763410','Ethernet','2019-03-12 03:30:04','2019-03-12 03:50:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(36088,'8190875d','18420a1dec037f9f','capitalhill','','','192.168.100.2','15763411','Ethernet','2019-03-12 03:30:05','2019-03-12 03:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(36089,'8190875e','a6eafe6094c5fd3e','capitalhill','','','192.168.100.2','15763412','Ethernet','2019-03-12 03:40:05','2019-03-12 03:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(36090,'8190875f','94c2bc627c502d28','pempamsie','','','192.168.100.2','15763413','Ethernet','2019-03-12 03:45:48','2019-03-12 04:05:45',1197,'RADIUS','','',8796053,115561100,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(36091,'81908760','fe181dbc96455a21','mfantsipim','','','192.168.100.2','15763414','Ethernet','2019-03-12 03:50:04','2019-03-12 04:10:03',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(36092,'81908761','de778e5c250b7483','capitalhill','','','192.168.100.2','15763415','Ethernet','2019-03-12 03:50:05','2019-03-12 04:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(36093,'81908762','fea87c50ab33fd76','capitalhill','','','192.168.100.2','15763416','Ethernet','2019-03-12 04:00:05','2019-03-12 04:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(36094,'81908763','4defe16a66b4bacc','pempamsie','','','192.168.100.2','15763417','Ethernet','2019-03-12 04:05:48','2019-03-12 04:25:45',1198,'RADIUS','','',4116826,58426491,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(36095,'81908764','e10f67025346cd5d','cegrad','','','192.168.100.2','15763418','Ethernet','2019-03-12 04:10:03','2019-03-12 06:10:03',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(36096,'81908765','ea4f03de1a3b0b83','affiliation','','','192.168.100.2','15763419','Ethernet','2019-03-12 04:10:03','2019-03-12 06:10:03',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(36097,'81908766','43e1b9f6f94da0cf','mfantsipim','','','192.168.100.2','15763420','Ethernet','2019-03-12 04:10:04','2019-03-12 04:30:03',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(36098,'81908767','0ed125e3e18fa137','capitalhill','','','192.168.100.2','15763421','Ethernet','2019-03-12 04:10:05','2019-03-12 04:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(36099,'81908768','de176a65012a99f3','capitalhill','','','192.168.100.2','15763422','Ethernet','2019-03-12 04:20:06','2019-03-12 04:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(36100,'81908769','e2f7a9006d2af6eb','pempamsie','','','192.168.100.2','15763423','Ethernet','2019-03-12 04:25:48','2019-03-12 04:45:46',1198,'RADIUS','','',5661952,84226731,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(36101,'8190876a','7437ee88eb07c75e','mfantsipim','','','192.168.100.2','15763424','Ethernet','2019-03-12 04:30:04','2019-03-12 04:50:03',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(36102,'8190876b','943c14be07a661af','capitalhill','','','192.168.100.2','15763425','Ethernet','2019-03-12 04:30:05','2019-03-12 04:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(36103,'8190876c','3d01eac7678b5817','capitalhill','','','192.168.100.2','15763426','Ethernet','2019-03-12 04:40:06','2019-03-12 04:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(36104,'8190876d','3d6acef97d6794f5','pempamsie','','','192.168.100.2','15763427','Ethernet','2019-03-12 04:45:48','2019-03-12 05:05:46',1198,'RADIUS','','',7227770,51072685,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(36105,'8190876e','3e3ae58a611a8332','mfantsipim','','','192.168.100.2','15763428','Ethernet','2019-03-12 04:50:04','2019-03-12 05:10:03',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(36106,'8190876f','a4f9b97726cfd3d3','capitalhill','','','192.168.100.2','15763429','Ethernet','2019-03-12 04:50:06','2019-03-12 05:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(36107,'81908770','978b80399986f8a0','capitalhill','','','192.168.100.2','15763430','Ethernet','2019-03-12 05:00:05','2019-03-12 05:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(36108,'81908771','7a8d339dd32d88bc','pempamsie','','','192.168.100.2','15763431','Ethernet','2019-03-12 05:05:48','2019-03-12 05:25:46',1198,'RADIUS','','',44707200,153446683,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(36109,'81908772','a90b4d8e99d741d3','mfantsipim','','','192.168.100.2','15763432','Ethernet','2019-03-12 05:10:04','2019-03-12 05:30:03',1198,'RADIUS','','',2862,7396,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(36110,'81908773','f0061dfbda262ed6','capitalhill','','','192.168.100.2','15763433','Ethernet','2019-03-12 05:10:05','2019-03-12 05:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(36111,'81908774','35f8fe324d0c207e','capitalhill','','','192.168.100.2','15763434','Ethernet','2019-03-12 05:20:06','2019-03-12 05:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(36112,'81908775','172fc9cb872978ca','pempamsie','','','192.168.100.2','15763435','Ethernet','2019-03-12 05:25:48','2019-03-12 05:45:46',1198,'RADIUS','','',77384241,59668973,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(36113,'81908776','90051bdfc99ebdfd','obrapafm','','','192.168.100.2','15763436','Ethernet','2019-03-12 05:27:26','2019-03-12 05:56:39',1752,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(36114,'81908777','7a0ecfee29b42cc6','mfantsipim','','','192.168.100.2','15763437','Ethernet','2019-03-12 05:30:04','2019-03-12 05:50:03',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(36115,'81908778','6522a92cedf2f9c9','capitalhill','','','192.168.100.2','15763438','Ethernet','2019-03-12 05:30:06','2019-03-12 05:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(77702,'81d0d2ea','bffcb0867610b47f','mfantsipim','','','192.168.100.10','15782827','Ethernet','2019-09-29 03:30:04','2019-09-29 03:50:03',1199,'RADIUS','','',118761,290401,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(36117,'8190877a','11d3a8c583deb206','capitalhill','','','192.168.100.2','15763440','Ethernet','2019-03-12 05:40:06','2019-03-12 05:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(36118,'8190877b','ffd5ce83edaa9c85','pempamsie','','','192.168.100.2','15763441','Ethernet','2019-03-12 05:45:48','2019-03-12 06:05:46',1198,'RADIUS','','',95883358,198549654,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(36119,'8190877c','0190905f96e266aa','mfantsipim','','','192.168.100.2','15763442','Ethernet','2019-03-12 05:50:04','2019-03-12 06:10:03',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(36120,'8190877d','7e39bd9408e9f0b8','capitalhill','','','192.168.100.2','15763443','Ethernet','2019-03-12 05:50:05','2019-03-12 06:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(36121,'8190877e','8365db9074022888','obrapafm','','','192.168.100.2','15763444','Ethernet','2019-03-12 05:56:40','2019-03-12 08:00:02',7401,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(36122,'8190877f','3f49027b26576c4c','capitalhill','','','192.168.100.2','15763445','Ethernet','2019-03-12 06:00:05','2019-03-12 06:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(36123,'81908780','e70d5a06f0685d2c','pempamsie','','','192.168.100.2','15763446','Ethernet','2019-03-12 06:05:48','2019-03-12 06:25:46',1198,'RADIUS','','',53649435,412310696,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(36124,'81908781','811c1e944c104061','affiliation','','','192.168.100.2','15763448','Ethernet','2019-03-12 06:10:03','2019-03-12 08:10:03',7200,'RADIUS','','',1655505,40239954,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(36125,'81908782','619ccd1bb9ec756e','cegrad','','','192.168.100.2','15763447','Ethernet','2019-03-12 06:10:04','2019-03-12 08:10:03',7199,'RADIUS','','',20320217,387089393,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(36126,'81908783','83eea0b18a9ce488','mfantsipim','','','192.168.100.2','15763449','Ethernet','2019-03-12 06:10:04','2019-03-12 06:30:03',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(36127,'81908784','bd0a8acf5c462139','capitalhill','','','192.168.100.2','15763450','Ethernet','2019-03-12 06:10:06','2019-03-12 06:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(36128,'81908785','0de78e2dc705a81f','capitalhill','','','192.168.100.2','15763451','Ethernet','2019-03-12 06:20:06','2019-03-12 06:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(36129,'81908786','4f0a305bb8bb9cbd','pempamsie','','','192.168.100.2','15763452','Ethernet','2019-03-12 06:25:48','2019-03-12 06:45:46',1198,'RADIUS','','',63402903,315408841,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(36130,'81908787','1810f7b6fa6e598b','mfantsipim','','','192.168.100.2','15763453','Ethernet','2019-03-12 06:30:04','2019-03-12 06:50:03',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(36131,'81908788','84b866c40cb0c801','capitalhill','','','192.168.100.2','15763454','Ethernet','2019-03-12 06:30:06','2019-03-12 06:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(36132,'81908789','3dfae0cbc1a64388','capitalhill','','','192.168.100.2','15763455','Ethernet','2019-03-12 06:40:06','2019-03-12 06:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(36133,'8190878a','3afcf8a74fef3b48','pempamsie','','','192.168.100.2','15763456','Ethernet','2019-03-12 06:45:48','2019-03-12 07:05:46',1198,'RADIUS','','',61341961,380871994,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(36134,'8190878b','1e468e2d3036a3fd','mfantsipim','','','192.168.100.2','15763457','Ethernet','2019-03-12 06:50:04','2019-03-12 07:10:03',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(36135,'8190878c','ec93f1c52ac98a75','capitalhill','','','192.168.100.2','15763458','Ethernet','2019-03-12 06:50:05','2019-03-12 07:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(36136,'8190878d','ff26b5b14c4e4f8a','capitalhill','','','192.168.100.2','15763459','Ethernet','2019-03-12 07:00:06','2019-03-12 07:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(36137,'8190878e','b92535b8fdb5393f','pempamsie','','','192.168.100.2','15763460','Ethernet','2019-03-12 07:05:48','2019-03-12 07:25:46',1198,'RADIUS','','',35081829,543000589,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(36138,'8190878f','6e9c8a97b1ebdb63','mfantsipim','','','192.168.100.2','15763461','Ethernet','2019-03-12 07:10:04','2019-03-12 07:30:03',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(36139,'81908790','8eaeceb90f775b7a','britwums','','','192.168.100.2','15763462','Ethernet','2019-03-12 07:10:05','2019-03-12 12:10:05',18000,'RADIUS','','',50740696,61685953,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(36140,'81908791','d71c95b230fd589f','capitalhill','','','192.168.100.2','15763463','Ethernet','2019-03-12 07:10:06','2019-03-12 07:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(36141,'81908792','7d1bde3faa8db02a','capitalhill','','','192.168.100.2','15763464','Ethernet','2019-03-12 07:20:06','2019-03-12 07:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(36142,'81908793','8fb66409445ff425','pempamsie','','','192.168.100.2','15763465','Ethernet','2019-03-12 07:25:48','2019-03-12 07:45:46',1198,'RADIUS','','',25590934,447635781,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(36143,'81908794','8e6160a97363008b','mfantsipim','','','192.168.100.2','15763466','Ethernet','2019-03-12 07:30:04','2019-03-12 07:50:03',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(36144,'81908795','f77607c594cccf58','capitalhill','','','192.168.100.2','15763467','Ethernet','2019-03-12 07:30:06','2019-03-12 07:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(36145,'81908796','8259d17c39fc463a','capitalhill','','','192.168.100.2','15763468','Ethernet','2019-03-12 07:40:07','2019-03-12 07:50:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(36146,'81908797','d73180e2c27afb44','pempamsie','','','192.168.100.2','15763469','Ethernet','2019-03-12 07:45:48','2019-03-12 08:05:46',1198,'RADIUS','','',47772438,476322139,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(36147,'81908798','aa2abaff549c210a','mfantsipim','','','192.168.100.2','15763470','Ethernet','2019-03-12 07:50:04','2019-03-12 08:10:03',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(36148,'81908799','129bf40a967d987c','capitalhill','','','192.168.100.2','15763471','Ethernet','2019-03-12 07:50:06','2019-03-12 08:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(36149,'8190879a','9f10be2f5d7e7262','obrapafm','','','192.168.100.2','15763472','Ethernet','2019-03-12 08:00:02','2019-03-12 08:54:57',3296,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(36150,'8190879b','f4463c21f2362bda','capitalhill','','','192.168.100.2','15763473','Ethernet','2019-03-12 08:00:06','2019-03-12 08:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(36151,'8190879c','004adb72515182e0','pempamsie','','','192.168.100.2','15763474','Ethernet','2019-03-12 08:05:48','2019-03-12 08:25:46',1198,'RADIUS','','',29013725,648410938,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(36152,'8190879d','a1b7e56eb60caf6e','cegrad','','','192.168.100.2','15763475','Ethernet','2019-03-12 08:10:03','2019-03-12 10:10:03',7200,'RADIUS','','',52688712,1646376413,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(36153,'8190879e','f9c43d2e0960c72c','affiliation','','','192.168.100.2','15763476','Ethernet','2019-03-12 08:10:04','2019-03-12 10:10:03',7199,'RADIUS','','',2966296,42708368,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(36154,'8190879f','6e97299fcd872ff9','mfantsipim','','','192.168.100.2','15763477','Ethernet','2019-03-12 08:10:04','2019-03-12 08:30:03',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(36155,'819087a0','1ce1e5089bf0a004','capitalhill','','','192.168.100.2','15763478','Ethernet','2019-03-12 08:10:06','2019-03-12 08:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(36156,'819087a1','39dd0c237f6957fd','capitalhill','','','192.168.100.2','15763479','Ethernet','2019-03-12 08:20:06','2019-03-12 08:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(36157,'819087a2','4a4dbf847c91b5ec','pempamsie','','','192.168.100.2','15763480','Ethernet','2019-03-12 08:25:48','2019-03-12 08:45:46',1198,'RADIUS','','',39547026,651698980,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(36158,'819087a3','4d1b08342642389e','mfantsipim','','','192.168.100.2','15763481','Ethernet','2019-03-12 08:30:04','2019-03-12 08:50:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(36159,'819087a4','47d339d65db3389e','capitalhill','','','192.168.100.2','15763482','Ethernet','2019-03-12 08:30:06','2019-03-12 08:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(36160,'819087a5','3d7a931a68c3cb93','capitalhill','','','192.168.100.2','15763483','Ethernet','2019-03-12 08:40:06','2019-03-12 08:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(36161,'819087a6','53222123f96487f0','pempamsie','','','192.168.100.2','15763484','Ethernet','2019-03-12 08:45:48','2019-03-12 09:05:46',1198,'RADIUS','','',48809043,844639901,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(36162,'819087a7','6536cb1bed73815a','mfantsipim','','','192.168.100.2','15763485','Ethernet','2019-03-12 08:50:04','2019-03-12 09:10:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(36163,'819087a8','732ff2e0fcab33a2','capitalhill','','','192.168.100.2','15763486','Ethernet','2019-03-12 08:50:06','2019-03-12 09:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(36164,'819087a9','e457baf4f6629c50','obrapafm','','','192.168.100.2','15763487','Ethernet','2019-03-12 08:54:58','2019-03-12 16:00:02',25503,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(36165,'819087aa','bcb3275449659391','capitalhill','','','192.168.100.2','15763488','Ethernet','2019-03-12 09:00:06','2019-03-12 09:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(36166,'819087ab','6b284db9a4004329','pempamsie','','','192.168.100.2','15763489','Ethernet','2019-03-12 09:05:48','2019-03-12 09:25:46',1198,'RADIUS','','',74560284,572726110,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(36167,'819087ac','e2c5108bbe7b2e38','mfantsipim','','','192.168.100.2','15763490','Ethernet','2019-03-12 09:10:04','2019-03-12 09:30:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(36168,'819087ad','8adbc3d19b5f2935','capitalhill','','','192.168.100.2','15763491','Ethernet','2019-03-12 09:10:06','2019-03-12 09:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(36169,'819087ae','1bd42566da92c7a6','adukpos','','','192.168.100.2','15763492','Ethernet','2019-03-12 09:12:40','2019-03-12 22:07:18',46476,'RADIUS','','',41492,187814,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(36170,'819087af','b483dc70ef6111a2','tpsbiz','','','192.168.100.2','15','Ethernet','2019-03-12 09:12:54','2019-03-12 22:20:54',47278,'RADIUS','','',0,0,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(36171,'819087b0','48ebacce5addf6f4','capitalhill','','','192.168.100.2','15763494','Ethernet','2019-03-12 09:20:06','2019-03-12 09:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(36172,'819087b1','8f3e756c59a577a2','pempamsie','','','192.168.100.2','15763495','Ethernet','2019-03-12 09:25:48','2019-03-12 09:45:46',1198,'RADIUS','','',77623281,666305863,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(36173,'819087b2','d3a53f6cc9ff6dc7','mfantsipim','','','192.168.100.2','15763496','Ethernet','2019-03-12 09:30:04','2019-03-12 09:50:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(36174,'819087b3','1fe76de57331eba2','capitalhill','','','192.168.100.2','15763497','Ethernet','2019-03-12 09:30:06','2019-03-12 09:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(36176,'819087b5','a5cd1ebea9537fa2','capitalhill','','','192.168.100.2','15763499','Ethernet','2019-03-12 09:40:06','2019-03-12 09:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(77701,'81d0d2e9','21f9786da3c44f0b','baduwa','','','192.168.100.10','15782826','Ethernet','2019-09-29 03:27:39','2019-09-29 04:27:38',3599,'RADIUS','','',20273,14503,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(36177,'819087b6','f5a03652315cab6c','pempamsie','','','192.168.100.2','15763500','Ethernet','2019-03-12 09:45:48','2019-03-12 10:05:46',1198,'RADIUS','','',51729679,611250385,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(36178,'819087b7','578251c01774f482','mfantsipim','','','192.168.100.2','15763501','Ethernet','2019-03-12 09:50:04','2019-03-12 10:10:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(36179,'819087b8','049932b30a0ed1d4','capitalhill','','','192.168.100.2','15763502','Ethernet','2019-03-12 09:50:06','2019-03-12 10:00:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(36180,'819087b9','9b37760da3d0ee57','capitalhill','','','192.168.100.2','15763503','Ethernet','2019-03-12 10:00:06','2019-03-12 10:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(36181,'819087ba','6f920301b6eccffa','pempamsie','','','192.168.100.2','15763504','Ethernet','2019-03-12 10:05:48','2019-03-12 10:25:46',1198,'RADIUS','','',55718346,552058634,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(36182,'819087bb','061894e19c213f69','cegrad','','','192.168.100.2','15763505','Ethernet','2019-03-12 10:10:03','2019-03-12 12:10:03',7200,'RADIUS','','',51297120,1106005313,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(36183,'819087bc','81f28595a51642be','affiliation','','','192.168.100.2','15763506','Ethernet','2019-03-12 10:10:04','2019-03-12 12:10:03',7199,'RADIUS','','',1834110,9766703,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(36184,'819087bd','589bfd03ac9888cf','mfantsipim','','','192.168.100.2','15763507','Ethernet','2019-03-12 10:10:04','2019-03-12 10:30:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(36185,'819087be','9c2224d9fd70a3d6','capitalhill','','','192.168.100.2','15763508','Ethernet','2019-03-12 10:10:06','2019-03-12 10:20:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(36186,'819087bf','9b04b3cd2e6f8496','capitalhill','','','192.168.100.2','15763509','Ethernet','2019-03-12 10:20:07','2019-03-12 10:30:05',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(36187,'819087c0','d78e3db3e372bb60','pempamsie','','','192.168.100.2','15763510','Ethernet','2019-03-12 10:25:48','2019-03-12 10:45:46',1198,'RADIUS','','',44727107,471902694,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(36188,'819087c1','7af06824ea902e08','mfantsipim','','','192.168.100.2','15763511','Ethernet','2019-03-12 10:30:04','2019-03-12 10:50:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(36189,'819087c2','623de33a78aea87f','capitalhill','','','192.168.100.2','15763512','Ethernet','2019-03-12 10:30:06','2019-03-12 10:40:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(36190,'819087c3','41d6051fca11bf69','capitalhill','','','192.168.100.2','15763513','Ethernet','2019-03-12 10:40:06','2019-03-12 10:50:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(36191,'819087c4','55015c764db335cb','pempamsie','','','192.168.100.2','15763514','Ethernet','2019-03-12 10:45:48','2019-03-12 11:05:46',1198,'RADIUS','','',52184070,560763701,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(36192,'819087c5','f8452d9962dbfed4','mfantsipim','','','192.168.100.2','15763515','Ethernet','2019-03-12 10:50:04','2019-03-12 11:10:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(36193,'819087c6','2ad9b2687ab4d6dd','capitalhill','','','192.168.100.2','15763516','Ethernet','2019-03-12 10:50:06','2019-03-12 11:00:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(36194,'819087c7','dad0d69e107e5b65','capitalhill','','','192.168.100.2','15763517','Ethernet','2019-03-12 11:00:06','2019-03-12 11:10:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(36195,'819087c8','f5c82bb6042cf24c','pempamsie','','','192.168.100.2','15763518','Ethernet','2019-03-12 11:05:48','2019-03-12 11:25:46',1198,'RADIUS','','',66543930,558241194,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(36196,'819087c9','c38ea30732c7cb0d','mfantsipim','','','192.168.100.2','15763519','Ethernet','2019-03-12 11:10:04','2019-03-12 11:30:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(36197,'819087ca','fb12eb52401f1e57','capitalhill','','','192.168.100.2','15763520','Ethernet','2019-03-12 11:10:06','2019-03-12 11:20:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(36198,'819087cb','78352f977b39be89','capitalhill','','','192.168.100.2','15763521','Ethernet','2019-03-12 11:20:06','2019-03-12 11:30:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(36199,'819087cc','eeb28b1d24e35281','pempamsie','','','192.168.100.2','15763522','Ethernet','2019-03-12 11:25:48','2019-03-12 11:45:46',1198,'RADIUS','','',84202503,668710730,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(36200,'819087cd','0852da01125ad195','mfantsipim','','','192.168.100.2','15763523','Ethernet','2019-03-12 11:30:04','2019-03-12 11:50:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(36201,'819087ce','9b414522fea51995','capitalhill','','','192.168.100.2','15763524','Ethernet','2019-03-12 11:30:06','2019-03-12 11:40:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(36202,'819087cf','e651aadf89284d94','capitalhill','','','192.168.100.2','15763525','Ethernet','2019-03-12 11:40:06','2019-03-12 11:50:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(36203,'819087d0','d4138017d784a6b5','pempamsie','','','192.168.100.2','15763526','Ethernet','2019-03-12 11:45:48','2019-03-12 12:05:46',1198,'RADIUS','','',69288269,698655580,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(36204,'819087d1','262229b265a032a3','mfantsipim','','','192.168.100.2','15763527','Ethernet','2019-03-12 11:50:04','2019-03-12 12:10:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(36205,'819087d2','54410e6ff1e34800','capitalhill','','','192.168.100.2','15763528','Ethernet','2019-03-12 11:50:06','2019-03-12 12:00:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(36206,'819087d3','bc452f4403f9916a','capitalhill','','','192.168.100.2','15763529','Ethernet','2019-03-12 12:00:06','2019-03-12 12:10:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(36207,'819087d4','bbe58284079a04eb','pempamsie','','','192.168.100.2','15763530','Ethernet','2019-03-12 12:05:48','2019-03-12 12:25:46',1198,'RADIUS','','',78076823,903141143,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(36208,'819087d5','801dd85baec64f20','cegrad','','','192.168.100.2','15763531','Ethernet','2019-03-12 12:10:03','2019-03-12 14:10:03',7200,'RADIUS','','',23892137,660262469,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(36209,'819087d6','8da10c2b92c848a8','affiliation','','','192.168.100.2','15763532','Ethernet','2019-03-12 12:10:04','2019-03-12 14:10:03',7200,'RADIUS','','',3594055,26863044,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(36210,'819087d7','b91108910f378a3f','mfantsipim','','','192.168.100.2','15763533','Ethernet','2019-03-12 12:10:04','2019-03-12 12:30:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(36211,'819087d8','b3e7d6e3d91afabe','britwums','','','192.168.100.2','15763534','Ethernet','2019-03-12 12:10:06','2019-03-12 17:10:05',17999,'RADIUS','','',40205820,68354777,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.12',0,0,''),(36212,'819087d9','b19e971f59e899c3','capitalhill','','','192.168.100.2','15763535','Ethernet','2019-03-12 12:10:06','2019-03-12 12:20:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(36213,'819087da','268984592aa2cfe4','capitalhill','','','192.168.100.2','15763536','Ethernet','2019-03-12 12:20:06','2019-03-12 12:30:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(36214,'819087db','0f31b336c85be77b','pempamsie','','','192.168.100.2','15763537','Ethernet','2019-03-12 12:25:48','2019-03-12 12:45:46',1198,'RADIUS','','',99531935,1034349628,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(36215,'819087dc','2ebdd9674d12b59d','mfantsipim','','','192.168.100.2','15763538','Ethernet','2019-03-12 12:30:04','2019-03-12 12:50:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(36216,'819087dd','229b0b9b5508aedc','capitalhill','','','192.168.100.2','15763539','Ethernet','2019-03-12 12:30:06','2019-03-12 12:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(36217,'819087de','7303b42aef4eeea4','capitalhill','','','192.168.100.2','15763540','Ethernet','2019-03-12 12:40:06','2019-03-12 12:50:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(36218,'819087df','dbfac709b6042121','pempamsie','','','192.168.100.2','15763541','Ethernet','2019-03-12 12:45:48','2019-03-12 13:05:46',1197,'RADIUS','','',85616947,1005204564,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(36219,'819087e0','e4653a46e06a73b2','mfantsipim','','','192.168.100.2','15763542','Ethernet','2019-03-12 12:50:04','2019-03-12 13:10:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(36220,'819087e1','39791389ca3a1096','capitalhill','','','192.168.100.2','15763543','Ethernet','2019-03-12 12:50:06','2019-03-12 13:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(36221,'819087e2','cec12477fe38e691','capitalhill','','','192.168.100.2','15763544','Ethernet','2019-03-12 13:00:06','2019-03-12 13:10:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(36222,'819087e3','372fa873e3ae365b','pempamsie','','','192.168.100.2','15763545','Ethernet','2019-03-12 13:05:48','2019-03-12 13:25:46',1197,'RADIUS','','',103574373,988358467,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(36223,'819087e4','a89b2a083f5a543f','mfantsipim','','','192.168.100.2','15763546','Ethernet','2019-03-12 13:10:04','2019-03-12 13:30:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(36224,'819087e5','6a4b1bb13abe734f','capitalhill','','','192.168.100.2','15763547','Ethernet','2019-03-12 13:10:06','2019-03-12 13:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(36225,'819087e6','f54de7e1593d5379','capitalhill','','','192.168.100.2','15763548','Ethernet','2019-03-12 13:20:06','2019-03-12 13:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(36226,'819087e7','d7c71855717b5135','pempamsie','','','192.168.100.2','15763549','Ethernet','2019-03-12 13:25:48','2019-03-12 13:45:46',1197,'RADIUS','','',65409308,797068606,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(36227,'819087e8','4da6ef63b2222617','mfantsipim','','','192.168.100.2','15763550','Ethernet','2019-03-12 13:30:04','2019-04-01 10:55:49',1718745,'RADIUS','','',2162,74,'service1','B4:FB:E4:3E:ED:24','','Framed-User','PPP','192.168.5.161',0,0,''),(36228,'819087e9','5171d053a79b87f2','capitalhill','','','192.168.100.2','15763551','Ethernet','2019-03-12 13:30:06','2019-03-12 13:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(36229,'819087ea','7d55be98736ecc1f','capitalhill','','','192.168.100.2','15763552','Ethernet','2019-03-12 13:40:06','2019-04-01 10:55:49',1718143,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','','Framed-User','PPP','192.168.5.173',0,0,''),(36230,'819087eb','3b2c1542a572749d','pempamsie','','','192.168.100.2','15763553','Ethernet','2019-03-12 13:45:48','2019-03-12 14:05:46',1197,'RADIUS','','',49803707,792090879,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(36231,'819087ef','c651c9612fe0bb88','mfantsipim','','','192.168.100.2','15763557','Ethernet','2019-03-12 13:50:11','2019-03-12 14:10:03',1192,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(36233,'819087f1','ed31f6eec545ae3b','capitalhill','','','192.168.100.2','15763559','Ethernet','2019-03-12 13:50:13','2019-03-12 14:00:05',593,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(36234,'819087f2','c977606272eccb7b','capitalhill','','','192.168.100.2','15763560','Ethernet','2019-03-12 14:00:06','2019-03-12 14:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(36235,'819087f3','3fc5370b9e516537','pempamsie','','','192.168.100.2','15763561','Ethernet','2019-03-12 14:05:48','2019-03-12 14:25:46',1197,'RADIUS','','',36188787,514925001,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(36236,'819087f4','06e4fa42c0187fd0','cegrad','','','192.168.100.2','15763562','Ethernet','2019-03-12 14:10:03','2019-03-12 16:10:03',7199,'RADIUS','','',59379388,1608108133,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(36237,'819087f5','17615d52736bc423','affiliation','','','192.168.100.2','15763563','Ethernet','2019-03-12 14:10:04','2019-03-12 16:10:03',7200,'RADIUS','','',4497913,16495922,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(36238,'819087f6','1d4b1fe994842ffe','mfantsipim','','','192.168.100.2','15763564','Ethernet','2019-03-12 14:10:05','2019-03-12 14:30:03',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(36239,'819087f7','db95f60111473e16','capitalhill','','','192.168.100.2','15763565','Ethernet','2019-03-12 14:10:06','2019-03-12 14:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(36240,'819087f8','efaa9357e8bd42fb','capitalhill','','','192.168.100.2','15763566','Ethernet','2019-03-12 14:20:06','2019-03-12 14:30:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(36241,'8040001b','964cbfa49d8b7462','2m7fg','','','192.168.5.254','2151677979','Wireless-802.11','2019-03-12 14:23:52','2019-03-13 15:44:38',91246,'','','',9350452,41362045,'hotspot1','6C:F3:73:B9:BE:B4','','','','172.16.6.175',0,0,''),(36242,'8040001b','964cbfa49d8b7462','2m7fg','','','192.168.5.254','2151677979','Wireless-802.11','2019-03-12 14:23:54','2019-03-13 15:44:38',91244,'','','',9350452,41362045,'hotspot1','6C:F3:73:B9:BE:B4','','','','172.16.6.175',2,0,''),(36243,'819087f9','91668ae993eb0630','pempamsie','','','192.168.100.2','15763567','Ethernet','2019-03-12 14:25:48','2019-03-12 14:45:46',1197,'RADIUS','','',56985115,457247014,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(36244,'819087fa','4de5c1bc296ed42f','mfantsipim','','','192.168.100.2','15763568','Ethernet','2019-03-12 14:30:04','2019-03-12 14:50:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(36245,'819087fb','8d38fa3b3dad555d','capitalhill','','','192.168.100.2','15763569','Ethernet','2019-03-12 14:30:06','2019-03-12 14:40:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(36246,'819087fc','dc3f5adeb4fff782','capitalhill','','','192.168.100.2','15763570','Ethernet','2019-03-12 14:40:06','2019-03-12 14:50:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(36247,'819087fd','65c863575c5ce471','pempamsie','','','192.168.100.2','15763571','Ethernet','2019-03-12 14:45:48','2019-03-12 15:05:46',1197,'RADIUS','','',30203357,437484257,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(36248,'819087fe','5081e53cb8c7ba76','mfantsipim','','','192.168.100.2','15763572','Ethernet','2019-03-12 14:50:05','2019-03-12 15:10:03',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(36249,'819087ff','9b6cae3876ec4a02','capitalhill','','','192.168.100.2','15763573','Ethernet','2019-03-12 14:50:06','2019-03-12 15:00:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(36250,'81908800','84e6c2b865e3dc59','capitalhill','','','192.168.100.2','15763574','Ethernet','2019-03-12 15:00:06','2019-03-12 15:10:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(36251,'81908801','788a23ff0a988a62','pempamsie','','','192.168.100.2','15763575','Ethernet','2019-03-12 15:05:48','2019-03-12 15:25:46',1197,'RADIUS','','',33721950,616058113,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(36252,'81908802','7adee7d672e5ec66','mfantsipim','','','192.168.100.2','15763576','Ethernet','2019-03-12 15:10:05','2019-03-12 15:30:03',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(36253,'81908803','216d92e4a1655b1b','capitalhill','','','192.168.100.2','15763577','Ethernet','2019-03-12 15:10:06','2019-03-12 15:20:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(36254,'81908804','478048ecb0f44091','capitalhill','','','192.168.100.2','15763578','Ethernet','2019-03-12 15:20:06','2019-03-12 15:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(36255,'81908805','e6be46a417c24b0f','pempamsie','','','192.168.100.2','15763579','Ethernet','2019-03-12 15:25:48','2019-03-12 15:45:46',1198,'RADIUS','','',53121227,832994473,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(36256,'81908806','0c09fd1b3ebb60a7','mfantsipim','','','192.168.100.2','15763580','Ethernet','2019-03-12 15:30:04','2019-03-12 15:50:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(36257,'81908807','502c21a1607d5ce8','capitalhill','','','192.168.100.2','15763581','Ethernet','2019-03-12 15:30:06','2019-03-12 15:40:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(36258,'81908808','a41e119d28b25eca','capitalhill','','','192.168.100.2','15763582','Ethernet','2019-03-12 15:40:06','2019-03-12 15:50:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(36259,'81908809','1dcb85f1d109da57','pempamsie','','','192.168.100.2','15763583','Ethernet','2019-03-12 15:45:48','2019-03-12 16:05:46',1198,'RADIUS','','',30933199,732718991,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(36260,'8190880a','e109cc051c2dbc4f','mfantsipim','','','192.168.100.2','15763584','Ethernet','2019-03-12 15:50:04','2019-03-12 16:10:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(36261,'8190880b','c773817d9604930e','capitalhill','','','192.168.100.2','15763585','Ethernet','2019-03-12 15:50:06','2019-03-12 16:00:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(36262,'8190880c','eacabbb2309ab292','obrapafm','','','192.168.100.2','15763586','Ethernet','2019-03-12 16:00:02','2019-03-13 00:00:02',28799,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(36263,'8190880d','b918f9a9fb295862','capitalhill','','','192.168.100.2','15763587','Ethernet','2019-03-12 16:00:06','2019-03-12 16:10:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(36264,'8190880e','225af388091ee017','pempamsie','','','192.168.100.2','15763588','Ethernet','2019-03-12 16:05:48','2019-03-12 16:25:46',1198,'RADIUS','','',52282420,691187727,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(36265,'8190880f','c0f7e98d9db557bf','cegrad','','','192.168.100.2','15763589','Ethernet','2019-03-12 16:10:03','2019-03-12 18:10:03',7199,'RADIUS','','',27301252,448382262,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(36266,'81908810','6013a2fe7d246b04','mfantsipim','','','192.168.100.2','15763590','Ethernet','2019-03-12 16:10:04','2019-03-12 16:30:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(36267,'81908811','3a1a9c746c58cf77','affiliation','','','192.168.100.2','15763591','Ethernet','2019-03-12 16:10:04','2019-03-12 18:10:03',7200,'RADIUS','','',3174581,25252492,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(36268,'81908812','7f7bd431a107f20e','capitalhill','','','192.168.100.2','15763592','Ethernet','2019-03-12 16:10:06','2019-03-12 16:20:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(36269,'81908813','551446b6c1df54a4','capitalhill','','','192.168.100.2','15763593','Ethernet','2019-03-12 16:20:06','2019-03-12 16:30:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(36270,'81908814','f6a94ee5d25436ba','pempamsie','','','192.168.100.2','15763594','Ethernet','2019-03-12 16:25:48','2019-03-12 16:45:46',1198,'RADIUS','','',71083864,663698023,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(36271,'81908815','3e6d6a42cc109460','mfantsipim','','','192.168.100.2','15763595','Ethernet','2019-03-12 16:30:04','2019-03-12 16:50:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(36272,'81908816','85932888aff51bcc','capitalhill','','','192.168.100.2','15763596','Ethernet','2019-03-12 16:30:06','2019-03-12 16:40:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(36273,'81908817','34b58b0709713508','capitalhill','','','192.168.100.2','15763597','Ethernet','2019-03-12 16:40:06','2019-03-12 16:50:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(36274,'81908818','767000b5dc6dea4c','pempamsie','','','192.168.100.2','15763598','Ethernet','2019-03-12 16:45:48','2019-03-12 17:05:46',1198,'RADIUS','','',75251778,663447815,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(36275,'81908819','bf94e0454d78a7df','mfantsipim','','','192.168.100.2','15763599','Ethernet','2019-03-12 16:50:04','2019-03-12 17:10:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(36276,'8190881a','2427c1575543fc28','capitalhill','','','192.168.100.2','15763600','Ethernet','2019-03-12 16:50:06','2019-03-12 17:00:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(82274,'81d0ea75','cfefd8eb4ae89f23','mfantsipim','','','192.168.100.10','15788861','Ethernet','2019-10-22 09:50:05','2019-10-22 10:10:04',1200,'RADIUS','','',165156,150745,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.103',0,0,'');
INSERT INTO `radacct` VALUES (36278,'8190881b','4b7751fee46656f0','capitalhill','','','192.168.100.2','15763601','Ethernet','2019-03-12 17:00:06','2019-03-12 17:10:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(36279,'8190881c','7110508b0e3b80fd','pempamsie','','','192.168.100.2','15763602','Ethernet','2019-03-12 17:05:48','2019-03-12 17:25:46',1198,'RADIUS','','',48228782,647508370,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(36280,'8190881d','04e6090bfaf1312f','mfantsipim','','','192.168.100.2','15763603','Ethernet','2019-03-12 17:10:04','2019-03-12 17:30:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(36281,'8190881e','6ab4ecd56f6321cc','britwums','','','192.168.100.2','15763604','Ethernet','2019-03-12 17:10:05','2019-03-12 22:10:05',18000,'RADIUS','','',5572918,45733222,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(36282,'8190881f','84e3e732e5945df8','capitalhill','','','192.168.100.2','15763605','Ethernet','2019-03-12 17:10:06','2019-03-12 17:20:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(36283,'81908820','24f514f2e554929a','capitalhill','','','192.168.100.2','15763606','Ethernet','2019-03-12 17:20:06','2019-03-12 17:30:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(36284,'81908821','d928b3de2ae09271','pempamsie','','','192.168.100.2','15763607','Ethernet','2019-03-12 17:25:48','2019-03-12 17:45:46',1198,'RADIUS','','',46775943,615695394,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(36285,'81908822','2f92a942b1819115','mfantsipim','','','192.168.100.2','15763608','Ethernet','2019-03-12 17:30:04','2019-03-12 17:50:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(36286,'81908823','71f26bd4422faeaa','capitalhill','','','192.168.100.2','15763609','Ethernet','2019-03-12 17:30:06','2019-03-12 17:40:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(36287,'81908824','8164bbd05ad3fecc','capitalhill','','','192.168.100.2','15763610','Ethernet','2019-03-12 17:40:07','2019-03-12 17:50:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(36288,'81908825','ceab378838ec11c1','pempamsie','','','192.168.100.2','15763611','Ethernet','2019-03-12 17:45:48','2019-03-12 18:05:46',1198,'RADIUS','','',23819698,340911690,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(36289,'81908826','c73d23a3583631a1','mfantsipim','','','192.168.100.2','15763612','Ethernet','2019-03-12 17:50:04','2019-03-12 18:10:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(36290,'81908827','5fdc6645fe176039','capitalhill','','','192.168.100.2','15763613','Ethernet','2019-03-12 17:50:06','2019-03-12 18:00:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(36291,'81908828','1d10941a6db52169','capitalhill','','','192.168.100.2','15763614','Ethernet','2019-03-12 18:00:06','2019-03-12 18:10:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(77700,'81d0d2e8','77c99705aa1d1ce2','britwums','','','192.168.100.10','15782825','Ethernet','2019-09-29 03:10:04','2019-09-29 08:10:04',18000,'RADIUS','','',55292244,45047866,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(36293,'8190882a','f1f2660025093b7b','pempamsie','','','192.168.100.2','15763616','Ethernet','2019-03-12 18:05:48','2019-03-12 18:25:46',1198,'RADIUS','','',15498234,147959872,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(36294,'8190882b','fd26153c091eb1b7','cegrad','','','192.168.100.2','15763617','Ethernet','2019-03-12 18:10:03','2019-03-12 19:09:30',3567,'RADIUS','','',1977982,9907333,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(36295,'8190882c','2cc34562b2992bb9','affiliation','','','192.168.100.2','15763619','Ethernet','2019-03-12 18:10:04','2019-03-12 21:57:10',13626,'RADIUS','','',3846105,6628300,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(36296,'8190882d','e40f4da6c653ab3a','mfantsipim','','','192.168.100.2','15763618','Ethernet','2019-03-12 18:10:04','2019-03-12 18:30:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(36297,'8190882e','6d03d731ef3d8fd4','capitalhill','','','192.168.100.2','15763620','Ethernet','2019-03-12 18:10:06','2019-03-12 18:20:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(36298,'8190882f','4156124bb010beca','capitalhill','','','192.168.100.2','15763621','Ethernet','2019-03-12 18:20:07','2019-03-12 18:30:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(36299,'81908830','c6f2690860e95116','pempamsie','','','192.168.100.2','15763622','Ethernet','2019-03-12 18:25:48','2019-03-12 18:45:46',1198,'RADIUS','','',15937387,191108875,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(36300,'81908831','946378d7fd4278c3','mfantsipim','','','192.168.100.2','15763623','Ethernet','2019-03-12 18:30:04','2019-03-12 18:50:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(36301,'81908832','4da4ad92b3778f82','capitalhill','','','192.168.100.2','15763624','Ethernet','2019-03-12 18:30:06','2019-03-12 18:40:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(36302,'81908833','c283af31265f1b93','capitalhill','','','192.168.100.2','15763625','Ethernet','2019-03-12 18:40:06','2019-03-12 18:50:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(36303,'81908834','94b0015e6e1088a9','pempamsie','','','192.168.100.2','15763626','Ethernet','2019-03-12 18:45:49','2019-03-12 19:05:46',1197,'RADIUS','','',56329584,264444808,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(36304,'81908835','be84563ac3e5c4fd','mfantsipim','','','192.168.100.2','15763627','Ethernet','2019-03-12 18:50:04','2019-03-12 19:10:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(36305,'81908836','c382b60973c72f2f','capitalhill','','','192.168.100.2','15763628','Ethernet','2019-03-12 18:50:06','2019-03-12 19:00:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(36306,'81908837','9da69d3b760940d5','capitalhill','','','192.168.100.2','15763629','Ethernet','2019-03-12 19:00:06','2019-03-12 19:11:24',678,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(36307,'81908838','2cfe2fc65f18b9e1','pempamsie','','','192.168.100.2','15763630','Ethernet','2019-03-12 19:05:49','2019-03-12 19:25:46',1197,'RADIUS','','',87743991,275037751,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(36308,'81908839','05ce6f9f16e3790a','cegrad','','','192.168.100.2','15763631','Ethernet','2019-03-12 19:09:31','2019-03-12 21:56:45',10034,'RADIUS','','',380,833,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(36309,'8190883a','f2c24e80c0ef696d','mfantsipim','','','192.168.100.2','15763632','Ethernet','2019-03-12 19:10:04','2019-03-12 19:30:03',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(77699,'81d0d2e7','cb4c7380f875caf9','mfantsipim','','','192.168.100.10','15782824','Ethernet','2019-09-29 03:10:04','2019-09-29 03:30:03',1199,'RADIUS','','',121801,298884,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(36311,'8190883c','ffb1c0195c05c690','capitalhill','','','192.168.100.2','15763634','Ethernet','2019-03-12 19:11:25','2019-03-12 19:20:02',517,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(36312,'8190883d','eb5224e85b015839','capitalhill','','','192.168.100.2','15763635','Ethernet','2019-03-12 19:20:02','2019-03-12 19:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(36313,'8190883e','1ea55e8a73fe099c','pempamsie','','','192.168.100.2','15763636','Ethernet','2019-03-12 19:25:48','2019-03-12 19:45:46',1198,'RADIUS','','',58211156,445476837,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.8',0,0,''),(36314,'8190883f','ef47ee38679c2796','capitalhill','','','192.168.100.2','15763637','Ethernet','2019-03-12 19:30:02','2019-03-12 19:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(36315,'81908840','6218fa51b24c1a1b','mfantsipim','','','192.168.100.2','15763638','Ethernet','2019-03-12 19:30:04','2019-03-12 19:50:03',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(36316,'81908841','05de5246d31e25bd','capitalhill','','','192.168.100.2','15763639','Ethernet','2019-03-12 19:40:02','2019-03-12 19:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(36317,'81908842','01cc7043047ada22','pempamsie','','','192.168.100.2','15763640','Ethernet','2019-03-12 19:45:48','2019-03-12 20:05:46',1198,'RADIUS','','',50616437,269947895,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(36318,'81908843','8e90c6e90a04cde3','capitalhill','','','192.168.100.2','15763641','Ethernet','2019-03-12 19:50:03','2019-03-12 20:00:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(36319,'81908844','2d76d7df3394d99d','mfantsipim','','','192.168.100.2','15763642','Ethernet','2019-03-12 19:50:04','2019-03-12 20:10:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(36320,'81908845','20839849f08b17ca','capitalhill','','','192.168.100.2','15763643','Ethernet','2019-03-12 20:00:03','2019-03-12 20:10:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(36321,'81908846','b2fd7701283185ec','pempamsie','','','192.168.100.2','15763644','Ethernet','2019-03-12 20:05:48','2019-03-12 20:25:46',1198,'RADIUS','','',31740541,435441405,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(36322,'81908847','6e001e232c51dc5a','capitalhill','','','192.168.100.2','15763645','Ethernet','2019-03-12 20:10:02','2019-03-12 20:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(36323,'81908848','011c1490a782d6ab','mfantsipim','','','192.168.100.2','15763646','Ethernet','2019-03-12 20:10:04','2019-03-12 20:30:03',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(36324,'81908849','3b3b34452c7e2655','capitalhill','','','192.168.100.2','15763647','Ethernet','2019-03-12 20:20:02','2019-03-12 20:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(36325,'8190884a','614d57584e40f136','pempamsie','','','192.168.100.2','15763648','Ethernet','2019-03-12 20:25:48','2019-03-12 20:45:46',1198,'RADIUS','','',48113422,396088433,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(36326,'8190884b','97c2837d33319ff9','capitalhill','','','192.168.100.2','15763649','Ethernet','2019-03-12 20:30:02','2019-03-12 20:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(36327,'8190884c','9a27b5c60d2ee405','mfantsipim','','','192.168.100.2','15763650','Ethernet','2019-03-12 20:30:04','2019-03-12 20:50:03',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(36328,'8190884d','f1b31d2d0af6930d','src_hostel','','','192.168.100.2','15763651','Ethernet','2019-03-12 20:35:12','2019-03-12 22:27:09',6717,'RADIUS','','',7842863,71541476,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(36329,'8190884e','264fc1b776b38ba9','capitalhill','','','192.168.100.2','15763652','Ethernet','2019-03-12 20:40:02','2019-03-12 20:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(36330,'8190884f','dc7a11b635fe347c','pempamsie','','','192.168.100.2','15763653','Ethernet','2019-03-12 20:45:48','2019-03-12 21:05:46',1198,'RADIUS','','',23538175,343544335,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(75416,'81d0a9fc','1b641d5fc3cdf103','capitalhill','','','192.168.100.2','15772269','Ethernet','2019-09-16 04:00:12','2019-09-16 04:31:06',1854,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(36333,'81908850','d02a190437a41702','capitalhill','','','192.168.100.2','15763654','Ethernet','2019-03-12 20:50:02','2019-03-12 21:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(36334,'81908851','2472c70003b42bad','mfantsipim','','','192.168.100.2','15763655','Ethernet','2019-03-12 20:50:04','2019-03-12 21:10:03',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(36335,'81908852','0a829e946824bbfa','capitalhill','','','192.168.100.2','15763656','Ethernet','2019-03-12 21:00:02','2019-03-12 21:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(36336,'81908853','995e96603683a3d9','pempamsie','','','192.168.100.2','15763657','Ethernet','2019-03-12 21:05:48','2019-03-12 21:25:46',1198,'RADIUS','','',20532349,355655051,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(81943,'81d0e93f','75032f75e466ae1b','mfantsipim','','','192.168.100.10','15788551','Ethernet','2019-10-20 21:50:04','2019-10-20 22:10:03',1199,'RADIUS','','',121920,119601,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(36338,'81908854','0a5e5e9395686618','capitalhill','','','192.168.100.2','15763658','Ethernet','2019-03-12 21:10:02','2019-03-12 21:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(36339,'81908855','d87068631009b501','mfantsipim','','','192.168.100.2','15763659','Ethernet','2019-03-12 21:10:04','2019-03-12 21:30:03',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(36340,'81908856','5c8e6094ee46f708','capitalhill','','','192.168.100.2','15763660','Ethernet','2019-03-12 21:20:02','2019-03-12 21:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(36341,'81908857','03a3d5d16b82b390','pempamsie','','','192.168.100.2','15763661','Ethernet','2019-03-12 21:25:48','2019-03-12 21:45:46',1198,'RADIUS','','',16110525,361240488,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(36342,'81908858','b4c55b12aeab5db2','capitalhill','','','192.168.100.2','15763662','Ethernet','2019-03-12 21:30:03','2019-03-12 21:40:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(36343,'81908859','d00ace57c62897b2','mfantsipim','','','192.168.100.2','15763663','Ethernet','2019-03-12 21:30:04','2019-03-12 21:50:03',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(36344,'8190885a','e227a5ec44c499cf','capitalhill','','','192.168.100.2','15763664','Ethernet','2019-03-12 21:40:03','2019-03-12 21:46:54',411,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(36345,'8190885b','5d2cad8ac093b03a','pempamsie','','','192.168.100.2','15763665','Ethernet','2019-03-12 21:45:48','2019-03-12 21:55:20',572,'RADIUS','','',1987208,44188618,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(36346,'8190885c','96845ac5ba4ebb77','capitalhill','','','192.168.100.2','15763666','Ethernet','2019-03-12 21:46:55','2019-03-12 21:50:02',188,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(36347,'8190885d','cc5aa97702a26565','capitalhill','','','192.168.100.2','15763667','Ethernet','2019-03-12 21:50:03','2019-03-12 22:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(36348,'8190885e','949138ac64a4e9c6','mfantsipim','','','192.168.100.2','15763668','Ethernet','2019-03-12 21:50:04','2019-03-12 22:10:03',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(36349,'8190885f','82f3edc7d2b4dd2e','pempamsie','','','192.168.100.2','15763669','Ethernet','2019-03-12 21:55:21','2019-03-12 22:05:40',619,'RADIUS','','',2741096,52556654,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(77698,'81d0d2e6','37a437d2ec58fc73','mfantsipim','','','192.168.100.10','15782823','Ethernet','2019-09-29 02:50:04','2019-09-29 03:10:03',1199,'RADIUS','','',121848,299081,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(36351,'81908861','76fc908006fbed5f','cegrad','','','192.168.100.2','15763671','Ethernet','2019-03-12 21:56:47','2019-03-12 22:10:01',795,'RADIUS','','',3149,547,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(36352,'81908862','bdfd0f18d90eb833','affiliation','','','192.168.100.2','15763672','Ethernet','2019-03-12 21:57:10','2019-03-12 22:10:01',771,'RADIUS','','',2807,547,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(36353,'81908863','b41d170892b1c07b','SoNM','','','192.168.100.2','15763673','Ethernet','2019-03-12 21:57:23','2019-03-13 08:07:29',36606,'RADIUS','','',0,0,'service1','CC:2D:E0:EF:4D:D0','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(36354,'81908864','d7b46d9451474f72','capitalhill','','','192.168.100.2','15763674','Ethernet','2019-03-12 22:00:03','2019-03-12 22:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(77697,'81d0d2e5','31e3346fa92a9550','src_hostel','','','192.168.100.10','15782822','Ethernet','2019-09-29 02:34:54','2019-09-29 03:34:53',3599,'RADIUS','','',79093,176919,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(36356,'81908865','e6ba080199736a97','pempamsie','','','192.168.100.2','15763675','Ethernet','2019-03-12 22:05:43','2019-03-12 22:25:40',1198,'RADIUS','','',15069119,127636323,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(36357,'81908866','6fa57e14059cf44f','adukpos','','','192.168.100.2','15763676','Ethernet','2019-03-12 22:07:21','2019-03-13 07:42:58',34537,'RADIUS','','',56726997,28393956,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(36358,'81908867','bf714cf1b26a88a8','affiliation','','','192.168.100.2','15763677','Ethernet','2019-03-12 22:10:02','2019-03-13 00:10:01',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(36359,'81908868','c50dcd966aef2c8a','cegrad','','','192.168.100.2','15763678','Ethernet','2019-03-12 22:10:02','2019-03-13 00:10:02',7200,'RADIUS','','',18801,9579,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(36360,'81908869','effb52dcafaf7252','capitalhill','','','192.168.100.2','15763679','Ethernet','2019-03-12 22:10:03','2019-03-12 22:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(36361,'8190886a','bb812ec29b3bedc2','mfantsipim','','','192.168.100.2','15763680','Ethernet','2019-03-12 22:10:04','2019-03-12 22:30:03',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(36362,'8190886b','08068fd310ece372','britwums','','','192.168.100.2','15763681','Ethernet','2019-03-12 22:10:05','2019-03-13 01:36:50',12404,'RADIUS','','',4383642,127811980,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(77696,'81d0d2e4','f66e24bbbccb74f0','mfantsipim','','','192.168.100.10','15782821','Ethernet','2019-09-29 02:30:04','2019-09-29 02:50:03',1199,'RADIUS','','',121801,298884,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(36364,'8190886d','18969786def02872','capitalhill','','','192.168.100.2','15763683','Ethernet','2019-03-12 22:20:04','2019-03-12 22:30:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(36365,'8190886e','2997d7ebe9386e83','tpsbiz','','','192.168.100.2','15','Ethernet','2019-03-12 22:20:54','2019-03-13 07:43:12',33737,'RADIUS','','',0,0,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(36366,'8190886f','5a15dcaeaa17ec9e','pempamsie','','','192.168.100.2','15763685','Ethernet','2019-03-12 22:25:43','2019-03-12 22:45:40',1198,'RADIUS','','',11330738,222075070,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(36367,'81908870','4f31be8d964916d3','src_hostel','','','192.168.100.2','15763686','Ethernet','2019-03-12 22:27:10','2019-03-12 22:48:22',1273,'RADIUS','','',70100,206526,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(36368,'81908871','ce9851313c523c97','capitalhill','','','192.168.100.2','15763687','Ethernet','2019-03-12 22:30:03','2019-03-12 22:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(36369,'81908872','ddfc11fff30adc0e','mfantsipim','','','192.168.100.2','15763688','Ethernet','2019-03-12 22:30:04','2019-03-12 22:50:03',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(36370,'81908873','3bc7e125213fe230','capitalhill','','','192.168.100.2','15763689','Ethernet','2019-03-12 22:40:03','2019-03-12 22:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(36371,'81908874','e9e9355f020dfd52','pempamsie','','','192.168.100.2','15763690','Ethernet','2019-03-12 22:45:43','2019-03-12 23:05:40',1198,'RADIUS','','',16495299,287769697,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(36372,'81908875','b23528db75ac25a6','src_hostel','','','192.168.100.2','15763691','Ethernet','2019-03-12 22:48:22','2019-03-13 11:32:48',45864,'RADIUS','','',19261,35453,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(36373,'81908876','4a867cebe138edb7','capitalhill','','','192.168.100.2','15763692','Ethernet','2019-03-12 22:50:03','2019-03-12 23:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(36374,'81908877','9b67627cf0073a48','mfantsipim','','','192.168.100.2','15763693','Ethernet','2019-03-12 22:50:04','2019-03-12 23:10:03',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(36375,'81908878','36c35cc75f1bcf80','capitalhill','','','192.168.100.2','15763694','Ethernet','2019-03-12 23:00:03','2019-03-12 23:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(36376,'81908879','ce0b366752e9e570','pempamsie','','','192.168.100.2','15763695','Ethernet','2019-03-12 23:05:43','2019-03-12 23:25:40',1198,'RADIUS','','',14499473,199732124,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(36377,'8190887a','95b4175ad168bb2e','capitalhill','','','192.168.100.2','15763696','Ethernet','2019-03-12 23:10:03','2019-03-12 23:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(36378,'8190887b','859a2c19e57562f5','mfantsipim','','','192.168.100.2','15763697','Ethernet','2019-03-12 23:10:04','2019-03-12 23:30:03',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(36379,'8190887c','3122cb4fdd57a545','capitalhill','','','192.168.100.2','15763698','Ethernet','2019-03-12 23:20:03','2019-03-12 23:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(36380,'8190887d','792ae31c09cacb69','pempamsie','','','192.168.100.2','15763699','Ethernet','2019-03-12 23:25:43','2019-03-12 23:45:40',1198,'RADIUS','','',9574480,114589015,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(36381,'8190887e','656e252e13145d11','capitalhill','','','192.168.100.2','15763700','Ethernet','2019-03-12 23:30:03','2019-03-12 23:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(36382,'8190887f','c36c6058dd833dcb','mfantsipim','','','192.168.100.2','15763701','Ethernet','2019-03-12 23:30:04','2019-03-12 23:50:03',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(36383,'81908880','7584864547ebedb8','capitalhill','','','192.168.100.2','15763702','Ethernet','2019-03-12 23:40:03','2019-03-12 23:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(36384,'81908881','d328cd1638cd0f69','pempamsie','','','192.168.100.2','15763703','Ethernet','2019-03-12 23:45:43','2019-03-13 00:05:40',1198,'RADIUS','','',13286436,163005853,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(36385,'81908882','05f15c7167302c1b','capitalhill','','','192.168.100.2','15763704','Ethernet','2019-03-12 23:50:03','2019-03-13 00:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(36386,'81908883','16a2593cdc866fd7','mfantsipim','','','192.168.100.2','15763705','Ethernet','2019-03-12 23:50:04','2019-03-13 00:10:03',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(36387,'81908884','7afc86b4969caace','obrapafm','','','192.168.100.2','15763706','Ethernet','2019-03-13 00:00:02','2019-03-13 04:38:54',16731,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(36388,'81908885','d66fca9ddb744612','capitalhill','','','192.168.100.2','15763707','Ethernet','2019-03-13 00:00:03','2019-03-13 00:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(36389,'81908886','d4f51d7726ec6e94','pempamsie','','','192.168.100.2','15763708','Ethernet','2019-03-13 00:05:43','2019-03-13 00:25:40',1198,'RADIUS','','',5426394,57760132,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(36390,'81908887','7e23bcda6e02489e','affiliation','','','192.168.100.2','15763709','Ethernet','2019-03-13 00:10:02','2019-03-13 08:07:18',28636,'RADIUS','','',11459,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(36391,'81908888','4ff4225f201c2c8d','cegrad','','','192.168.100.2','15763710','Ethernet','2019-03-13 00:10:02','2019-03-13 08:06:53',28611,'RADIUS','','',11611,527,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(36392,'81908889','0db5c1b1de0cfc04','capitalhill','','','192.168.100.2','15763711','Ethernet','2019-03-13 00:10:03','2019-03-13 00:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(36393,'8190888a','7cc9a7390a5d4a4e','mfantsipim','','','192.168.100.2','15763712','Ethernet','2019-03-13 00:10:04','2019-03-13 00:30:03',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(36394,'8190888b','de74440ce19f641d','capitalhill','','','192.168.100.2','15763713','Ethernet','2019-03-13 00:20:03','2019-03-13 00:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(36395,'8190888c','9aad009dd3127239','pempamsie','','','192.168.100.2','15763714','Ethernet','2019-03-13 00:25:43','2019-03-13 00:45:40',1198,'RADIUS','','',10905242,256311756,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(36396,'8190888d','308370fbf7f75057','capitalhill','','','192.168.100.2','15763715','Ethernet','2019-03-13 00:30:03','2019-03-13 00:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(36397,'8190888e','80888e4f3d9b382d','mfantsipim','','','192.168.100.2','15763716','Ethernet','2019-03-13 00:30:04','2019-03-13 00:50:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(36398,'8190888f','5798b049b2bc77a7','capitalhill','','','192.168.100.2','15763717','Ethernet','2019-03-13 00:40:03','2019-03-13 00:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(36399,'81908890','818d08ffbdc882a8','pempamsie','','','192.168.100.2','15763718','Ethernet','2019-03-13 00:45:43','2019-03-13 01:05:40',1198,'RADIUS','','',5661712,105982636,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(36400,'81908891','d31b62dc20d9736e','capitalhill','','','192.168.100.2','15763719','Ethernet','2019-03-13 00:50:03','2019-03-13 01:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(36401,'81908892','4c5146f0f04c2f7c','mfantsipim','','','192.168.100.2','15763720','Ethernet','2019-03-13 00:50:04','2019-03-13 01:10:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(36402,'81908893','a0ca68282c5f3653','capitalhill','','','192.168.100.2','15763721','Ethernet','2019-03-13 01:00:03','2019-03-13 01:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(36403,'81908894','adfbc864af209006','pempamsie','','','192.168.100.2','15763722','Ethernet','2019-03-13 01:05:43','2019-03-13 01:25:40',1198,'RADIUS','','',22246321,77179409,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(36404,'81908895','bef933bffea00786','capitalhill','','','192.168.100.2','15763723','Ethernet','2019-03-13 01:10:03','2019-03-13 01:20:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(36405,'81908896','4ce7425f875aaa43','mfantsipim','','','192.168.100.2','15763724','Ethernet','2019-03-13 01:10:04','2019-03-13 01:30:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(36406,'81908897','846a16c04d932cfa','capitalhill','','','192.168.100.2','15763725','Ethernet','2019-03-13 01:20:03','2019-03-13 01:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(36407,'81908898','52505453219737b4','pempamsie','','','192.168.100.2','15763726','Ethernet','2019-03-13 01:25:43','2019-03-13 01:45:40',1197,'RADIUS','','',5156052,119452646,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(36408,'81908899','1dae1eb26a871b7b','capitalhill','','','192.168.100.2','15763727','Ethernet','2019-03-13 01:30:03','2019-03-13 01:40:06',604,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(36409,'8190889a','1e44d1fdcc7c0add','mfantsipim','','','192.168.100.2','15763728','Ethernet','2019-03-13 01:30:04','2019-03-13 01:50:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(36410,'8190889b','6f287def7b3815bd','britwums','','','192.168.100.2','15763729','Ethernet','2019-03-13 01:36:50','2019-03-13 03:10:01',5591,'RADIUS','','',32797137,393603907,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(36411,'8190889c','b052d7042dbab3f5','capitalhill','','','192.168.100.2','15763730','Ethernet','2019-03-13 01:40:07','2019-03-13 01:50:02',595,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(36412,'8190889d','a76e87c3fb100a33','pempamsie','','','192.168.100.2','15763731','Ethernet','2019-03-13 01:45:43','2019-03-13 02:05:40',1197,'RADIUS','','',26532562,93874381,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(36413,'8190889e','c87ff4c45f6b3b4d','capitalhill','','','192.168.100.2','15763732','Ethernet','2019-03-13 01:50:02','2019-03-13 02:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(36414,'8190889f','3c15989daa585ea8','mfantsipim','','','192.168.100.2','15763733','Ethernet','2019-03-13 01:50:04','2019-03-13 02:10:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(36415,'819088a0','8903dc77c1b5ce04','capitalhill','','','192.168.100.2','15763734','Ethernet','2019-03-13 02:00:02','2019-03-13 02:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(36416,'819088a1','1fc89210809ea2e7','pempamsie','','','192.168.100.2','15763735','Ethernet','2019-03-13 02:05:42','2019-03-13 02:25:40',1197,'RADIUS','','',56411950,4051673,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(36417,'819088a2','8f1f04a3c8934814','capitalhill','','','192.168.100.2','15763736','Ethernet','2019-03-13 02:10:02','2019-03-13 02:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(36418,'819088a3','fcdd331a217c9d59','mfantsipim','','','192.168.100.2','15763737','Ethernet','2019-03-13 02:10:04','2019-03-13 02:30:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(36419,'819088a4','acd9c4dde8e65f8a','capitalhill','','','192.168.100.2','15763738','Ethernet','2019-03-13 02:20:02','2019-03-13 02:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(36420,'819088a5','9693eb38d5211992','pempamsie','','','192.168.100.2','15763739','Ethernet','2019-03-13 02:25:43','2019-03-13 02:45:40',1197,'RADIUS','','',33379629,58556225,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(36421,'819088a6','7c3fd9db2199abaf','capitalhill','','','192.168.100.2','15763740','Ethernet','2019-03-13 02:30:03','2019-03-13 02:40:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(36422,'819088a7','77f7c5e0da6afb61','mfantsipim','','','192.168.100.2','15763741','Ethernet','2019-03-13 02:30:04','2019-03-13 02:50:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(36423,'819088a8','64a525508acd33c4','capitalhill','','','192.168.100.2','15763742','Ethernet','2019-03-13 02:40:03','2019-03-13 02:50:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(36424,'819088a9','2e406b3ed17997b2','pempamsie','','','192.168.100.2','15763743','Ethernet','2019-03-13 02:45:43','2019-03-13 03:05:40',1197,'RADIUS','','',2478765,54960725,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(36425,'819088aa','7838224f1e8892c8','capitalhill','','','192.168.100.2','15763744','Ethernet','2019-03-13 02:50:02','2019-03-13 03:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(36426,'819088ab','ff5d41c13a6ecc1c','mfantsipim','','','192.168.100.2','15763745','Ethernet','2019-03-13 02:50:04','2019-03-13 03:10:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(36427,'819088ac','f2c5c531dabe1d26','capitalhill','','','192.168.100.2','15763746','Ethernet','2019-03-13 03:00:03','2019-03-13 03:10:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(36428,'819088ad','c70d255c4ee6aa17','pempamsie','','','192.168.100.2','15763747','Ethernet','2019-03-13 03:05:43','2019-03-13 03:25:40',1197,'RADIUS','','',956340,9941113,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(36429,'819088ae','07c925de52c59427','britwums','','','192.168.100.2','15763748','Ethernet','2019-03-13 03:10:02','2019-03-13 08:10:01',17998,'RADIUS','','',58862578,550219317,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(36430,'819088af','99085df325b91905','capitalhill','','','192.168.100.2','15763749','Ethernet','2019-03-13 03:10:03','2019-03-13 03:20:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(36431,'819088b0','a75d850061dfc3b6','mfantsipim','','','192.168.100.2','15763750','Ethernet','2019-03-13 03:10:04','2019-03-13 03:30:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(77695,'81d0d2e3','ffb81311af47bc4e','baduwa','','','192.168.100.10','15782820','Ethernet','2019-09-29 02:27:40','2019-09-29 03:27:38',3598,'RADIUS','','',18418,17954,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(36433,'819088b2','fb29b904f483b8ee','capitalhill','','','192.168.100.2','15763752','Ethernet','2019-03-13 03:20:02','2019-03-13 03:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(36434,'819088b3','677bd9d1aa12f191','pempamsie','','','192.168.100.2','15763753','Ethernet','2019-03-13 03:25:43','2019-03-13 03:45:40',1198,'RADIUS','','',704216,8312155,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(36435,'819088b4','c3d95ba4af66752e','capitalhill','','','192.168.100.2','15763754','Ethernet','2019-03-13 03:30:02','2019-03-13 03:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(36436,'819088b5','0997544414bab994','mfantsipim','','','192.168.100.2','15763755','Ethernet','2019-03-13 03:30:04','2019-03-13 03:50:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(36437,'819088b6','0756edba6860b14a','capitalhill','','','192.168.100.2','15763756','Ethernet','2019-03-13 03:40:02','2019-03-13 03:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(36438,'819088b7','e172e4b71e8e54ce','pempamsie','','','192.168.100.2','15763757','Ethernet','2019-03-13 03:45:43','2019-03-13 04:05:40',1198,'RADIUS','','',43899537,37105260,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(36439,'819088b8','e08db426413c54ed','capitalhill','','','192.168.100.2','15763758','Ethernet','2019-03-13 03:50:02','2019-03-13 04:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(36440,'819088b9','e53223aaac3fa481','mfantsipim','','','192.168.100.2','15763759','Ethernet','2019-03-13 03:50:04','2019-03-13 04:10:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(36441,'819088ba','5e4d24ad387ddc8f','capitalhill','','','192.168.100.2','15763760','Ethernet','2019-03-13 04:00:02','2019-03-13 04:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(36442,'819088bb','72bf687dd37803ac','pempamsie','','','192.168.100.2','15763761','Ethernet','2019-03-13 04:05:44','2019-03-13 04:25:40',1197,'RADIUS','','',77972947,117694485,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(36443,'819088bc','70e5e4cbc24678f5','capitalhill','','','192.168.100.2','15763762','Ethernet','2019-03-13 04:10:02','2019-03-13 04:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(36444,'819088bd','d6ea127f06141f51','mfantsipim','','','192.168.100.2','15763763','Ethernet','2019-03-13 04:10:04','2019-03-13 04:30:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(36445,'819088be','2f66c46d135a7063','capitalhill','','','192.168.100.2','15763764','Ethernet','2019-03-13 04:20:02','2019-03-13 04:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(36446,'819088bf','42da315e59bdcabd','pempamsie','','','192.168.100.2','15763765','Ethernet','2019-03-13 04:25:43','2019-03-13 04:45:40',1198,'RADIUS','','',79057315,103526624,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(36447,'819088c0','a173857bc54feac1','capitalhill','','','192.168.100.2','15763766','Ethernet','2019-03-13 04:30:02','2019-03-13 04:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(36448,'819088c1','ea3b6ac9417fdc64','mfantsipim','','','192.168.100.2','15763767','Ethernet','2019-03-13 04:30:04','2019-03-13 04:50:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(36449,'819088c2','6b0d2956dc516cd9','obrapafm','','','192.168.100.2','15763768','Ethernet','2019-03-13 04:38:54','2019-03-13 04:55:14',980,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(36450,'819088c3','0a5b897e6eb76590','capitalhill','','','192.168.100.2','15763769','Ethernet','2019-03-13 04:40:02','2019-03-13 04:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(36451,'819088c4','9e8b23e95e0172cf','pempamsie','','','192.168.100.2','15763770','Ethernet','2019-03-13 04:45:43','2019-03-13 05:05:40',1198,'RADIUS','','',80301126,251814614,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(36452,'819088c5','4bf9d09a7b9987d3','capitalhill','','','192.168.100.2','15763771','Ethernet','2019-03-13 04:50:02','2019-03-13 05:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(36453,'819088c6','9efe34e7f9c2efb5','mfantsipim','','','192.168.100.2','15763772','Ethernet','2019-03-13 04:50:04','2019-03-13 05:10:03',1199,'RADIUS','','',2862,386,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(36454,'819088c7','6d0cf99b3b76915a','obrapafm','','','192.168.100.2','15763773','Ethernet','2019-03-13 04:55:16','2019-03-13 06:17:38',4943,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(36455,'819088c8','e7cdd9a0ceabe027','capitalhill','','','192.168.100.2','15763774','Ethernet','2019-03-13 05:00:02','2019-03-13 05:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(36456,'819088c9','0af580deba982702','pempamsie','','','192.168.100.2','15763775','Ethernet','2019-03-13 05:05:43','2019-03-13 05:25:40',1198,'RADIUS','','',61946929,76556260,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(36457,'819088ca','556e36ba56ab9f38','capitalhill','','','192.168.100.2','15763776','Ethernet','2019-03-13 05:10:02','2019-03-13 05:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(36458,'819088cb','0eeaa5f9c3b12f4c','mfantsipim','','','192.168.100.2','15763777','Ethernet','2019-03-13 05:10:04','2019-03-13 05:30:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(36459,'819088cc','578f9a743cd1078d','capitalhill','','','192.168.100.2','15763778','Ethernet','2019-03-13 05:20:02','2019-03-13 05:24:54',292,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(36460,'819088cd','a601008b1358fcf7','capitalhill','','','192.168.100.2','15763779','Ethernet','2019-03-13 05:24:55','2019-03-13 05:30:02',307,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(36461,'819088ce','247e9bec4b76bff0','pempamsie','','','192.168.100.2','15763780','Ethernet','2019-03-13 05:25:43','2019-03-13 05:45:40',1198,'RADIUS','','',103489916,99912749,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(36462,'819088cf','f84edd830d7d1b6b','capitalhill','','','192.168.100.2','15763781','Ethernet','2019-03-13 05:30:03','2019-03-13 05:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(36463,'819088d0','a21cc0c6df6c0014','mfantsipim','','','192.168.100.2','15763782','Ethernet','2019-03-13 05:30:04','2019-03-13 05:50:03',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(36464,'819088d1','a39d854861a51054','capitalhill','','','192.168.100.2','15763783','Ethernet','2019-03-13 05:40:04','2019-03-13 05:50:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(36465,'819088d2','e0b4b59669260ace','pempamsie','','','192.168.100.2','15763784','Ethernet','2019-03-13 05:45:43','2019-03-13 06:05:40',1198,'RADIUS','','',58961187,254114153,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(36466,'819088d3','14a286e404af2c4d','capitalhill','','','192.168.100.2','15763785','Ethernet','2019-03-13 05:50:04','2019-03-13 06:00:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(36467,'819088d4','b782f0d2d02829c8','mfantsipim','','','192.168.100.2','15763786','Ethernet','2019-03-13 05:50:04','2019-03-13 06:10:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(36468,'819088d5','f4199d1c6be66602','capitalhill','','','192.168.100.2','15763787','Ethernet','2019-03-13 06:00:03','2019-03-13 06:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(36469,'819088d6','f5425f3f7ef1dc73','pempamsie','','','192.168.100.2','15763788','Ethernet','2019-03-13 06:05:43','2019-03-13 06:25:40',1198,'RADIUS','','',42537562,253790310,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(36470,'819088d7','eb46a10981fdc1d2','capitalhill','','','192.168.100.2','15763789','Ethernet','2019-03-13 06:10:03','2019-03-13 06:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(36471,'819088d8','fab53637122a0a52','mfantsipim','','','192.168.100.2','15763790','Ethernet','2019-03-13 06:10:04','2019-03-13 08:07:29',7046,'RADIUS','','',1182,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(77694,'81d0d2e2','7283086543e763c3','SoNM','','','192.168.100.10','15782819','Ethernet','2019-09-29 02:25:02','2019-09-29 04:25:02',7200,'RADIUS','','',16407,72,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(36473,'819088da','82aef991518ff755','obrapafm','','','192.168.100.2','15763792','Ethernet','2019-03-13 06:17:40','2019-03-13 08:00:01',6142,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(36474,'819088db','922b7339bb24989c','capitalhill','','','192.168.100.2','15763793','Ethernet','2019-03-13 06:20:04','2019-03-13 06:30:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(36475,'819088dc','62385738d6475ca6','pempamsie','','','192.168.100.2','15763794','Ethernet','2019-03-13 06:25:43','2019-03-13 06:45:40',1198,'RADIUS','','',107613428,387337102,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(36476,'819088dd','380179ab3446d72a','capitalhill','','','192.168.100.2','15763795','Ethernet','2019-03-13 06:30:03','2019-03-13 06:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(36478,'819088df','d4062b8c95846772','capitalhill','','','192.168.100.2','15763797','Ethernet','2019-03-13 06:40:03','2019-03-13 06:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(36479,'819088e0','60a39ef834835ff3','pempamsie','','','192.168.100.2','15763798','Ethernet','2019-03-13 06:45:43','2019-03-13 07:05:40',1198,'RADIUS','','',86966222,420682936,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(36480,'819088e1','11a0a2f08e4f2526','capitalhill','','','192.168.100.2','15763799','Ethernet','2019-03-13 06:50:03','2019-03-13 07:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(36481,'819088e2','5e57a19513043152','capitalhill','','','192.168.100.2','15763800','Ethernet','2019-03-13 07:00:03','2019-03-13 07:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(36482,'819088e3','ddf1719951b11190','pempamsie','','','192.168.100.2','15763801','Ethernet','2019-03-13 07:05:43','2019-03-13 07:25:40',1198,'RADIUS','','',90504254,437627322,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(36483,'819088e4','e546445400a960fc','capitalhill','','','192.168.100.2','15763802','Ethernet','2019-03-13 07:10:04','2019-03-13 07:20:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(36484,'819088e5','291a6b0471fd3cc8','capitalhill','','','192.168.100.2','15763803','Ethernet','2019-03-13 07:20:03','2019-03-13 07:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(36485,'819088e6','ce54b6a6a4ad7824','pempamsie','','','192.168.100.2','15763804','Ethernet','2019-03-13 07:25:43','2019-03-13 07:45:40',1198,'RADIUS','','',53165457,467202923,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(36486,'819088e7','45a460d192f52a03','capitalhill','','','192.168.100.2','15763805','Ethernet','2019-03-13 07:30:03','2019-03-13 07:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(36487,'819088e8','f330f7a448c12b9e','capitalhill','','','192.168.100.2','15763806','Ethernet','2019-03-13 07:40:03','2019-03-13 07:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(36488,'819088e9','982ddab9f0edf47f','adukpos','','','192.168.100.2','15763807','Ethernet','2019-03-13 07:42:58','2019-03-13 12:13:38',16239,'RADIUS','','',274312,7514909,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(36489,'819088ea','26c2d7613b4af223','tpsbiz','','','192.168.100.2','15','Ethernet','2019-03-13 07:43:13','2019-03-13 12:13:28',16215,'RADIUS','','',0,0,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(36490,'819088eb','d486cadd0008a30a','pempamsie','','','192.168.100.2','15763809','Ethernet','2019-03-13 07:45:43','2019-03-13 08:05:40',1198,'RADIUS','','',51123777,418200366,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(36491,'819088ec','ecb96fff91634765','capitalhill','','','192.168.100.2','15763810','Ethernet','2019-03-13 07:50:03','2019-03-13 08:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(36492,'819088ed','5bae698f55ec9f70','obrapafm','','','192.168.100.2','15763811','Ethernet','2019-03-13 08:00:02','2019-03-13 08:03:11',190,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(36493,'819088ee','227be1385bcb2cc3','capitalhill','','','192.168.100.2','15763812','Ethernet','2019-03-13 08:00:03','2019-03-13 08:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(36494,'819088ef','e8062fed6c3b05b9','obrapafm','','','192.168.100.2','15763813','Ethernet','2019-03-13 08:03:12','2019-03-13 14:06:45',21813,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(36495,'819088f0','9a52f98a081f3ee1','pempamsie','','','192.168.100.2','15763814','Ethernet','2019-03-13 08:05:43','2019-03-13 08:25:40',1198,'RADIUS','','',49059213,537752151,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(36496,'819088f1','1be84a6e717abfb4','cegrad','','','192.168.100.2','15763815','Ethernet','2019-03-13 08:06:55','2019-03-13 08:10:01',187,'RADIUS','','',98250,169295,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(36497,'819088f2','9518d66bf006970b','affiliation','','','192.168.100.2','15763816','Ethernet','2019-03-13 08:07:18','2019-03-13 08:10:01',162,'RADIUS','','',3916,5984,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(36498,'819088f3','278eae2656717213','mfantsipim','','','192.168.100.2','15763817','Ethernet','2019-03-13 08:07:29','2019-03-13 08:10:00',151,'RADIUS','','',16058,37465,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(36499,'819088f4','e387051c31f8c652','SoNM','','','192.168.100.2','15763818','Ethernet','2019-03-13 08:07:31','2019-03-13 12:00:49',13998,'RADIUS','','',0,0,'service1','CC:2D:E0:EF:4D:D0','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(36500,'819088f5','67141a7f40440b30','affiliation','','','192.168.100.2','15763819','Ethernet','2019-03-13 08:10:01','2019-03-13 10:10:01',7199,'RADIUS','','',13882143,361511203,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(36501,'819088f6','14b3837ec5c4a35f','britwums','','','192.168.100.2','15763820','Ethernet','2019-03-13 08:10:01','2019-03-13 13:10:01',17999,'RADIUS','','',92021946,2459271328,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(36502,'819088f7','38b26e90db5665df','mfantsipim','','','192.168.100.2','15763821','Ethernet','2019-03-13 08:10:01','2019-03-13 08:30:00',1199,'RADIUS','','',38673,71649,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(36503,'819088f8','5eaa4c0988ebea09','cegrad','','','192.168.100.2','15763822','Ethernet','2019-03-13 08:10:02','2019-03-13 10:10:01',7200,'RADIUS','','',27311776,388137976,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(36504,'819088f9','ca517d8a7df51ef0','capitalhill','','','192.168.100.2','15763823','Ethernet','2019-03-13 08:10:03','2019-03-13 08:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(36505,'819088fa','b9a6e77df7de1d55','capitalhill','','','192.168.100.2','15763824','Ethernet','2019-03-13 08:20:03','2019-03-13 08:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(36506,'819088fb','5f7e6c84bdb5ecac','pempamsie','','','192.168.100.2','15763825','Ethernet','2019-03-13 08:25:43','2019-03-13 08:45:40',1198,'RADIUS','','',30596268,539800465,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(36507,'819088fc','2f8ae112e63458f3','mfantsipim','','','192.168.100.2','15763826','Ethernet','2019-03-13 08:30:02','2019-03-13 08:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(36508,'819088fd','92109ca274912acf','capitalhill','','','192.168.100.2','15763827','Ethernet','2019-03-13 08:30:03','2019-03-13 08:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(36509,'819088fe','66fc5ef657dad5a6','capitalhill','','','192.168.100.2','15763828','Ethernet','2019-03-13 08:40:03','2019-03-13 08:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(36510,'819088ff','13203c63c840ed34','pempamsie','','','192.168.100.2','15763829','Ethernet','2019-03-13 08:45:43','2019-03-13 09:05:40',1198,'RADIUS','','',41829332,836979033,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(36511,'81908900','4ee00d3fcb1a94e1','mfantsipim','','','192.168.100.2','15763830','Ethernet','2019-03-13 08:50:02','2019-03-13 09:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(36512,'81908901','253ba5bece09088f','capitalhill','','','192.168.100.2','15763831','Ethernet','2019-03-13 08:50:03','2019-03-13 09:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(36513,'81908902','7ae792d4f1b246c4','capitalhill','','','192.168.100.2','15763832','Ethernet','2019-03-13 09:00:03','2019-03-13 09:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(36514,'81908903','e74141e22bed1f40','pempamsie','','','192.168.100.2','15763833','Ethernet','2019-03-13 09:05:43','2019-03-13 09:25:40',1198,'RADIUS','','',53857027,822611089,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(36515,'81908904','13f6b745baf64402','mfantsipim','','','192.168.100.2','15763834','Ethernet','2019-03-13 09:10:02','2019-03-13 09:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(36516,'81908905','de48af7227136ab9','capitalhill','','','192.168.100.2','15763835','Ethernet','2019-03-13 09:10:03','2019-03-13 09:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(36517,'81908906','e7a1a114605c3152','capitalhill','','','192.168.100.2','15763836','Ethernet','2019-03-13 09:20:03','2019-03-13 09:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(36518,'81908907','2d9cf6fce7c2e723','pempamsie','','','192.168.100.2','15763837','Ethernet','2019-03-13 09:25:43','2019-03-13 09:45:40',1198,'RADIUS','','',26669549,592616552,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(36519,'81908908','dcd76955ab9bef45','mfantsipim','','','192.168.100.2','15763838','Ethernet','2019-03-13 09:30:02','2019-03-13 09:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(36520,'81908909','fc00eac15315ed35','capitalhill','','','192.168.100.2','15763839','Ethernet','2019-03-13 09:30:03','2019-03-13 09:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(36521,'8190890a','342c42fab33f076a','capitalhill','','','192.168.100.2','15763840','Ethernet','2019-03-13 09:40:03','2019-03-13 09:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(36522,'8190890b','c29792b9de71f609','pempamsie','','','192.168.100.2','15763841','Ethernet','2019-03-13 09:45:43','2019-03-13 10:05:40',1198,'RADIUS','','',17963224,385617537,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(36523,'8190890c','e2787d6433da49c0','mfantsipim','','','192.168.100.2','15763842','Ethernet','2019-03-13 09:50:02','2019-03-13 10:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(36524,'8190890d','f54683aab69aec09','capitalhill','','','192.168.100.2','15763843','Ethernet','2019-03-13 09:50:03','2019-03-13 10:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(36525,'8190890e','25d7b67a024b1232','capitalhill','','','192.168.100.2','15763844','Ethernet','2019-03-13 10:00:03','2019-03-13 10:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(36526,'8190890f','07976be08bba8735','pempamsie','','','192.168.100.2','15763845','Ethernet','2019-03-13 10:05:43','2019-03-13 10:25:40',1198,'RADIUS','','',33099058,604909930,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(36527,'81908910','97093dc5f7ec884e','affiliation','','','192.168.100.2','15763846','Ethernet','2019-03-13 10:10:01','2019-03-13 12:00:35',6634,'RADIUS','','',5447939,171667738,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(36528,'81908911','82c873ec3676f036','mfantsipim','','','192.168.100.2','15763847','Ethernet','2019-03-13 10:10:02','2019-03-13 10:30:00',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(36529,'81908912','db83651effa1bfa0','cegrad','','','192.168.100.2','15763848','Ethernet','2019-03-13 10:10:02','2019-03-13 12:00:11',6609,'RADIUS','','',23838566,530722575,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(36530,'81908913','838c78f1e2de90c9','capitalhill','','','192.168.100.2','15763849','Ethernet','2019-03-13 10:10:03','2019-03-13 10:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(36531,'81908914','81a4ebb4973879da','capitalhill','','','192.168.100.2','15763850','Ethernet','2019-03-13 10:20:03','2019-03-13 10:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(36532,'81908915','fbd0a3b53ed3d268','pempamsie','','','192.168.100.2','15763851','Ethernet','2019-03-13 10:25:43','2019-03-13 10:45:40',1198,'RADIUS','','',72102170,737746164,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(36533,'81908916','b0ef994a5b700633','mfantsipim','','','192.168.100.2','15763852','Ethernet','2019-03-13 10:30:02','2019-03-13 10:50:00',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(36534,'81908917','a7747dfe9fd6930d','capitalhill','','','192.168.100.2','15763853','Ethernet','2019-03-13 10:30:03','2019-03-13 10:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(36535,'81908918','14d749d887192a33','capitalhill','','','192.168.100.2','15763854','Ethernet','2019-03-13 10:40:03','2019-03-13 10:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(77693,'81d0d2e1','18ededc0bf538680','anane-fenin','','','192.168.100.10','15782818','Ethernet','2019-09-29 02:10:07','2019-09-29 04:10:06',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(77692,'81d0d2e0','2ed3479869da17be','cegrad','','','192.168.100.10','15782817','Ethernet','2019-09-29 02:10:05','2019-09-29 04:10:05',7200,'RADIUS','','',15681,72,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(36537,'8190891a','321f1a3d2a0d4bd7','pempamsie','','','192.168.100.2','15763856','Ethernet','2019-03-13 10:45:43','2019-03-13 11:05:40',1198,'RADIUS','','',116791636,596077404,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(36538,'8190891b','aa866c5c92fa8994','mfantsipim','','','192.168.100.2','15763857','Ethernet','2019-03-13 10:50:02','2019-03-13 11:10:00',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(36539,'8190891c','99cb32eb7f0bf354','capitalhill','','','192.168.100.2','15763858','Ethernet','2019-03-13 10:50:03','2019-03-13 11:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(36540,'8190891d','f94497289de8bce9','capitalhill','','','192.168.100.2','15763859','Ethernet','2019-03-13 11:00:03','2019-03-13 11:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(36541,'8190891e','144af87b48588495','pempamsie','','','192.168.100.2','15763860','Ethernet','2019-03-13 11:05:43','2019-03-13 11:25:40',1198,'RADIUS','','',54964932,557053378,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(36542,'8190891f','2f40ce7a8c3aaaa5','mfantsipim','','','192.168.100.2','15763861','Ethernet','2019-03-13 11:10:02','2019-03-13 11:30:00',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(36543,'81908920','71e3c1fa189fe8c3','capitalhill','','','192.168.100.2','15763862','Ethernet','2019-03-13 11:10:03','2019-03-13 11:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(36544,'81908921','f4ea9b357c9c0ba9','capitalhill','','','192.168.100.2','15763863','Ethernet','2019-03-13 11:20:03','2019-03-13 11:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(36545,'81908922','f1e171bf3f1a3166','pempamsie','','','192.168.100.2','15763864','Ethernet','2019-03-13 11:25:43','2019-03-13 11:45:40',1197,'RADIUS','','',93280202,528969902,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(36546,'81908923','c36f998fda8d2084','mfantsipim','','','192.168.100.2','15763865','Ethernet','2019-03-13 11:30:02','2019-03-13 11:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(36547,'81908924','6138072a0e8b40ff','capitalhill','','','192.168.100.2','15763866','Ethernet','2019-03-13 11:30:03','2019-03-13 11:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(36548,'81908925','91d57fb0e67653c4','src_hostel','','','192.168.100.2','15763867','Ethernet','2019-03-13 11:32:49','2019-03-13 12:00:41',1672,'RADIUS','','',154486,843811,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(36549,'81908926','865da9471d506e9f','capitalhill','','','192.168.100.2','15763868','Ethernet','2019-03-13 11:40:03','2019-03-13 11:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(36550,'81908927','a219cc2a8ceca274','pempamsie','','','192.168.100.2','15763869','Ethernet','2019-03-13 11:45:43','2019-03-13 12:05:40',1197,'RADIUS','','',46561807,487897190,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(36551,'81908928','74ff82b13ee0db09','mfantsipim','','','192.168.100.2','15763870','Ethernet','2019-03-13 11:50:02','2019-03-13 12:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(36552,'81908929','638d88f0867a8a9e','capitalhill','','','192.168.100.2','15763871','Ethernet','2019-03-13 11:50:03','2019-03-13 12:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(36554,'8190892a','d5986ee9fae850c9','capitalhill','','','192.168.100.2','15763872','Ethernet','2019-03-13 12:00:03','2019-03-13 12:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(36555,'8190892b','9bbffdc1e7873119','cegrad','','','192.168.100.2','15763873','Ethernet','2019-03-13 12:00:11','2019-03-13 12:10:01',590,'RADIUS','','',127429,249982,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(36556,'8190892c','40080ba7d73dac88','affiliation','','','192.168.100.2','15763874','Ethernet','2019-03-13 12:00:36','2019-03-13 12:10:01',566,'RADIUS','','',97313,583721,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(36557,'8190892d','f74d9aa36d2653f4','src_hostel','','','192.168.100.2','15763875','Ethernet','2019-03-13 12:00:42','2019-03-13 15:44:32',13429,'RADIUS','','',10629460,92138147,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(36558,'8190892e','3508a352ab79dda3','SoNM','','','192.168.100.2','15763876','Ethernet','2019-03-13 12:00:49','2019-03-13 14:12:39',7910,'RADIUS','','',0,0,'service1','CC:2D:E0:EF:4D:D0','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(36560,'8190892f','03b681931296e9e3','pempamsie','','','192.168.100.2','15763877','Ethernet','2019-03-13 12:05:43','2019-03-13 12:25:40',1197,'RADIUS','','',49897954,741430513,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(82272,'81d0ea74','cc8a37b72ee8c3cc','ekpetis','','','192.168.11.106','15788860','Ethernet','2019-10-22 09:46:11',NULL,0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.5.100',0,0,''),(36561,'81908930','268ca8e08ed973b8','cegrad','','','192.168.100.2','15763878','Ethernet','2019-03-13 12:10:01','2019-03-13 14:12:01',7320,'RADIUS','','',13498212,344428013,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(36562,'81908931','2d1901c2e50fa155','mfantsipim','','','192.168.100.2','15763879','Ethernet','2019-03-13 12:10:02','2019-03-13 12:30:00',1198,'RADIUS','','',2862,53216,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(36563,'81908932','0685ed8873bc6ba4','affiliation','','','192.168.100.2','15763880','Ethernet','2019-03-13 12:10:02','2019-03-13 15:18:55',11333,'RADIUS','','',5589517,125629296,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(36564,'81908933','eab9ae768339d863','capitalhill','','','192.168.100.2','15763881','Ethernet','2019-03-13 12:10:03','2019-03-13 12:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(36565,'81908934','51c5421e5b0b61f8','tpsbiz','','','192.168.100.2','15','Ethernet','2019-03-13 12:13:28','2019-03-13 15:49:00',12932,'RADIUS','','',0,0,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(36566,'81908935','ffaab11857245941','adukpos','','','192.168.100.2','15763883','Ethernet','2019-03-13 12:13:38','2019-03-13 15:48:46',12908,'RADIUS','','',358,222,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(82237,'81d0ea51','630edc398985659a','baduwa','','','192.168.100.10','15788825','Ethernet','2019-10-22 06:27:29','2019-10-22 07:27:27',3598,'RADIUS','','',35684,55634,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(36568,'81908936','57ee16149c2f0a21','capitalhill','','','192.168.100.2','15763884','Ethernet','2019-03-13 12:20:03','2019-03-13 12:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(36569,'81908937','ceedadc4bcdbdfd1','pempamsie','','','192.168.100.2','15763885','Ethernet','2019-03-13 12:25:43','2019-03-13 12:45:40',1197,'RADIUS','','',69245148,717502008,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(36570,'81908938','9968851114a7c800','mfantsipim','','','192.168.100.2','15763886','Ethernet','2019-03-13 12:30:02','2019-03-13 12:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(36571,'81908939','53662000d62b6a5c','capitalhill','','','192.168.100.2','15763887','Ethernet','2019-03-13 12:30:03','2019-03-13 12:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(36572,'8190893a','15708e7249e78a34','capitalhill','','','192.168.100.2','15763888','Ethernet','2019-03-13 12:40:03','2019-03-13 12:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(36573,'8190893b','fd181ab3a6280154','pempamsie','','','192.168.100.2','15763889','Ethernet','2019-03-13 12:45:43','2019-03-13 13:05:40',1197,'RADIUS','','',83585192,590991726,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(36574,'8190893c','762a014b391b5c3a','mfantsipim','','','192.168.100.2','15763890','Ethernet','2019-03-13 12:50:02','2019-03-13 13:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(36575,'8190893d','3bc5ce0332268150','capitalhill','','','192.168.100.2','15763891','Ethernet','2019-03-13 12:50:03','2019-03-13 13:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(36576,'8190893e','cdd7f66da34d2018','capitalhill','','','192.168.100.2','15763892','Ethernet','2019-03-13 13:00:03','2019-03-13 13:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(36577,'8190893f','029249eec02b8595','pempamsie','','','192.168.100.2','15763893','Ethernet','2019-03-13 13:05:43','2019-03-13 13:25:40',1197,'RADIUS','','',43951253,526863504,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.8',0,0,''),(36578,'81908940','8fcfaba3c58ab4e4','britwums','','','192.168.100.2','15763894','Ethernet','2019-03-13 13:10:01','2019-03-13 13:31:53',1312,'RADIUS','','',88234,486802,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(36579,'81908941','5361795e923b005a','mfantsipim','','','192.168.100.2','15763895','Ethernet','2019-03-13 13:10:02','2019-03-13 13:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(36580,'81908942','dcacd63e09796bc2','capitalhill','','','192.168.100.2','15763896','Ethernet','2019-03-13 13:10:03','2019-03-13 13:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(36581,'81908943','7889f635d6e688b9','capitalhill','','','192.168.100.2','15763897','Ethernet','2019-03-13 13:20:03','2019-03-13 13:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(36582,'81908944','bb464c62764014cb','pempamsie','','','192.168.100.2','15763898','Ethernet','2019-03-13 13:25:43','2019-03-13 13:51:06',1523,'RADIUS','','',33695918,452827017,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(36583,'81908945','7fd7158824bd91b0','mfantsipim','','','192.168.100.2','15763899','Ethernet','2019-03-13 13:30:02','2019-03-13 13:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(36584,'81908946','b3aa290c351c2375','capitalhill','','','192.168.100.2','15763900','Ethernet','2019-03-13 13:30:03','2019-03-13 13:36:51',408,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(36585,'81908947','7fe36d4a8ca14046','britwums','','','192.168.100.2','15763901','Ethernet','2019-03-13 13:31:53','2019-03-13 18:10:01',16687,'RADIUS','','',39954872,1444779681,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(36586,'81908948','2b377d12c1be3e1b','capitalhill','','','192.168.100.2','15763902','Ethernet','2019-03-13 13:36:51','2019-03-13 13:40:03',192,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(36587,'81908949','79d1a18ce3d87d43','capitalhill','','','192.168.100.2','15763903','Ethernet','2019-03-13 13:40:03','2019-03-13 13:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(36588,'8190894a','0721764e3f5d990c','mfantsipim','','','192.168.100.2','15763904','Ethernet','2019-03-13 13:50:02','2019-03-13 14:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(36589,'8190894b','a5ed387826734a5b','capitalhill','','','192.168.100.2','15763905','Ethernet','2019-03-13 13:50:03','2019-03-13 14:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(36590,'8190894c','0af17b6579d5e2e3','pempamsie','','','192.168.100.2','15763906','Ethernet','2019-03-13 13:51:07','2019-03-13 14:05:40',874,'RADIUS','','',9770951,94701742,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(36591,'8190894d','b1989a4df7d0e2fc','capitalhill','','','192.168.100.2','15763907','Ethernet','2019-03-13 14:00:04','2019-03-13 14:10:03',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(36592,'8190894e','8530c5b3b2b76f21','pempamsie','','','192.168.100.2','15763908','Ethernet','2019-03-13 14:05:43','2019-03-13 14:25:40',1198,'RADIUS','','',19873438,412792016,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(36593,'8190894f','a5ad8ceaaf67ebdf','obrapafm','','','192.168.100.2','15763909','Ethernet','2019-03-13 14:06:46','2019-03-13 16:00:01',6795,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(36594,'81908950','ba42f0c1ef8a209d','mfantsipim','','','192.168.100.2','15763910','Ethernet','2019-03-13 14:10:02','2019-03-13 14:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(36595,'81908951','072f2b56f7a810a2','capitalhill','','','192.168.100.2','15763911','Ethernet','2019-03-13 14:10:03','2019-03-13 14:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(36596,'81908952','32f29ca99c88ffbf','cegrad','','','192.168.100.2','15763912','Ethernet','2019-03-13 14:12:02','2019-03-13 15:51:07',5946,'RADIUS','','',1163958,7589764,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(36597,'81908953','4df556be14e31279','SoNM','','','192.168.100.2','15763913','Ethernet','2019-03-13 14:12:41','2019-03-13 15:51:46',5945,'RADIUS','','',0,0,'service1','CC:2D:E0:EF:4D:D0','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(36598,'81908954','5859b53fc1d206d1','capitalhill','','','192.168.100.2','15763914','Ethernet','2019-03-13 14:20:03','2019-03-13 14:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(36599,'81908955','3166b377aca9805c','pempamsie','','','192.168.100.2','15763915','Ethernet','2019-03-13 14:25:43','2019-03-13 14:45:40',1198,'RADIUS','','',26624739,570209783,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(36600,'81908956','3672b32ee6c1db0d','mfantsipim','','','192.168.100.2','15763916','Ethernet','2019-03-13 14:30:02','2019-03-13 14:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(36601,'81908957','4ceecde77584b9d9','capitalhill','','','192.168.100.2','15763917','Ethernet','2019-03-13 14:30:03','2019-03-13 14:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(36602,'81908958','c166b3292202c1a9','capitalhill','','','192.168.100.2','15763918','Ethernet','2019-03-13 14:40:03','2019-03-13 14:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(36603,'81908959','4173f335f6c8d2d0','pempamsie','','','192.168.100.2','15763919','Ethernet','2019-03-13 14:45:43','2019-03-13 15:05:40',1198,'RADIUS','','',20920273,698246920,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(36604,'8190895a','69c20605b6851b76','mfantsipim','','','192.168.100.2','15763920','Ethernet','2019-03-13 14:50:02','2019-03-13 15:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(36605,'8190895b','72b572a2aaa256d9','capitalhill','','','192.168.100.2','15763921','Ethernet','2019-03-13 14:50:03','2019-03-13 15:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(36606,'8190895c','7cce67453c4b99e6','capitalhill','','','192.168.100.2','15763922','Ethernet','2019-03-13 15:00:03','2019-03-13 15:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(36607,'8190895d','0b631a43a18f27ee','pempamsie','','','192.168.100.2','15763923','Ethernet','2019-03-13 15:05:43','2019-03-13 15:25:40',1198,'RADIUS','','',42937243,616490779,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(36608,'8190895e','a17430d5b7439885','mfantsipim','','','192.168.100.2','15763924','Ethernet','2019-03-13 15:10:02','2019-03-13 15:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(36609,'8190895f','66ef21cb9377c7d2','capitalhill','','','192.168.100.2','15763925','Ethernet','2019-03-13 15:10:03','2019-03-13 15:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(36610,'81908960','2483f53ebd13ef68','affiliation','','','192.168.100.2','15763926','Ethernet','2019-03-13 15:18:55','2019-03-13 15:45:11',1576,'RADIUS','','',5163075,94694514,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(36611,'81908961','809d1c29586449b2','capitalhill','','','192.168.100.2','15763927','Ethernet','2019-03-13 15:20:04','2019-03-13 15:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(36612,'81908962','00581390f56823df','pempamsie','','','192.168.100.2','15763928','Ethernet','2019-03-13 15:25:43','2019-03-13 15:45:40',1198,'RADIUS','','',42040650,654735525,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(36613,'81908963','af8a58a47d4e1147','mfantsipim','','','192.168.100.2','15763929','Ethernet','2019-03-13 15:30:02','2019-03-13 15:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(36614,'81908964','648401e4abd18126','capitalhill','','','192.168.100.2','15763930','Ethernet','2019-03-13 15:30:03','2019-03-13 15:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(36615,'81908965','2e4d84682dfeb13a','capitalhill','','','192.168.100.2','15763931','Ethernet','2019-03-13 15:40:03','2019-03-13 15:44:47',284,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(36617,'81908967','e9d2ef48515bb817','src_hostel','','','192.168.100.2','15763933','Ethernet','2019-03-13 15:44:32','2019-03-13 20:00:10',15337,'RADIUS','','',21666123,104150722,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(36618,'81908968','1151dd7715c3983f','capitalhill','','','192.168.100.2','15763934','Ethernet','2019-03-13 15:44:47','2019-03-13 15:50:03',315,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(36619,'81908969','ee6ef112b5ede8d7','affiliation','','','192.168.100.2','15763935','Ethernet','2019-03-13 15:45:12','2019-03-13 16:10:02',1490,'RADIUS','','',358918,5024349,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(36620,'8190896a','fe15738abe21eb3c','pempamsie','','','192.168.100.2','15763936','Ethernet','2019-03-13 15:45:43','2019-03-13 16:05:40',1198,'RADIUS','','',32444422,553319734,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(36622,'8190896b','630723db2823c54d','adukpos','','','192.168.100.2','15763937','Ethernet','2019-03-13 15:48:46','2019-03-13 16:32:01',2594,'RADIUS','','',282,146,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(36623,'8190896c','2f2a6fe35362fd54','tpsbiz','','','192.168.100.2','15','Ethernet','2019-03-13 15:49:01','2019-03-13 20:27:09',16688,'RADIUS','','',0,0,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(36624,'8190896d','f0c94e80830b80e1','mfantsipim','','','192.168.100.2','15763939','Ethernet','2019-03-13 15:50:02','2019-03-13 16:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(36625,'8190896e','472587c570331c22','capitalhill','','','192.168.100.2','15763940','Ethernet','2019-03-13 15:50:03','2019-03-13 16:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(36626,'8190896f','400f79f2373a69e2','cegrad','','','192.168.100.2','15763941','Ethernet','2019-03-13 15:51:07','2019-03-13 16:10:02',1134,'RADIUS','','',3782024,55609160,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(36627,'81908970','fd78b95bbae660e5','SoNM','','','192.168.100.2','15763942','Ethernet','2019-03-13 15:51:46','2019-03-13 20:00:01',14894,'RADIUS','','',0,0,'service1','CC:2D:E0:EF:4D:D0','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(82236,'81d0ea50','4fe07f72ac58cfd4','SoNM','','','192.168.100.10','15788824','Ethernet','2019-10-22 06:25:03','2019-10-22 08:25:02',7199,'RADIUS','','',103960,181304,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(36628,'81908971','6a7166e4b21fa93d','obrapafm','','','192.168.100.2','15763943','Ethernet','2019-03-13 16:00:02','2019-03-14 00:00:01',28799,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(36629,'81908972','70a330cacff8cc5a','capitalhill','','','192.168.100.2','15763944','Ethernet','2019-03-13 16:00:03','2019-03-13 16:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(36630,'81908973','f3d17dcb1222b4a0','pempamsie','','','192.168.100.2','15763945','Ethernet','2019-03-13 16:05:43','2019-03-13 16:25:40',1198,'RADIUS','','',35210628,677710945,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(36631,'81908974','dd66fd64aaaeacf3','mfantsipim','','','192.168.100.2','15763946','Ethernet','2019-03-13 16:10:02','2019-03-13 16:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(36632,'81908975','18d126a3eb4a021d','affiliation','','','192.168.100.2','15763947','Ethernet','2019-03-13 16:10:02','2019-03-13 18:10:02',7200,'RADIUS','','',3118948,53442931,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(36633,'81908976','c97fc9050f9c5a63','cegrad','','','192.168.100.2','15763948','Ethernet','2019-03-13 16:10:02','2019-03-13 18:10:02',7200,'RADIUS','','',26454846,470294207,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(36634,'81908977','2074d214acc9c4e8','capitalhill','','','192.168.100.2','15763949','Ethernet','2019-03-13 16:10:03','2019-03-13 16:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(36635,'81908978','39a853afbdec5e87','capitalhill','','','192.168.100.2','15763950','Ethernet','2019-03-13 16:20:03','2019-03-13 16:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(36636,'81908979','6442275325334330','pempamsie','','','192.168.100.2','15763951','Ethernet','2019-03-13 16:25:43','2019-03-13 16:45:40',1198,'RADIUS','','',34715255,626101976,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(36637,'8190897a','b1e250ece64f0072','mfantsipim','','','192.168.100.2','15763952','Ethernet','2019-03-13 16:30:02','2019-03-13 16:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(36638,'8190897b','d245206fdaaa37a7','capitalhill','','','192.168.100.2','15763953','Ethernet','2019-03-13 16:30:03','2019-03-13 16:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(36639,'8190897c','327640f60ccb15c9','adukpos','','','192.168.100.2','15763954','Ethernet','2019-03-13 16:32:01','2019-03-13 17:55:34',5013,'RADIUS','','',11166735,102079915,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(36640,'8190897d','f08e2b11c06bd418','capitalhill','','','192.168.100.2','15763955','Ethernet','2019-03-13 16:40:03','2019-03-13 16:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(36641,'8190897e','01ca0e627f1dc650','pempamsie','','','192.168.100.2','15763956','Ethernet','2019-03-13 16:45:43','2019-03-13 17:05:40',1198,'RADIUS','','',33719878,853449021,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(36642,'8190897f','ecd8f7c9fa30aab6','mfantsipim','','','192.168.100.2','15763957','Ethernet','2019-03-13 16:50:02','2019-03-13 17:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(36643,'81908980','87bf7e00e96f6871','capitalhill','','','192.168.100.2','15763958','Ethernet','2019-03-13 16:50:03','2019-03-13 17:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(36644,'81908981','9cb8d2468ffe3df2','capitalhill','','','192.168.100.2','15763959','Ethernet','2019-03-13 17:00:03','2019-03-13 17:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(36645,'81908982','a511e8101a4a7952','pempamsie','','','192.168.100.2','15763960','Ethernet','2019-03-13 17:05:43','2019-03-13 17:25:40',1198,'RADIUS','','',31416829,574309526,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(36646,'81908983','b44c37c99a3535e0','mfantsipim','','','192.168.100.2','15763961','Ethernet','2019-03-13 17:10:02','2019-03-13 17:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(36647,'81908984','90c2bfbee1d2fa3e','capitalhill','','','192.168.100.2','15763962','Ethernet','2019-03-13 17:10:03','2019-03-13 17:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(36648,'81908985','639858c51e0ca9d2','capitalhill','','','192.168.100.2','15763963','Ethernet','2019-03-13 17:20:03','2019-03-13 17:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(77954,'81d0d3eb','0a9acf016006acc8','mfantsipim','','','192.168.100.10','15783084','Ethernet','2019-09-30 10:30:05','2019-09-30 10:50:04',1199,'RADIUS','','',153567,316166,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(36650,'81908986','6308f04599c56c24','pempamsie','','','192.168.100.2','15763964','Ethernet','2019-03-13 17:25:43','2019-03-13 17:45:40',1198,'RADIUS','','',27946525,454876095,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(36651,'81908987','d23960ea342d1aa2','mfantsipim','','','192.168.100.2','15763965','Ethernet','2019-03-13 17:30:02','2019-03-13 17:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(36652,'81908988','fee4f014bb960f91','capitalhill','','','192.168.100.2','15763966','Ethernet','2019-03-13 17:30:03','2019-03-13 17:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(36653,'81908989','e08e02ca802f43d8','capitalhill','','','192.168.100.2','15763967','Ethernet','2019-03-13 17:40:03','2019-03-13 17:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(36654,'8190898a','3bcaff242ee1f7af','pempamsie','','','192.168.100.2','15763968','Ethernet','2019-03-13 17:45:43','2019-03-13 18:05:40',1198,'RADIUS','','',24757283,481470606,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(36655,'8190898b','eab9928badb44b28','mfantsipim','','','192.168.100.2','15763969','Ethernet','2019-03-13 17:50:02','2019-03-13 18:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(36656,'8190898c','ce0ce48a1b5a9a88','capitalhill','','','192.168.100.2','15763970','Ethernet','2019-03-13 17:50:03','2019-03-13 18:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(36657,'8190898d','2a07bd895757e890','adukpos','','','192.168.100.2','15763971','Ethernet','2019-03-13 17:55:34','2019-03-13 20:01:08',7534,'RADIUS','','',39181430,212312055,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(36658,'8190898e','393bab088e8a0f9e','capitalhill','','','192.168.100.2','15763972','Ethernet','2019-03-13 18:00:04','2019-03-13 18:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(36659,'8190898f','9cae6541299f566e','pempamsie','','','192.168.100.2','15763973','Ethernet','2019-03-13 18:05:43','2019-03-13 18:25:40',1198,'RADIUS','','',20749270,462796943,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(36660,'81908990','bc716df68e3cfd37','britwums','','','192.168.100.2','15763974','Ethernet','2019-03-13 18:10:01','2019-03-13 19:08:04',3482,'RADIUS','','',1091128,6989074,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(36661,'81908991','b12cbabd97601918','mfantsipim','','','192.168.100.2','15763975','Ethernet','2019-03-13 18:10:02','2019-03-13 18:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(36662,'81908992','9ecd75fdc269d704','affiliation','','','192.168.100.2','15763976','Ethernet','2019-03-13 18:10:02','2019-03-13 19:02:53',3171,'RADIUS','','',2288435,59829197,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(36663,'81908993','63d49f1e45b18559','cegrad','','','192.168.100.2','15763977','Ethernet','2019-03-13 18:10:02','2019-03-14 07:45:04',48901,'RADIUS','','',5851265,20879858,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(36664,'81908994','c62f76d7cb8eb3c1','capitalhill','','','192.168.100.2','15763978','Ethernet','2019-03-13 18:10:03','2019-03-13 18:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(36665,'81908995','69880f66302f4a2e','capitalhill','','','192.168.100.2','15763979','Ethernet','2019-03-13 18:20:03','2019-03-13 18:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(36666,'81908996','c4fcb7340c14077b','pempamsie','','','192.168.100.2','15763980','Ethernet','2019-03-13 18:25:43','2019-03-13 18:45:40',1198,'RADIUS','','',47434910,537724341,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(36667,'81908997','5c0aef18aed5fc1d','mfantsipim','','','192.168.100.2','15763981','Ethernet','2019-03-13 18:30:02','2019-03-13 18:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(36668,'81908998','1f3da038d2dc4b4c','capitalhill','','','192.168.100.2','15763982','Ethernet','2019-03-13 18:30:03','2019-03-13 18:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(36669,'81908999','7642cb7d88e25284','capitalhill','','','192.168.100.2','15763983','Ethernet','2019-03-13 18:40:03','2019-03-13 18:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(36671,'8190899a','6ddc5251edb5431c','pempamsie','','','192.168.100.2','15763984','Ethernet','2019-03-13 18:45:43','2019-03-13 19:05:40',1198,'RADIUS','','',31065804,623430980,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(36672,'8190899b','4f57f955a51d9335','mfantsipim','','','192.168.100.2','15763985','Ethernet','2019-03-13 18:50:02','2019-03-13 19:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(77953,'81d0d3ea','f56ff7f070d13ebe','baduwa','','','192.168.100.10','15783083','Ethernet','2019-09-30 10:27:39','2019-09-30 11:27:39',3600,'RADIUS','','',36554,64745,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(36673,'8190899c','08df1d9d93a34224','capitalhill','','','192.168.100.2','15763986','Ethernet','2019-03-13 18:50:03','2019-03-13 19:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(36674,'8190899d','c59c5b4daafb9ba7','capitalhill','','','192.168.100.2','15763987','Ethernet','2019-03-13 19:00:03','2019-03-13 19:08:18',495,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(77691,'81d0d2df','4ea9b28f0b9c3208','mfantsipim','','','192.168.100.10','15782816','Ethernet','2019-09-29 02:10:04','2019-09-29 02:30:03',1199,'RADIUS','','',121788,299009,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(77690,'81d0d2de','6a44d41623982270','affiliation','','','192.168.100.10','15782815','Ethernet','2019-09-29 02:10:04','2019-09-29 04:10:03',7199,'RADIUS','','',16891,72,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(36676,'8190899f','1ad5e5400df0d5be','affiliation','','','192.168.100.2','15763989','Ethernet','2019-03-13 19:02:54','2019-03-13 19:05:35',161,'RADIUS','','',1366,547,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(36677,'819089a0','36a0102ea8269287','affiliation','','','192.168.100.2','15763990','Ethernet','2019-03-13 19:05:35','2019-03-13 19:08:19',164,'RADIUS','','',1366,547,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(36678,'819089a1','81793dab66968e06','pempamsie','','','192.168.100.2','15763991','Ethernet','2019-03-13 19:05:43','2019-03-13 19:25:40',1198,'RADIUS','','',24300370,553838328,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(36679,'819089a3','3589be6bf23d6e09','britwums','','','192.168.100.2','15763993','Ethernet','2019-03-13 19:08:05','2019-03-13 23:10:01',14516,'RADIUS','','',24502229,703885719,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(36680,'819089a4','8e7e4c1bcb238b10','capitalhill','','','192.168.100.2','15763994','Ethernet','2019-03-13 19:08:18','2019-03-13 19:10:02',104,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(36681,'819089a5','36291b0ba1d670ac','affiliation','','','192.168.100.2','15763995','Ethernet','2019-03-13 19:08:20','2019-03-13 20:02:40',3260,'RADIUS','','',12098,12232,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(36683,'819089a7','b9ecc8512c76e170','mfantsipim','','','192.168.100.2','15763997','Ethernet','2019-03-13 19:10:02','2019-03-13 19:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(36684,'819089a8','231977170c2a5e01','capitalhill','','','192.168.100.2','15763998','Ethernet','2019-03-13 19:10:02','2019-03-13 19:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(77689,'81d0d2dd','ea55709891db6ff4','mfantsipim','','','192.168.100.10','15782814','Ethernet','2019-09-29 01:50:04','2019-09-29 02:10:03',1199,'RADIUS','','',123163,300158,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(36685,'819089a9','ee90c065db2ea4d4','capitalhill','','','192.168.100.2','15763999','Ethernet','2019-03-13 19:20:02','2019-03-13 19:25:44',342,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(36686,'819089aa','a4dd86a4b3a51584','pempamsie','','','192.168.100.2','15764000','Ethernet','2019-03-13 19:25:43','2019-03-13 19:45:40',1198,'RADIUS','','',43616517,355722813,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(36687,'819089ab','c6c1d981cd9d5497','capitalhill','','','192.168.100.2','15764001','Ethernet','2019-03-13 19:25:45','2019-03-13 19:30:02',257,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(36688,'819089ac','9e5bc851b4d2791c','mfantsipim','','','192.168.100.2','15764002','Ethernet','2019-03-13 19:30:02','2019-03-13 19:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(36689,'819089ad','bdb24c0416cece12','capitalhill','','','192.168.100.2','15764003','Ethernet','2019-03-13 19:30:02','2019-03-13 19:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(77688,'81d0d2dc','443a12a93975fae5','pempamsie','','','192.168.100.10','15782813','Ethernet','2019-09-29 01:45:42','2019-09-29 04:05:42',8400,'RADIUS','','',919019068,1377832305,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(36691,'819089af','e6ab4a47d86116bb','capitalhill','','','192.168.100.2','15764005','Ethernet','2019-03-13 19:40:02','2019-03-13 19:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(36692,'819089b0','98b590424f883f01','pempamsie','','','192.168.100.2','15764006','Ethernet','2019-03-13 19:45:43','2019-03-13 20:05:40',1198,'RADIUS','','',53439087,417942901,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(36693,'819089b1','b4adf506ca331a42','mfantsipim','','','192.168.100.2','15764007','Ethernet','2019-03-13 19:50:02','2019-03-13 20:10:01',1199,'RADIUS','','',2862,23609,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(36694,'819089b2','7c997d8b11b513d1','capitalhill','','','192.168.100.2','15764008','Ethernet','2019-03-13 19:50:02','2019-03-13 20:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(36695,'819089b3','65bfe55af76c5547','SoNM','','','192.168.100.2','15764009','Ethernet','2019-03-13 20:00:01','2019-03-14 16:43:37',74613,'RADIUS','','',0,0,'service1','CC:2D:E0:EF:4D:D0','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(36696,'819089b4','aad345488ca334b1','capitalhill','','','192.168.100.2','15764010','Ethernet','2019-03-13 20:00:02','2019-03-13 20:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(36697,'819089b5','0e033e0cac940ba7','src_hostel','','','192.168.100.2','15764012','Ethernet','2019-03-13 20:00:11','2019-03-13 22:40:14',9603,'RADIUS','','',17477672,41602762,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(36698,'819089b6','238c6bbfa20f26d4','adukpos','','','192.168.100.2','15764013','Ethernet','2019-03-13 20:01:08','2019-03-14 05:21:17',33608,'RADIUS','','',23260067,312675177,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(36699,'819089b7','90066131841d6f81','affiliation','','','192.168.100.2','15764014','Ethernet','2019-03-13 20:02:41','2019-03-13 20:10:01',440,'RADIUS','','',2152,547,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(36700,'819089b8','66226e21fba3cfd8','pempamsie','','','192.168.100.2','15764015','Ethernet','2019-03-13 20:05:43','2019-03-13 20:25:40',1197,'RADIUS','','',63507678,476054110,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(36701,'819089b9','8d0c582023ef4593','affiliation','','','192.168.100.2','15764016','Ethernet','2019-03-13 20:10:01','2019-03-13 22:10:01',7200,'RADIUS','','',20159,10404,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(36702,'819089ba','7516480d70f284fe','mfantsipim','','','192.168.100.2','15764017','Ethernet','2019-03-13 20:10:02','2019-03-13 20:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(36703,'819089bb','0269d7b7e60d0b20','capitalhill','','','192.168.100.2','15764018','Ethernet','2019-03-13 20:10:02','2019-03-13 20:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(36704,'819089b9','8d0c582023ef4593','affiliation','','','192.168.100.2','15764016','Ethernet','2019-03-13 20:10:03','2019-03-13 22:10:01',7200,'RADIUS','','',20159,10404,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',2,0,''),(36705,'819089bc','57e4bb15e2b85f5b','capitalhill','','','192.168.100.2','15764019','Ethernet','2019-03-13 20:20:02','2019-03-13 20:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(36706,'819089bd','c37fe1043e81cda0','pempamsie','','','192.168.100.2','15764020','Ethernet','2019-03-13 20:25:43','2019-03-13 20:45:40',1197,'RADIUS','','',51637258,356115147,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(36707,'819089be','193b0d87b0873c1f','tpsbiz','','','192.168.100.2','15','Ethernet','2019-03-13 20:27:15','2019-03-14 17:15:13',74875,'RADIUS','','',0,0,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(36708,'819089bf','95ec05738afd2bb0','mfantsipim','','','192.168.100.2','15764023','Ethernet','2019-03-13 20:30:02','2019-03-13 20:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(36709,'819089c0','2a2dcb0e6a8d3b79','capitalhill','','','192.168.100.2','15764024','Ethernet','2019-03-13 20:30:02','2019-03-13 20:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(36710,'819089c1','e83956b6d7cda65b','capitalhill','','','192.168.100.2','15764025','Ethernet','2019-03-13 20:40:02','2019-03-13 20:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(36711,'819089c2','3a9f2948f3e6fea0','pempamsie','','','192.168.100.2','15764026','Ethernet','2019-03-13 20:45:43','2019-03-13 21:05:40',1197,'RADIUS','','',46114573,336365010,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(36712,'819089c3','3cc67f3b861bd175','mfantsipim','','','192.168.100.2','15764027','Ethernet','2019-03-13 20:50:02','2019-03-13 21:10:00',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(36713,'819089c4','33ae853ba5dab6da','capitalhill','','','192.168.100.2','15764028','Ethernet','2019-03-13 20:50:02','2019-03-13 21:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(36714,'819089c5','e85b4dda52444270','capitalhill','','','192.168.100.2','15764029','Ethernet','2019-03-13 21:00:02','2019-03-13 21:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(36716,'819089c6','6d3143067370c4b9','pempamsie','','','192.168.100.2','15764030','Ethernet','2019-03-13 21:05:43','2019-03-13 21:25:40',1197,'RADIUS','','',45863777,363955365,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(36717,'819089c7','4d673cc9328bd5cc','mfantsipim','','','192.168.100.2','15764031','Ethernet','2019-03-13 21:10:02','2019-03-13 21:30:00',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(36718,'819089c8','e78082da719f53c1','capitalhill','','','192.168.100.2','15764032','Ethernet','2019-03-13 21:10:02','2019-03-13 21:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(36719,'819089c9','fc50355ed9c65804','capitalhill','','','192.168.100.2','15764033','Ethernet','2019-03-13 21:20:03','2019-03-13 21:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(36720,'819089ca','880a86b6409fd231','pempamsie','','','192.168.100.2','15764034','Ethernet','2019-03-13 21:25:43','2019-03-13 21:45:40',1197,'RADIUS','','',74547707,443793346,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(36721,'819089cb','d00de486b2867e08','mfantsipim','','','192.168.100.2','15764035','Ethernet','2019-03-13 21:30:02','2019-03-13 21:50:00',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(36722,'819089cc','3ad4ec7b86dbcb6b','capitalhill','','','192.168.100.2','15764036','Ethernet','2019-03-13 21:30:02','2019-03-13 21:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(36723,'819089cd','0231b6ae3660b0a3','capitalhill','','','192.168.100.2','15764037','Ethernet','2019-03-13 21:40:02','2019-03-13 21:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(36724,'819089ce','af95c9eea65f6715','pempamsie','','','192.168.100.2','15764038','Ethernet','2019-03-13 21:45:43','2019-03-13 22:05:40',1197,'RADIUS','','',75917870,366011519,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(36725,'819089cf','66459f11911bb221','mfantsipim','','','192.168.100.2','15764039','Ethernet','2019-03-13 21:50:02','2019-03-13 22:10:00',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(36726,'819089d0','cce4576b70a544db','capitalhill','','','192.168.100.2','15764040','Ethernet','2019-03-13 21:50:02','2019-03-13 22:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(36727,'819089d1','02c2f1d88d6f61d0','capitalhill','','','192.168.100.2','15764041','Ethernet','2019-03-13 22:00:02','2019-03-13 22:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(36728,'819089d2','415178495d0a191b','pempamsie','','','192.168.100.2','15764042','Ethernet','2019-03-13 22:05:43','2019-03-13 22:25:40',1197,'RADIUS','','',137777128,323144688,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(82245,'81d0ea59','6e548e7aff3fb802','pempamsie','','','192.168.100.10','15788833','Ethernet','2019-10-22 07:25:43','2019-10-22 09:45:42',8399,'RADIUS','','',344393927,3125061983,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(36730,'819089d3','28b7b280ed96e4c2','affiliation','','','192.168.100.2','15764043','Ethernet','2019-03-13 22:10:01','2019-03-14 00:10:01',7200,'RADIUS','','',16430,1554,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(36731,'819089d4','105124b415e7f023','mfantsipim','','','192.168.100.2','15764044','Ethernet','2019-03-13 22:10:02','2019-03-13 22:30:00',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(36732,'819089d5','a48d0688ae4335c4','capitalhill','','','192.168.100.2','15764045','Ethernet','2019-03-13 22:10:03','2019-03-13 22:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(36733,'819089d6','0f4c5366a07bf3d1','capitalhill','','','192.168.100.2','15764046','Ethernet','2019-03-13 22:20:03','2019-03-13 22:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(36734,'819089d7','4bf8bb3517c3c770','pempamsie','','','192.168.100.2','15764047','Ethernet','2019-03-13 22:25:43','2019-03-13 22:45:40',1197,'RADIUS','','',98412145,465682047,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(36735,'819089d8','df9e1c0c7a8c3cf1','mfantsipim','','','192.168.100.2','15764048','Ethernet','2019-03-13 22:30:02','2019-03-13 22:50:00',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(36736,'819089d9','8a9cb29704352e00','capitalhill','','','192.168.100.2','15764049','Ethernet','2019-03-13 22:30:03','2019-03-13 22:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(36737,'819089da','6fab70f24f4ea240','capitalhill','','','192.168.100.2','15764050','Ethernet','2019-03-13 22:40:03','2019-03-13 22:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(36738,'819089db','c197ac9bc6f03e40','src_hostel','','','192.168.100.2','15764051','Ethernet','2019-03-13 22:40:14','2019-03-14 13:12:02',52306,'RADIUS','','',15688620,140960472,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(82244,'81d0ea58','4d4e47a80810454a','mfantsipim','','','192.168.100.10','15788832','Ethernet','2019-10-22 07:10:05','2019-10-22 07:30:04',1199,'RADIUS','','',130481,126644,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(81942,'81d0e93e','527b148a720b3dc8','src_hostel','','','192.168.100.10','15788550','Ethernet','2019-10-20 21:34:55','2019-10-20 22:34:52',3597,'RADIUS','','',178096,373747,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(36741,'819089dc','93700529f0e72f73','pempamsie','','','192.168.100.2','15764052','Ethernet','2019-03-13 22:45:43','2019-03-13 23:05:40',1198,'RADIUS','','',67476952,473188383,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(36742,'819089dd','38a7632fa1804aef','mfantsipim','','','192.168.100.2','15764053','Ethernet','2019-03-13 22:50:02','2019-03-13 23:10:00',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(36743,'819089de','49c8bb8d3342edb8','capitalhill','','','192.168.100.2','15764054','Ethernet','2019-03-13 22:50:03','2019-03-13 23:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(36744,'819089df','2095c3617fdce84b','capitalhill','','','192.168.100.2','15764055','Ethernet','2019-03-13 23:00:03','2019-03-13 23:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(36745,'819089e0','bdca6558e5c5a5a1','pempamsie','','','192.168.100.2','15764056','Ethernet','2019-03-13 23:05:43','2019-03-13 23:25:40',1198,'RADIUS','','',38637563,521397886,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(36746,'819089e1','c7354e5e6f15a5d0','britwums','','','192.168.100.2','15764057','Ethernet','2019-03-13 23:10:02','2019-03-14 04:10:02',18000,'RADIUS','','',28869997,528716670,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(36747,'819089e2','373254d42bb89d36','mfantsipim','','','192.168.100.2','15764058','Ethernet','2019-03-13 23:10:02','2019-03-13 23:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(36748,'819089e3','7b35b19ca20ecf26','capitalhill','','','192.168.100.2','15764059','Ethernet','2019-03-13 23:10:03','2019-03-13 23:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(77687,'81d0d2db','6c2daaf4d3119209','src_hostel','','','192.168.100.10','15782812','Ethernet','2019-09-29 01:34:53','2019-09-29 02:34:53',3600,'RADIUS','','',79783,169544,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(36750,'819089e5','7f18b215816725a5','capitalhill','','','192.168.100.2','15764061','Ethernet','2019-03-13 23:20:03','2019-03-13 23:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(36751,'819089e6','cdaa49ce7a7f361b','pempamsie','','','192.168.100.2','15764062','Ethernet','2019-03-13 23:25:43','2019-03-13 23:45:41',1198,'RADIUS','','',35855588,426189033,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(36752,'819089e7','a03d2d0057fef70a','mfantsipim','','','192.168.100.2','15764063','Ethernet','2019-03-13 23:30:02','2019-03-14 12:18:47',46124,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(36753,'819089e8','b2a94f4d7d6341a0','capitalhill','','','192.168.100.2','15764064','Ethernet','2019-03-13 23:30:03','2019-03-13 23:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(36754,'80b00002','d42f4c86f9a0cbe0','2m7fg','','','192.168.5.196','2159017986','Wireless-802.11','2019-03-13 23:30:41','2019-03-14 01:25:08',6867,'','','',584306,2567442,'hotspot1','6C:F3:73:B9:BE:B4','User-Request','','','172.16.5.23',0,0,''),(36755,'819089e9','6ec98e661c4d2c4b','capitalhill','','','192.168.100.2','15764065','Ethernet','2019-03-13 23:40:02','2019-03-13 23:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(36756,'819089ea','d96cfb921ae1c95c','pempamsie','','','192.168.100.2','15764066','Ethernet','2019-03-13 23:45:43','2019-03-14 00:05:40',1198,'RADIUS','','',43753056,288755419,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(36757,'819089eb','7e9b31efa311fda4','capitalhill','','','192.168.100.2','15764067','Ethernet','2019-03-13 23:50:03','2019-03-14 00:00:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(36758,'819089ec','670852e8a9c9fd0a','obrapafm','','','192.168.100.2','15764068','Ethernet','2019-03-14 00:00:02','2019-03-14 04:45:59',17157,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(36759,'819089ed','97a72904818067c4','capitalhill','','','192.168.100.2','15764069','Ethernet','2019-03-14 00:00:03','2019-03-14 00:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(36760,'819089ee','49daa2664ba5dc63','pempamsie','','','192.168.100.2','15764070','Ethernet','2019-03-14 00:05:43','2019-03-14 00:25:40',1198,'RADIUS','','',47620961,241098251,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(36761,'819089ef','65bf8216682e4630','affiliation','','','192.168.100.2','15764071','Ethernet','2019-03-14 00:10:01','2019-03-14 02:10:01',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(36762,'819089f0','ab89399168a9937c','capitalhill','','','192.168.100.2','15764072','Ethernet','2019-03-14 00:10:03','2019-03-14 00:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(36763,'819089f1','87b592d72b2af62d','capitalhill','','','192.168.100.2','15764073','Ethernet','2019-03-14 00:20:03','2019-03-14 00:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(36764,'819089f2','69fd0778bcf2cbed','pempamsie','','','192.168.100.2','15764074','Ethernet','2019-03-14 00:25:43','2019-03-14 00:45:40',1198,'RADIUS','','',67299705,217194103,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(36765,'819089f3','a83122aeab938942','capitalhill','','','192.168.100.2','15764075','Ethernet','2019-03-14 00:30:03','2019-03-14 00:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(36766,'819089f4','857733fbf01fb3d2','capitalhill','','','192.168.100.2','15764076','Ethernet','2019-03-14 00:40:03','2019-03-14 00:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(36767,'819089f5','72ca63921e22b4e1','pempamsie','','','192.168.100.2','15764077','Ethernet','2019-03-14 00:45:43','2019-03-14 01:05:40',1198,'RADIUS','','',56880648,172444510,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(36768,'819089f6','a2a3e755396a93d7','capitalhill','','','192.168.100.2','15764078','Ethernet','2019-03-14 00:50:03','2019-03-14 01:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(36769,'819089f7','1fcb9770b03837d1','capitalhill','','','192.168.100.2','15764079','Ethernet','2019-03-14 01:00:04','2019-03-14 01:10:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(36770,'819089f8','e5d61165f8de6b34','pempamsie','','','192.168.100.2','15764080','Ethernet','2019-03-14 01:05:43','2019-03-14 01:25:40',1198,'RADIUS','','',27787652,165983863,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(36771,'819089f9','0b5dc5b5eb3fcdd6','capitalhill','','','192.168.100.2','15764081','Ethernet','2019-03-14 01:10:03','2019-03-14 01:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(36772,'819089fa','aaea846d943ac85d','capitalhill','','','192.168.100.2','15764082','Ethernet','2019-03-14 01:20:03','2019-03-14 01:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(36773,'819089fb','acd97d34de0b2a9b','pempamsie','','','192.168.100.2','15764083','Ethernet','2019-03-14 01:25:43','2019-03-14 01:45:40',1198,'RADIUS','','',37445090,214357041,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(36774,'80b00006','5ddaca9f95c827b0','2m7fg','','','192.168.5.196','2159017990','Wireless-802.11','2019-03-14 01:25:48','2019-04-02 06:38:32',1660364,'','','',2744302,40426961,'hotspot1','4C:E1:9E:AD:40:98','','','','172.16.5.4',0,0,''),(36775,'819089fc','b1d7d90571af6781','capitalhill','','','192.168.100.2','15764084','Ethernet','2019-03-14 01:30:03','2019-03-14 01:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(36776,'819089fd','719f47bad22ae575','capitalhill','','','192.168.100.2','15764085','Ethernet','2019-03-14 01:40:03','2019-03-14 01:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(36777,'819089fe','9253b0659e6306b4','pempamsie','','','192.168.100.2','15764086','Ethernet','2019-03-14 01:45:43','2019-03-14 02:05:40',1198,'RADIUS','','',7026826,222624665,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(36778,'819089ff','69da8f725482f8cf','capitalhill','','','192.168.100.2','15764087','Ethernet','2019-03-14 01:50:03','2019-03-14 02:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(36779,'81908a00','f7ea86320ec9c66b','capitalhill','','','192.168.100.2','15764088','Ethernet','2019-03-14 02:00:03','2019-03-14 02:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(36780,'81908a01','34092a2c0be8ee52','pempamsie','','','192.168.100.2','15764089','Ethernet','2019-03-14 02:05:43','2019-03-14 02:25:41',1198,'RADIUS','','',47668853,241723712,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(36781,'81908a02','a2717ff177d86684','affiliation','','','192.168.100.2','15764090','Ethernet','2019-03-14 02:10:02','2019-03-14 04:10:01',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(36782,'81908a03','3db8edc46c42b6da','capitalhill','','','192.168.100.2','15764091','Ethernet','2019-03-14 02:10:03','2019-03-14 02:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(36783,'81908a04','f804ffff76a96b98','capitalhill','','','192.168.100.2','15764092','Ethernet','2019-03-14 02:20:03','2019-03-14 02:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(36784,'81908a05','437dae70d3459be8','pempamsie','','','192.168.100.2','15764093','Ethernet','2019-03-14 02:25:43','2019-03-14 02:45:40',1198,'RADIUS','','',132208121,54768552,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(36785,'81908a06','fb8a6dd1ce516c90','capitalhill','','','192.168.100.2','15764094','Ethernet','2019-03-14 02:30:03','2019-03-14 02:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(36786,'81908a07','be1a631204d175a3','capitalhill','','','192.168.100.2','15764095','Ethernet','2019-03-14 02:40:03','2019-03-14 02:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(36787,'81908a08','8e7045e6266e7401','pempamsie','','','192.168.100.2','15764096','Ethernet','2019-03-14 02:45:43','2019-03-14 03:05:41',1198,'RADIUS','','',127746404,122342996,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(36788,'81908a09','0bfdcabd397f58a8','capitalhill','','','192.168.100.2','15764097','Ethernet','2019-03-14 02:50:03','2019-03-14 03:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(36789,'81908a0a','3cb568612b624f61','capitalhill','','','192.168.100.2','15764098','Ethernet','2019-03-14 03:00:03','2019-03-14 03:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(36790,'81908a0b','69a91028615f274f','pempamsie','','','192.168.100.2','15764099','Ethernet','2019-03-14 03:05:43','2019-03-14 03:25:41',1198,'RADIUS','','',95928824,58362404,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(36791,'81908a0c','51a076b76dd4c265','capitalhill','','','192.168.100.2','15764100','Ethernet','2019-03-14 03:10:03','2019-03-14 03:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(36792,'81908a0d','d33f79edd389a891','capitalhill','','','192.168.100.2','15764101','Ethernet','2019-03-14 03:20:03','2019-03-14 03:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(77686,'81d0d2da','84d205a00580f1b7','mfantsipim','','','192.168.100.10','15782811','Ethernet','2019-09-29 01:30:04','2019-09-29 01:50:03',1199,'RADIUS','','',122869,299899,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(36794,'81908a0f','6d230944651f5fb0','pempamsie','','','192.168.100.2','15764103','Ethernet','2019-03-14 03:25:43','2019-03-14 03:45:41',1198,'RADIUS','','',178831038,187331836,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(36795,'81908a10','f3828d7ad65cd08f','capitalhill','','','192.168.100.2','15764104','Ethernet','2019-03-14 03:30:03','2019-03-14 03:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(36796,'81908a11','2c6124e47539447a','capitalhill','','','192.168.100.2','15764105','Ethernet','2019-03-14 03:40:03','2019-03-14 03:50:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(36797,'81908a12','e7139c7465e4132a','pempamsie','','','192.168.100.2','15764106','Ethernet','2019-03-14 03:45:43','2019-03-14 04:05:41',1198,'RADIUS','','',187469987,215408179,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(36798,'81908a13','58e4a3cc259b8afb','capitalhill','','','192.168.100.2','15764107','Ethernet','2019-03-14 03:50:03','2019-03-14 04:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(36799,'81908a14','db6ac3e742850e23','capitalhill','','','192.168.100.2','15764108','Ethernet','2019-03-14 04:00:03','2019-03-14 04:10:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(36800,'81908a15','1773aae944cf5938','pempamsie','','','192.168.100.2','15764109','Ethernet','2019-03-14 04:05:43','2019-03-14 04:25:41',1198,'RADIUS','','',141274799,174273943,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(36801,'81908a16','98b59970f0b97cab','affiliation','','','192.168.100.2','15764110','Ethernet','2019-03-14 04:10:01','2019-03-14 06:10:01',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(36802,'81908a17','1f398962995b5e7f','britwums','','','192.168.100.2','15764111','Ethernet','2019-03-14 04:10:02','2019-03-14 08:05:54',14151,'RADIUS','','',97448861,204376703,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(36803,'81908a18','d82560d8b3c04bfe','capitalhill','','','192.168.100.2','15764112','Ethernet','2019-03-14 04:10:03','2019-03-14 04:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(36804,'81908a19','4776cba13a852284','capitalhill','','','192.168.100.2','15764113','Ethernet','2019-03-14 04:20:03','2019-03-14 04:30:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(36805,'81908a1a','f572fd3bac699190','pempamsie','','','192.168.100.2','15764114','Ethernet','2019-03-14 04:25:43','2019-03-14 04:45:41',1198,'RADIUS','','',180041823,160832284,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(36806,'81908a1b','339f990879a33a47','capitalhill','','','192.168.100.2','15764115','Ethernet','2019-03-14 04:30:03','2019-03-14 04:40:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(36807,'81908a1c','c2809f49fa77330b','capitalhill','','','192.168.100.2','15764116','Ethernet','2019-03-14 04:40:03','2019-03-14 04:50:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(36808,'81908a1d','c52d71561d7a3352','pempamsie','','','192.168.100.2','15764117','Ethernet','2019-03-14 04:45:43','2019-03-14 05:05:41',1198,'RADIUS','','',192600810,105205176,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(36809,'81908a1e','2c463c43c8096798','obrapafm','','','192.168.100.2','15764118','Ethernet','2019-03-14 04:46:00','2019-03-14 08:00:01',11641,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(36810,'81908a1f','c550c81f4eed775a','capitalhill','','','192.168.100.2','15764119','Ethernet','2019-03-14 04:50:03','2019-03-14 05:00:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(36811,'81908a20','c8f1fb0d74db7c22','capitalhill','','','192.168.100.2','15764120','Ethernet','2019-03-14 05:00:03','2019-03-14 05:10:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(36812,'81908a21','4457ad7598cc2d43','pempamsie','','','192.168.100.2','15764121','Ethernet','2019-03-14 05:05:43','2019-03-14 05:25:41',1198,'RADIUS','','',205903550,77911455,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(36813,'81908a22','76c267557f55e5e5','capitalhill','','','192.168.100.2','15764122','Ethernet','2019-03-14 05:10:03','2019-03-14 05:20:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(36814,'81908a23','07b9baaffa9fa3a9','capitalhill','','','192.168.100.2','15764123','Ethernet','2019-03-14 05:20:03','2019-03-14 05:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(36815,'81908a24','7cb1828827948857','adukpos','','','192.168.100.2','15764124','Ethernet','2019-03-14 05:21:21','2019-03-14 17:15:07',42824,'RADIUS','','',5745436,24478562,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(36816,'81908a25','357ed62def7d51dc','pempamsie','','','192.168.100.2','15764125','Ethernet','2019-03-14 05:25:43','2019-03-14 05:45:41',1198,'RADIUS','','',126321811,29297790,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(36817,'81908a26','d023c6c5f3d6ec68','capitalhill','','','192.168.100.2','15764126','Ethernet','2019-03-14 05:30:03','2019-03-14 05:40:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(36818,'81908a27','2134dd02ac78b95b','capitalhill','','','192.168.100.2','15764127','Ethernet','2019-03-14 05:40:03','2019-03-14 05:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(36819,'81908a28','077deecd2cea4276','pempamsie','','','192.168.100.2','15764128','Ethernet','2019-03-14 05:45:43','2019-03-14 06:05:41',1197,'RADIUS','','',51022200,21975862,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(36820,'81908a29','82b4aa6d4e1d9212','capitalhill','','','192.168.100.2','15764129','Ethernet','2019-03-14 05:50:03','2019-03-14 06:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(36821,'81908a2a','1e1db5a3bb91b628','capitalhill','','','192.168.100.2','15764130','Ethernet','2019-03-14 06:00:03','2019-03-14 06:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(36822,'81908a2b','d322b676aa10a219','pempamsie','','','192.168.100.2','15764131','Ethernet','2019-03-14 06:05:43','2019-03-14 06:25:41',1197,'RADIUS','','',57111549,188887913,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(36823,'81908a2c','5930839399116ea0','affiliation','','','192.168.100.2','15764132','Ethernet','2019-03-14 06:10:02','2019-03-14 08:10:01',7199,'RADIUS','','',30869,32055,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(36824,'81908a2d','8db61a2aa4f35b2c','capitalhill','','','192.168.100.2','15764133','Ethernet','2019-03-14 06:10:03','2019-03-14 06:20:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(36825,'81908a2e','8fb9dc6054dfc320','capitalhill','','','192.168.100.2','15764134','Ethernet','2019-03-14 06:20:03','2019-03-14 06:30:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(36826,'81908a2f','8485bbf74e00f4d1','pempamsie','','','192.168.100.2','15764135','Ethernet','2019-03-14 06:25:43','2019-03-14 06:45:41',1197,'RADIUS','','',60062225,320893628,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(36827,'81908a30','f49c47ab52efcb5f','capitalhill','','','192.168.100.2','15764136','Ethernet','2019-03-14 06:30:03','2019-03-14 06:40:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(36828,'81908a31','c5fa21c1af903b55','capitalhill','','','192.168.100.2','15764137','Ethernet','2019-03-14 06:40:03','2019-03-14 06:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(36829,'81908a32','0403814d5e70ff0f','pempamsie','','','192.168.100.2','15764138','Ethernet','2019-03-14 06:45:43','2019-03-14 07:05:41',1197,'RADIUS','','',66603949,426309749,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(36830,'81908a33','245c3cd93337514c','capitalhill','','','192.168.100.2','15764139','Ethernet','2019-03-14 06:50:03','2019-03-14 07:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(36831,'81908a34','5ba66140a2a61c9b','capitalhill','','','192.168.100.2','15764140','Ethernet','2019-03-14 07:00:03','2019-03-14 07:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(36832,'81908a35','aba3855806336380','pempamsie','','','192.168.100.2','15764141','Ethernet','2019-03-14 07:05:43','2019-03-14 07:25:41',1197,'RADIUS','','',76941519,538381146,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(36833,'81908a36','d5998e953921a839','capitalhill','','','192.168.100.2','15764142','Ethernet','2019-03-14 07:10:03','2019-03-14 07:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(36834,'81908a37','3322f2ac833e126a','capitalhill','','','192.168.100.2','15764143','Ethernet','2019-03-14 07:20:03','2019-03-14 07:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(36835,'81908a38','4793579456e1de83','pempamsie','','','192.168.100.2','15764144','Ethernet','2019-03-14 07:25:43','2019-03-14 07:45:41',1197,'RADIUS','','',40879117,507209952,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(36837,'81908a3a','4692529d09a05e30','capitalhill','','','192.168.100.2','15764146','Ethernet','2019-03-14 07:30:03','2019-03-14 07:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(77685,'81d0d2d9','5331c8c771b825d8','baduwa','','','192.168.100.10','15782810','Ethernet','2019-09-29 01:27:39','2019-09-29 02:27:38',3599,'RADIUS','','',15973,13298,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(36838,'81908a3b','b5d4d7a6e95b4b9f','capitalhill','','','192.168.100.2','15764147','Ethernet','2019-03-14 07:40:03','2019-03-14 07:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(36839,'81908a3c','6997cfb488a79f7d','cegrad','','','192.168.100.2','15764148','Ethernet','2019-03-14 07:45:04','2019-03-14 08:10:01',1497,'RADIUS','','',952835,18136718,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(36840,'81908a3d','42c7800676e6d967','pempamsie','','','192.168.100.2','15764149','Ethernet','2019-03-14 07:45:43','2019-03-14 08:05:41',1197,'RADIUS','','',43434671,535220597,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(36841,'81908a3e','ef8833a5f48d6541','capitalhill','','','192.168.100.2','15764150','Ethernet','2019-03-14 07:50:03','2019-03-14 08:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(36842,'81908a3f','a919730d1418dee3','obrapafm','','','192.168.100.2','15764151','Ethernet','2019-03-14 08:00:01','2019-03-14 10:38:26',9504,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(36843,'81908a40','2c46235a4948e43e','capitalhill','','','192.168.100.2','15764152','Ethernet','2019-03-14 08:00:03','2019-03-14 08:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(36844,'81908a41','73b8b7160551566d','pempamsie','','','192.168.100.2','15764153','Ethernet','2019-03-14 08:05:43','2019-03-14 08:25:41',1197,'RADIUS','','',24331037,425506344,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(36845,'81908a42','70f09b0258422d4f','britwums','','','192.168.100.2','15764154','Ethernet','2019-03-14 08:05:54','2019-03-14 09:10:01',3847,'RADIUS','','',6943257,200869783,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(36846,'81908a43','a3dbad99a7c7528e','cegrad','','','192.168.100.2','15764155','Ethernet','2019-03-14 08:10:01','2019-03-14 10:10:01',7199,'RADIUS','','',41183214,845851729,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.8',0,0,''),(36847,'81908a44','5d945fc966377434','affiliation','','','192.168.100.2','15764156','Ethernet','2019-03-14 08:10:02','2019-03-14 09:25:01',4500,'RADIUS','','',2511608,38493963,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(36848,'81908a45','0913366f789ff692','capitalhill','','','192.168.100.2','15764157','Ethernet','2019-03-14 08:10:03','2019-03-14 08:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(36849,'81908a46','3a610b66ad0cbe63','capitalhill','','','192.168.100.2','15764158','Ethernet','2019-03-14 08:20:03','2019-03-14 08:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(36850,'81908a47','b743321a53d88a08','pempamsie','','','192.168.100.2','15764159','Ethernet','2019-03-14 08:25:43','2019-03-14 08:45:41',1197,'RADIUS','','',40460824,475323390,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(36851,'81908a48','844f03fe2fa394d0','capitalhill','','','192.168.100.2','15764160','Ethernet','2019-03-14 08:30:03','2019-03-14 08:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(36852,'81908a49','5db1ad3f56eb5e7f','capitalhill','','','192.168.100.2','15764161','Ethernet','2019-03-14 08:40:04','2019-03-14 08:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(36853,'81908a4a','65a9645c91d7ffeb','pempamsie','','','192.168.100.2','15764162','Ethernet','2019-03-14 08:45:43','2019-03-14 09:05:41',1197,'RADIUS','','',56808798,565431136,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(36854,'81908a4b','56fb86449e78bf00','capitalhill','','','192.168.100.2','15764163','Ethernet','2019-03-14 08:50:03','2019-03-14 09:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(36855,'81908a4c','03cae861567932a2','capitalhill','','','192.168.100.2','15764164','Ethernet','2019-03-14 09:00:03','2019-03-14 09:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(36856,'81908a4d','ca47d1f3229ce147','pempamsie','','','192.168.100.2','15764165','Ethernet','2019-03-14 09:05:43','2019-03-14 09:25:41',1198,'RADIUS','','',53297842,511799480,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(36857,'81908a4e','5f6184cb3ff29efa','britwums','','','192.168.100.2','15764166','Ethernet','2019-03-14 09:10:02','2019-03-14 14:10:01',17999,'RADIUS','','',86329322,2451655894,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(36858,'81908a4f','592cb1ae3a4bbad6','capitalhill','','','192.168.100.2','15764167','Ethernet','2019-03-14 09:10:03','2019-03-14 09:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(36859,'81908a50','c9478eb42007af5e','capitalhill','','','192.168.100.2','15764168','Ethernet','2019-03-14 09:20:04','2019-03-14 09:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(36860,'81908a51','be739439dee04536','affiliation','','','192.168.100.2','15764169','Ethernet','2019-03-14 09:25:02','2019-03-14 10:10:01',2700,'RADIUS','','',446548,4669883,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(36861,'81908a52','6148adddc4ffacef','pempamsie','','','192.168.100.2','15764170','Ethernet','2019-03-14 09:25:43','2019-03-14 09:45:41',1197,'RADIUS','','',21324145,450925633,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(36862,'81908a53','4614105c58f22465','capitalhill','','','192.168.100.2','15764171','Ethernet','2019-03-14 09:30:03','2019-03-14 09:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(36863,'81908a54','1bd9355f07031c95','capitalhill','','','192.168.100.2','15764172','Ethernet','2019-03-14 09:40:03','2019-03-14 09:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(36864,'81908a55','800e50ee9d280b57','pempamsie','','','192.168.100.2','15764173','Ethernet','2019-03-14 09:45:43','2019-03-14 10:05:41',1197,'RADIUS','','',25554437,353812020,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(36865,'81908a56','c006864cfb081d29','capitalhill','','','192.168.100.2','15764174','Ethernet','2019-03-14 09:50:03','2019-03-14 10:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(36866,'81908a57','d93d5061dc4e5a2c','capitalhill','','','192.168.100.2','15764175','Ethernet','2019-03-14 10:00:03','2019-03-14 10:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(36867,'81908a58','7af392351b83f3d9','pempamsie','','','192.168.100.2','15764176','Ethernet','2019-03-14 10:05:43','2019-03-14 10:25:41',1198,'RADIUS','','',22853696,342228991,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(36868,'81908a59','6d8200c8440c7414','cegrad','','','192.168.100.2','15764177','Ethernet','2019-03-14 10:10:01','2019-03-14 12:10:01',7200,'RADIUS','','',8745109,102976174,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(36869,'81908a5a','4639edb397b7d3bb','affiliation','','','192.168.100.2','15764178','Ethernet','2019-03-14 10:10:02','2019-03-14 12:10:01',7199,'RADIUS','','',1599338,12412398,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(36870,'81908a5b','9481c320da7e2b13','capitalhill','','','192.168.100.2','15764179','Ethernet','2019-03-14 10:10:03','2019-03-14 10:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(36871,'81908a5c','6196c1a1791ecec6','capitalhill','','','192.168.100.2','15764180','Ethernet','2019-03-14 10:20:03','2019-03-14 10:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(36872,'81908a5d','75c5963ce9dbc798','pempamsie','','','192.168.100.2','15764181','Ethernet','2019-03-14 10:25:44','2019-03-14 10:45:41',1197,'RADIUS','','',16864286,284538256,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(36873,'81908a5e','6b8c5c4c9e15288b','capitalhill','','','192.168.100.2','15764182','Ethernet','2019-03-14 10:30:03','2019-03-14 10:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(36874,'81908a5f','c900c7057b865359','obrapafm','','','192.168.100.2','15764183','Ethernet','2019-03-14 10:38:26','2019-03-14 12:06:37',5291,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(36875,'81908a60','9ee8c1f6269a0818','capitalhill','','','192.168.100.2','15764184','Ethernet','2019-03-14 10:40:03','2019-03-14 10:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(36877,'81908a61','2a3cb9e7748c08d5','pempamsie','','','192.168.100.2','15764185','Ethernet','2019-03-14 10:45:43','2019-03-14 11:05:41',1198,'RADIUS','','',16380265,364842913,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(36878,'81908a62','1930715ba4f461a3','capitalhill','','','192.168.100.2','15764186','Ethernet','2019-03-14 10:50:03','2019-03-14 11:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(36879,'81908a63','31b1ed6546b64e55','capitalhill','','','192.168.100.2','15764187','Ethernet','2019-03-14 11:00:03','2019-03-14 11:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(36880,'81908a64','ff1063dae41b61bc','pempamsie','','','192.168.100.2','15764188','Ethernet','2019-03-14 11:05:43','2019-03-14 11:25:41',1198,'RADIUS','','',37554400,526837278,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(36881,'81908a65','68b4d7cb93958a85','capitalhill','','','192.168.100.2','15764189','Ethernet','2019-03-14 11:10:03','2019-03-14 11:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.12',0,0,''),(36882,'81908a66','f9211fe176636b3b','capitalhill','','','192.168.100.2','15764190','Ethernet','2019-03-14 11:20:03','2019-03-14 11:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(36883,'81908a67','1e81a5e82b4d6c9b','pempamsie','','','192.168.100.2','15764191','Ethernet','2019-03-14 11:25:43','2019-03-14 11:45:41',1198,'RADIUS','','',28740336,504271911,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(36884,'81908a68','c365c7225c12bc4c','capitalhill','','','192.168.100.2','15764192','Ethernet','2019-03-14 11:30:03','2019-03-14 11:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(36885,'81908a69','4ba7c88f5b50ecd5','capitalhill','','','192.168.100.2','15764193','Ethernet','2019-03-14 11:40:03','2019-03-14 11:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(77684,'81d0d2d8','056299184106c50c','mfantsipim','','','192.168.100.10','15782809','Ethernet','2019-09-29 01:10:04','2019-09-29 01:30:03',1199,'RADIUS','','',121899,299132,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(36887,'81908a6b','689e7229b91818a8','pempamsie','','','192.168.100.2','15764195','Ethernet','2019-03-14 11:45:43','2019-03-14 12:05:41',1198,'RADIUS','','',23710499,473167655,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(36888,'81908a6c','d2e0918227048b10','capitalhill','','','192.168.100.2','15764196','Ethernet','2019-03-14 11:50:03','2019-03-14 12:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(36889,'81908a6d','0e30320a0556a208','capitalhill','','','192.168.100.2','15764197','Ethernet','2019-03-14 12:00:03','2019-03-14 12:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(36890,'81908a6e','d0aecc3f68f312ee','pempamsie','','','192.168.100.2','15764198','Ethernet','2019-03-14 12:05:43','2019-03-14 12:25:41',1198,'RADIUS','','',31532419,510160804,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(36891,'81908a6f','5eebcf21bc7619f5','obrapafm','','','192.168.100.2','15764199','Ethernet','2019-03-14 12:06:37','2019-03-14 16:00:01',14004,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(36892,'81908a70','b7be639b9f1d56b4','cegrad','','','192.168.100.2','15764200','Ethernet','2019-03-14 12:10:01','2019-03-14 14:10:01',7200,'RADIUS','','',12805790,148439854,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(36893,'81908a71','697ec220eefd2ded','affiliation','','','192.168.100.2','15764201','Ethernet','2019-03-14 12:10:02','2019-03-14 14:10:01',7199,'RADIUS','','',10852887,269870935,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(36894,'81908a72','b38afe6e3a2e38e4','capitalhill','','','192.168.100.2','15764202','Ethernet','2019-03-14 12:10:03','2019-03-14 12:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(36895,'81908a73','ee74bd4cf68bd469','mfantsipim','','','192.168.100.2','15764203','Ethernet','2019-03-14 12:18:48','2019-03-14 12:30:00',672,'RADIUS','','',62589,111028,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(36896,'81908a74','1a8b4ef40703def2','capitalhill','','','192.168.100.2','15764204','Ethernet','2019-03-14 12:20:03','2019-03-14 12:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(36897,'81908a75','62ed36f47775323f','pempamsie','','','192.168.100.2','15764205','Ethernet','2019-03-14 12:25:43','2019-03-14 12:45:41',1198,'RADIUS','','',21040597,435862893,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(36898,'81908a76','889565fe3b482295','mfantsipim','','','192.168.100.2','15764206','Ethernet','2019-03-14 12:30:02','2019-03-14 12:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(36899,'81908a77','52cdd48eb9cfed07','capitalhill','','','192.168.100.2','15764207','Ethernet','2019-03-14 12:30:03','2019-03-14 12:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(36900,'81908a78','79b11f04eaaddc42','capitalhill','','','192.168.100.2','15764208','Ethernet','2019-03-14 12:40:03','2019-03-14 12:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(36901,'81908a79','a5d91386c057b75a','pempamsie','','','192.168.100.2','15764209','Ethernet','2019-03-14 12:45:43','2019-03-14 13:05:41',1198,'RADIUS','','',22025847,372287682,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(36902,'81908a7a','d9d69789110e7cfd','mfantsipim','','','192.168.100.2','15764210','Ethernet','2019-03-14 12:50:02','2019-03-14 13:10:00',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(36903,'81908a7b','b6532d4bb1061377','capitalhill','','','192.168.100.2','15764211','Ethernet','2019-03-14 12:50:03','2019-03-14 13:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(36904,'81908a7c','646d77d8ea8f7eef','capitalhill','','','192.168.100.2','15764212','Ethernet','2019-03-14 13:00:03','2019-03-14 13:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(36905,'81908a7d','a359d7d0a8e45919','pempamsie','','','192.168.100.2','15764213','Ethernet','2019-03-14 13:05:43','2019-03-14 13:25:41',1198,'RADIUS','','',24447246,398336247,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(36906,'81908a7e','46410be7d56116a1','mfantsipim','','','192.168.100.2','15764214','Ethernet','2019-03-14 13:10:02','2019-03-14 13:30:00',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(36907,'81908a7f','1a4d0612d0fce327','capitalhill','','','192.168.100.2','15764215','Ethernet','2019-03-14 13:10:03','2019-03-14 13:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(36908,'81908a80','d6abf47a897f2f7e','src_hostel','','','192.168.100.2','15764218','Ethernet','2019-03-14 13:12:35','2019-03-14 13:50:58',2303,'RADIUS','','',7434742,106600078,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(81807,'81d0e8c3','1a9ca96f881eac38','SoNM','','','192.168.100.10','15788427','Ethernet','2019-10-20 06:25:02','2019-10-20 08:25:01',7200,'RADIUS','','',16957,904,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(36911,'81908a81','45d11fa652020efa','capitalhill','','','192.168.100.2','15764219','Ethernet','2019-03-14 13:20:03','2019-03-14 13:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(36912,'80b00006','0bdc0ad294386bf2','2m7fg','','','192.168.5.42','2159017990','Wireless-802.11','2019-03-14 01:25:48','2019-06-03 11:51:47',7035959,'','',NULL,2744302,40426961,'hotspot1','4C:E1:9E:AD:40:98','','','','172.16.5.4',0,0,''),(36913,'81908a82','05537350adbd1017','pempamsie','','','192.168.100.2','15764220','Ethernet','2019-03-14 13:25:43','2019-03-14 13:45:41',1198,'RADIUS','','',34525193,393842759,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(36914,'81908a83','a81a684c7322d97a','mfantsipim','','','192.168.100.2','15764221','Ethernet','2019-03-14 13:30:02','2019-03-14 13:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(36915,'81908a84','5b95dd1fa8d86bf2','capitalhill','','','192.168.100.2','15764222','Ethernet','2019-03-14 13:30:03','2019-03-14 13:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(77952,'81d0d3e9','6ab06cfe46374530','pempamsie','','','192.168.100.10','15783082','Ethernet','2019-09-30 10:25:43','2019-09-30 12:45:43',8400,'RADIUS','','',534200119,6548823171,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(36917,'81908a85','b7206000e88a3071','capitalhill','','','192.168.100.2','15764223','Ethernet','2019-03-14 13:40:03','2019-03-14 13:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(36918,'81908a86','efe2e9e62c11ab27','pempamsie','','','192.168.100.2','15764224','Ethernet','2019-03-14 13:45:43','2019-03-14 14:05:41',1198,'RADIUS','','',30112573,210039724,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(36919,'81908a87','bee5ab2167ebddbc','mfantsipim','','','192.168.100.2','15764225','Ethernet','2019-03-14 13:50:02','2019-03-14 14:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(36920,'81908a88','fb49ad264c75fcd6','capitalhill','','','192.168.100.2','15764226','Ethernet','2019-03-14 13:50:03','2019-03-14 14:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(36921,'81908a89','62281852f6d6b034','src_hostel','','','192.168.100.2','15764227','Ethernet','2019-03-14 13:50:59','2019-03-14 15:11:19',4821,'RADIUS','','',267402,830471,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(81930,'81d0e932','2143e4ba0eb330eb','mfantsipim','','','192.168.100.10','15788538','Ethernet','2019-10-20 20:10:04','2019-10-20 20:30:03',1200,'RADIUS','','',121740,119641,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(36926,'81908a8a','3b412dd0032dc325','capitalhill','','','192.168.100.2','15764228','Ethernet','2019-03-14 14:00:03','2019-03-14 14:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(36927,'81908a8b','64c52b50a9a9fc80','pempamsie','','','192.168.100.2','15764229','Ethernet','2019-03-14 14:05:43','2019-03-14 14:25:41',1198,'RADIUS','','',20793732,384277214,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(36928,'81908a8c','1052ef0cfe44c241','britwums','','','192.168.100.2','15764230','Ethernet','2019-03-14 14:10:01','2019-03-14 19:10:01',18000,'RADIUS','','',21878351,219988872,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(36929,'81908a8d','aa6dbf5e1b857371','cegrad','','','192.168.100.2','15764231','Ethernet','2019-03-14 14:10:02','2019-03-14 16:43:00',9178,'RADIUS','','',40430842,924949532,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(36930,'81908a8e','c9e0e8da3cc27131','affiliation','','','192.168.100.2','15764232','Ethernet','2019-03-14 14:10:02','2019-03-14 15:59:02',6540,'RADIUS','','',5770371,24078770,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(36931,'81908a8f','b00981581ae7d00a','mfantsipim','','','192.168.100.2','15764233','Ethernet','2019-03-14 14:10:02','2019-03-14 14:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(36932,'81908a90','6cf123feddf0dc94','capitalhill','','','192.168.100.2','15764234','Ethernet','2019-03-14 14:10:03','2019-03-14 14:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(36933,'81908a91','0e2495120a1e0b08','capitalhill','','','192.168.100.2','15764235','Ethernet','2019-03-14 14:20:03','2019-03-14 14:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(36934,'81908a92','42344417c0e9ef4e','pempamsie','','','192.168.100.2','15764236','Ethernet','2019-03-14 14:25:43','2019-03-14 14:45:41',1198,'RADIUS','','',57784427,282163940,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(36935,'81908a93','eb0a79b5c40282a4','mfantsipim','','','192.168.100.2','15764237','Ethernet','2019-03-14 14:30:02','2019-03-14 14:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(36936,'81908a94','cfdce14bafcee61f','capitalhill','','','192.168.100.2','15764238','Ethernet','2019-03-14 14:30:03','2019-03-14 14:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(36937,'81908a95','411f038d593b1732','capitalhill','','','192.168.100.2','15764239','Ethernet','2019-03-14 14:40:03','2019-03-14 14:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(36938,'81908a96','2208b0f1fb9d01f1','pempamsie','','','192.168.100.2','15764240','Ethernet','2019-03-14 14:45:43','2019-03-14 15:05:41',1197,'RADIUS','','',52023634,380121442,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(36939,'81908a97','dfefc97d677e58d6','mfantsipim','','','192.168.100.2','15764241','Ethernet','2019-03-14 14:50:02','2019-03-14 15:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(36940,'81908a98','3430cc5adff5309b','capitalhill','','','192.168.100.2','15764242','Ethernet','2019-03-14 14:50:03','2019-03-14 15:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(36941,'81908a99','75297d66c6e37bfb','capitalhill','','','192.168.100.2','15764243','Ethernet','2019-03-14 15:00:03','2019-03-14 15:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(36942,'81908a9a','11565bd3b6fa4081','pempamsie','','','192.168.100.2','15764244','Ethernet','2019-03-14 15:05:43','2019-03-14 15:25:41',1197,'RADIUS','','',41213314,469015455,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(36943,'81908a9b','336e150e9cdb489e','mfantsipim','','','192.168.100.2','15764245','Ethernet','2019-03-14 15:10:02','2019-03-14 15:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(36944,'81908a9c','f991e923de5c7037','capitalhill','','','192.168.100.2','15764246','Ethernet','2019-03-14 15:10:03','2019-03-14 15:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(36945,'81908a9d','b79295ee37c672c9','src_hostel','','','192.168.100.2','15764247','Ethernet','2019-03-14 15:11:30','2019-03-14 22:52:23',27652,'RADIUS','','',132626,381907,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(81940,'81d0e93c','da82ec834da053f2','baduwa','','','192.168.100.10','15788548','Ethernet','2019-10-20 21:27:28','2019-10-20 22:27:28',3600,'RADIUS','','',32440,44544,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(81806,'81d0e8c2','69176059a4adfacf','anane-fenin','','','192.168.100.10','15788426','Ethernet','2019-10-20 06:10:12','2019-10-20 08:10:12',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(81929,'81d0e931','144edc43b9d0f9c4','cegrad','','','192.168.100.10','15788537','Ethernet','2019-10-20 20:10:03','2019-10-20 22:10:03',7200,'RADIUS','','',31726,30965,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(75415,'81d0a9fb','d39646b30c84392a','affiliation','','','192.168.100.2','15772268','Ethernet','2019-09-16 03:58:09','2019-09-16 04:10:01',713,'RADIUS','','',2780,547,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(36950,'81908a9e','5f52bddf2084149f','capitalhill','','','192.168.100.2','15764248','Ethernet','2019-03-14 15:20:03','2019-03-14 15:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(36951,'81908a9f','f894fc90a7e944e3','pempamsie','','','192.168.100.2','15764249','Ethernet','2019-03-14 15:25:43','2019-03-14 15:45:41',1197,'RADIUS','','',74689307,478956319,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(36952,'81908aa0','ef085fa0b16f190e','mfantsipim','','','192.168.100.2','15764250','Ethernet','2019-03-14 15:30:02','2019-03-14 15:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(36953,'81908aa1','0d66d9aa057d772d','capitalhill','','','192.168.100.2','15764251','Ethernet','2019-03-14 15:30:03','2019-03-14 15:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(36954,'81908aa2','27ed3ae4ab27cb0d','capitalhill','','','192.168.100.2','15764252','Ethernet','2019-03-14 15:40:03','2019-03-14 15:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(36955,'81908aa3','e0256207799261ab','pempamsie','','','192.168.100.2','15764253','Ethernet','2019-03-14 15:45:43','2019-03-14 16:05:41',1197,'RADIUS','','',112401975,880132925,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(36956,'81908aa4','b372c06e7af16dec','mfantsipim','','','192.168.100.2','15764254','Ethernet','2019-03-14 15:50:02','2019-03-14 16:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(36957,'81908aa5','fd077b7a23668837','capitalhill','','','192.168.100.2','15764255','Ethernet','2019-03-14 15:50:03','2019-03-14 16:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(77683,'81d0d2d7','abf4eed3a24e97ef','mfantsipim','','','192.168.100.10','15782808','Ethernet','2019-09-29 00:50:04','2019-09-29 01:10:03',1199,'RADIUS','','',123480,293085,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(36959,'81908aa7','ffa641ccf7922c6d','affiliation','','','192.168.100.2','15764257','Ethernet','2019-03-14 15:59:02','2019-03-14 16:06:04',423,'RADIUS','','',117756,223115,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(36960,'81908aa8','49cd68197f7fb90d','obrapafm','','','192.168.100.2','15764258','Ethernet','2019-03-14 16:00:01','2019-03-14 17:59:16',7154,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(36961,'81908aa9','09814405c2dcc5fa','capitalhill','','','192.168.100.2','15764259','Ethernet','2019-03-14 16:00:03','2019-03-14 16:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(36962,'81908aaa','76bf3a59fd6f9bf7','pempamsie','','','192.168.100.2','15764260','Ethernet','2019-03-14 16:05:43','2019-03-14 16:25:41',1197,'RADIUS','','',122506119,1063003604,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(36963,'81908aab','c42ed621be3e0b2c','affiliation','','','192.168.100.2','15764261','Ethernet','2019-03-14 16:06:04','2019-03-14 16:10:01',237,'RADIUS','','',6447,12395,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(36964,'81908aac','36806e1de12c61c3','affiliation','','','192.168.100.2','15764263','Ethernet','2019-03-14 16:10:02','2019-03-14 18:10:01',7200,'RADIUS','','',8259013,160117617,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(36965,'81908aad','07cb4c66bc11de3d','mfantsipim','','','192.168.100.2','15764262','Ethernet','2019-03-14 16:10:02','2019-03-14 16:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(36966,'81908aae','fb6df8321f9dc77a','capitalhill','','','192.168.100.2','15764264','Ethernet','2019-03-14 16:10:03','2019-03-14 16:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(36967,'81908aaf','88c4eba2888d382c','capitalhill','','','192.168.100.2','15764265','Ethernet','2019-03-14 16:20:03','2019-03-14 16:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(36968,'81908ab0','5ed7676159018c94','pempamsie','','','192.168.100.2','15764266','Ethernet','2019-03-14 16:25:43','2019-03-14 16:45:41',1197,'RADIUS','','',146703377,639264885,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(36969,'81908ab1','1da6240cea5a130b','mfantsipim','','','192.168.100.2','15764267','Ethernet','2019-03-14 16:30:02','2019-03-14 16:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(36970,'81908ab2','5382e9c85cd0f759','capitalhill','','','192.168.100.2','15764268','Ethernet','2019-03-14 16:30:03','2019-03-14 16:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(36971,'81908ab3','f4fc8b3f98c83768','capitalhill','','','192.168.100.2','15764269','Ethernet','2019-03-14 16:40:03','2019-03-14 16:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(36972,'81908ab4','fecf711235a56cfd','cegrad','','','192.168.100.2','15764270','Ethernet','2019-03-14 16:43:00','2019-03-14 18:10:01',5221,'RADIUS','','',5567944,124174963,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(36973,'81908ab5','1a6df2460d749174','SoNM','','','192.168.100.2','15764271','Ethernet','2019-03-14 16:43:38','2019-03-15 08:42:32',57533,'RADIUS','','',0,0,'service1','CC:2D:E0:EF:4D:D0','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(36974,'81908ab6','fdeb67699a0e9127','pempamsie','','','192.168.100.2','15764272','Ethernet','2019-03-14 16:45:43','2019-03-14 18:04:05',4702,'RADIUS','','',36468852,163316170,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(36975,'81908ab7','68695331d6eaf8b1','mfantsipim','','','192.168.100.2','15764273','Ethernet','2019-03-14 16:50:02','2019-03-14 17:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(36976,'81908ab8','fa389b50dd6f8150','capitalhill','','','192.168.100.2','15764274','Ethernet','2019-03-14 16:50:03','2019-03-14 17:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(36977,'81908ab9','e3bc4df56742b578','capitalhill','','','192.168.100.2','15764275','Ethernet','2019-03-14 17:00:03','2019-03-14 17:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(36978,'81908aba','4238ffc3337ce892','mfantsipim','','','192.168.100.2','15764276','Ethernet','2019-03-14 17:10:02','2019-03-14 17:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(36979,'81908abb','04141f5db99c198e','capitalhill','','','192.168.100.2','15764277','Ethernet','2019-03-14 17:10:03','2019-03-14 17:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(36980,'81908abc','628c13b3417502e4','adukpos','','','192.168.100.2','15764278','Ethernet','2019-03-14 17:15:07','2019-03-14 23:20:13',21906,'RADIUS','','',3978103,43255867,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(36981,'81908abd','f49bbfe8901e202e','tpsbiz','','','192.168.100.2','15','Ethernet','2019-03-14 17:15:13','2019-03-14 23:20:14',21900,'RADIUS','','',0,0,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(36982,'81908abe','998ee097610ab235','capitalhill','','','192.168.100.2','15764280','Ethernet','2019-03-14 17:20:04','2019-03-14 17:30:03',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(36983,'81908abf','6abac5d9d965ab82','mfantsipim','','','192.168.100.2','15764281','Ethernet','2019-03-14 17:30:02','2019-03-14 17:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(36984,'81908ac0','686c3f4182f976b8','capitalhill','','','192.168.100.2','15764282','Ethernet','2019-03-14 17:30:03','2019-03-14 17:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(36985,'81908ac1','10a0ca309201cde4','capitalhill','','','192.168.100.2','15764283','Ethernet','2019-03-14 17:40:03','2019-03-14 17:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(36986,'81908ac2','df7102fa159f7b2b','mfantsipim','','','192.168.100.2','15764284','Ethernet','2019-03-14 17:50:02','2019-03-14 18:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(36987,'81908ac3','67881e4a57f5a789','capitalhill','','','192.168.100.2','15764285','Ethernet','2019-03-14 17:50:03','2019-03-14 18:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(36988,'81908ac4','412fbe6f69fd4871','obrapafm','','','192.168.100.2','15764286','Ethernet','2019-03-14 17:59:16','2019-03-14 21:42:51',13415,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(36989,'81908ac5','56aed3289ba885b3','capitalhill','','','192.168.100.2','15764287','Ethernet','2019-03-14 18:00:03','2019-03-14 18:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(36990,'81908ac6','2dacbc8857aab1ef','pempamsie','','','192.168.100.2','15764288','Ethernet','2019-03-14 18:04:06','2019-03-14 18:05:40',93,'RADIUS','','',5653,10843,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(36991,'81908ac7','f6cc040394f69559','pempamsie','','','192.168.100.2','15764289','Ethernet','2019-03-14 18:05:42','2019-03-14 18:23:15',1054,'RADIUS','','',5008703,88909616,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(36992,'81908ac8','a269bd3b535943f2','cegrad','','','192.168.100.2','15764290','Ethernet','2019-03-14 18:10:02','2019-03-14 20:10:01',7199,'RADIUS','','',122890,316693,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(36993,'81908ac9','450a7e1574298e9b','affiliation','','','192.168.100.2','15764291','Ethernet','2019-03-14 18:10:02','2019-03-14 19:25:17',4515,'RADIUS','','',233735,1019763,'service1','CC:2D:E0:EF:4B:AE','NAS-Request','Framed-User','PPP','192.168.5.213',0,0,''),(36994,'81908aca','9bd8f79e64d70753','mfantsipim','','','192.168.100.2','15764292','Ethernet','2019-03-14 18:10:02','2019-03-14 18:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(36995,'81908acb','c9732e4f9cb60223','capitalhill','','','192.168.100.2','15764293','Ethernet','2019-03-14 18:10:03','2019-03-14 18:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(36996,'81908acc','e707ae9a707a7b6c','capitalhill','','','192.168.100.2','15764294','Ethernet','2019-03-14 18:20:03','2019-03-14 18:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(36997,'81908acd','459fa904b0ca47b9','pempamsie','','','192.168.100.2','15764295','Ethernet','2019-03-14 18:23:16','2019-03-14 18:25:51',155,'RADIUS','','',486741,11476550,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(36998,'81908ace','053bfee3745e21c5','pempamsie','','','192.168.100.2','15764296','Ethernet','2019-03-14 18:25:51','2019-03-14 18:45:40',1189,'RADIUS','','',38846937,107966979,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(36999,'81908acf','815d08da46684ffb','mfantsipim','','','192.168.100.2','15764297','Ethernet','2019-03-14 18:30:02','2019-03-14 18:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(37000,'81908ad0','1213d4024fae0208','capitalhill','','','192.168.100.2','15764298','Ethernet','2019-03-14 18:30:03','2019-03-14 18:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(37001,'81908ad1','badc7ae215a28c02','capitalhill','','','192.168.100.2','15764299','Ethernet','2019-03-14 18:40:03','2019-03-14 18:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(37002,'81908ad2','29a128cf230ac2f3','pempamsie','','','192.168.100.2','15764300','Ethernet','2019-03-14 18:45:43','2019-03-14 19:05:40',1198,'RADIUS','','',42293485,185994819,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(37003,'81908ad3','f317e57b67cd29a5','mfantsipim','','','192.168.100.2','15764301','Ethernet','2019-03-14 18:50:02','2019-03-14 19:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(37004,'81908ad4','d4c0c9e12de0b8ba','capitalhill','','','192.168.100.2','15764302','Ethernet','2019-03-14 18:50:03','2019-03-14 19:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(37005,'81908ad5','e90c6b6f0d8a1df6','capitalhill','','','192.168.100.2','15764303','Ethernet','2019-03-14 19:00:03','2019-03-14 19:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(37006,'81908ad6','2a927e26442e8499','pempamsie','','','192.168.100.2','15764304','Ethernet','2019-03-14 19:05:43','2019-03-14 19:25:40',1198,'RADIUS','','',73975271,116202392,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(37007,'81908ad7','145d7bf5ad53005d','mfantsipim','','','192.168.100.2','15764305','Ethernet','2019-03-14 19:10:02','2019-03-14 19:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(37008,'81908ad8','19efefd6338b5c33','britwums','','','192.168.100.2','15764306','Ethernet','2019-03-14 19:10:02','2019-03-15 00:10:01',17999,'RADIUS','','',18176986,113302738,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(37009,'81908ad9','b81f498df79d4172','capitalhill','','','192.168.100.2','15764307','Ethernet','2019-03-14 19:10:03','2019-03-14 19:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(37010,'81908ada','e8f4fc33a28e149d','capitalhill','','','192.168.100.2','15764308','Ethernet','2019-03-14 19:20:03','2019-03-14 19:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(37011,'81908adb','896a466266d87f09','pempamsie','','','192.168.100.2','15764309','Ethernet','2019-03-14 19:25:43','2019-03-14 19:45:40',1198,'RADIUS','','',67035667,213009800,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(37012,'81908adc','5b843aca752902ff','mfantsipim','','','192.168.100.2','15764310','Ethernet','2019-03-14 19:30:02','2019-03-14 19:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(37013,'81908add','fb36ce1bdbf7c0bb','capitalhill','','','192.168.100.2','15764311','Ethernet','2019-03-14 19:30:03','2019-03-14 19:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(37014,'81908ade','fa27dc4c44eeb2cf','capitalhill','','','192.168.100.2','15764312','Ethernet','2019-03-14 19:40:04','2019-03-14 19:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(37015,'81908adf','9deb12f58d0753ad','pempamsie','','','192.168.100.2','15764313','Ethernet','2019-03-14 19:45:43','2019-03-14 20:05:40',1197,'RADIUS','','',71604677,217855711,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(37016,'81908ae0','0cd9a6550401d92f','mfantsipim','','','192.168.100.2','15764314','Ethernet','2019-03-14 19:50:02','2019-03-14 20:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(37017,'81908ae1','028330efc0a85b73','capitalhill','','','192.168.100.2','15764315','Ethernet','2019-03-14 19:50:03','2019-03-14 20:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(37018,'81908ae2','e339afa652f260e0','capitalhill','','','192.168.100.2','15764316','Ethernet','2019-03-14 20:00:03','2019-03-14 20:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(77682,'81d0d2d6','02bbdcf883f7c827','src_hostel','','','192.168.100.10','15782807','Ethernet','2019-09-29 00:34:53','2019-09-29 01:34:53',3599,'RADIUS','','',134134,256037,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(37020,'81908ae4','55798c78bb43cfde','pempamsie','','','192.168.100.2','15764318','Ethernet','2019-03-14 20:05:43','2019-03-14 20:25:40',1197,'RADIUS','','',79397873,287412028,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(37021,'81908ae5','818e500c53f7528b','cegrad','','','192.168.100.2','15764319','Ethernet','2019-03-14 20:10:02','2019-03-14 22:10:01',7199,'RADIUS','','',55963,82559,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(37022,'81908ae6','13df077a23e3120b','mfantsipim','','','192.168.100.2','15764320','Ethernet','2019-03-14 20:10:02','2019-03-14 20:30:00',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(37023,'81908ae7','9b9c78a5c7147ecc','capitalhill','','','192.168.100.2','15764321','Ethernet','2019-03-14 20:10:03','2019-03-14 20:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(37024,'81908ae8','db61fd1c10cd72c1','capitalhill','','','192.168.100.2','15764322','Ethernet','2019-03-14 20:20:03','2019-03-14 20:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(37025,'81908ae9','a812120a66e3920c','pempamsie','','','192.168.100.2','15764323','Ethernet','2019-03-14 20:25:43','2019-03-14 20:45:40',1197,'RADIUS','','',71839365,305808075,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(37026,'81908aea','a9f55d866dbb9d9d','mfantsipim','','','192.168.100.2','15764324','Ethernet','2019-03-14 20:30:02','2019-03-14 20:50:00',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(37027,'81908aeb','ba11a73006798fad','capitalhill','','','192.168.100.2','15764325','Ethernet','2019-03-14 20:30:03','2019-03-14 20:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(37028,'81908aec','ef7feacc1df24fde','capitalhill','','','192.168.100.2','15764326','Ethernet','2019-03-14 20:40:04','2019-03-14 20:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(37029,'81908aed','722770a955f54b80','pempamsie','','','192.168.100.2','15764327','Ethernet','2019-03-14 20:45:43','2019-03-14 21:05:40',1198,'RADIUS','','',130552192,404310452,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(37030,'81908aee','c5780d3ec5833855','mfantsipim','','','192.168.100.2','15764328','Ethernet','2019-03-14 20:50:02','2019-03-14 21:10:00',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(37031,'81908aef','30e7914e4f3d0093','capitalhill','','','192.168.100.2','15764329','Ethernet','2019-03-14 20:50:03','2019-03-14 21:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(37032,'81908af0','763f20dbb0e4dc34','capitalhill','','','192.168.100.2','15764330','Ethernet','2019-03-14 21:00:03','2019-03-14 21:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(37033,'81908af1','10c1fbd06284f0f1','pempamsie','','','192.168.100.2','15764331','Ethernet','2019-03-14 21:05:43','2019-03-14 21:25:40',1197,'RADIUS','','',132716707,553195613,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(37034,'81908af2','58591e9023dded3b','mfantsipim','','','192.168.100.2','15764332','Ethernet','2019-03-14 21:10:02','2019-03-14 22:52:19',6137,'RADIUS','','',2582,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(37035,'81908af3','b629049213edea49','capitalhill','','','192.168.100.2','15764333','Ethernet','2019-03-14 21:10:03','2019-03-14 21:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(37036,'81908af4','22235ca5df66ba81','capitalhill','','','192.168.100.2','15764334','Ethernet','2019-03-14 21:20:03','2019-03-14 21:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(37037,'81908af5','f312328890ba6c9c','pempamsie','','','192.168.100.2','15764335','Ethernet','2019-03-14 21:25:43','2019-03-14 21:45:40',1198,'RADIUS','','',56522507,424084719,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(37038,'81908af6','8b7e6552340fe6b6','capitalhill','','','192.168.100.2','15764336','Ethernet','2019-03-14 21:30:03','2019-03-14 21:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(37039,'81908af7','ed2f9aeaa45f54eb','capitalhill','','','192.168.100.2','15764337','Ethernet','2019-03-14 21:40:03','2019-03-14 21:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(37040,'81908af8','0d55e672bca2e566','obrapafm','','','192.168.100.2','15764338','Ethernet','2019-03-14 21:42:51','2019-04-01 10:55:49',1516378,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','','Framed-User','PPP','192.168.5.235',0,0,''),(37041,'81908af9','b47483f0422e7332','pempamsie','','','192.168.100.2','15764339','Ethernet','2019-03-14 21:45:43','2019-03-14 22:05:40',1197,'RADIUS','','',78242777,264988273,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(37042,'81908afa','be7ccdd974547c33','capitalhill','','','192.168.100.2','15764340','Ethernet','2019-03-14 21:50:04','2019-03-14 22:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(37043,'81908afb','83f9eba05e033bd5','capitalhill','','','192.168.100.2','15764341','Ethernet','2019-03-14 22:00:04','2019-03-14 22:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(37044,'81908afc','ff4652c55067a104','pempamsie','','','192.168.100.2','15764342','Ethernet','2019-03-14 22:05:43','2019-03-14 22:25:40',1198,'RADIUS','','',80277856,238784106,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(37045,'81908afd','6216e24e42524191','cegrad','','','192.168.100.2','15764343','Ethernet','2019-03-14 22:10:02','2019-03-15 08:41:55',37913,'RADIUS','','',7055,5041,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(37046,'81908afe','d132378b85c1be90','capitalhill','','','192.168.100.2','15764344','Ethernet','2019-03-14 22:10:03','2019-03-14 22:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(37047,'81908aff','379991bcefaceacb','capitalhill','','','192.168.100.2','15764345','Ethernet','2019-03-14 22:20:05','2019-03-14 22:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(37048,'81908b00','9a4a3394d314f20a','pempamsie','','','192.168.100.2','15764346','Ethernet','2019-03-14 22:25:43','2019-03-14 22:45:40',1198,'RADIUS','','',58159509,280230276,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(37049,'81908b01','95d2c55fa110a1ee','capitalhill','','','192.168.100.2','15764347','Ethernet','2019-03-14 22:30:04','2019-03-14 22:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(37050,'81908b02','dde3ab3aae6b846e','capitalhill','','','192.168.100.2','15764348','Ethernet','2019-03-14 22:40:04','2019-03-14 22:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(37051,'81908b03','7b36a5ac3f74b17f','pempamsie','','','192.168.100.2','15764349','Ethernet','2019-03-14 22:45:43','2019-04-01 10:55:49',1512606,'RADIUS','','',15691899,140451526,'service1','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.5.253',0,0,''),(37052,'81908b04','abcfb19074c12401','capitalhill','','','192.168.100.2','15764350','Ethernet','2019-03-14 22:50:04','2019-04-01 10:55:49',1512345,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','','Framed-User','PPP','192.168.5.23',0,0,''),(37053,'81908b05','57fae74d7be28ad1','affiliation','','','192.168.100.2','15764351','Ethernet','2019-03-14 22:52:08','2019-03-15 00:10:01',4674,'RADIUS','','',11322,547,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(37054,'81908b06','7654f5009a5c6630','mfantsipim','','','192.168.100.2','15764352','Ethernet','2019-03-14 22:52:19','2019-03-14 23:10:01',1061,'RADIUS','','',17298,28223,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(37055,'81908b07','9369c0c5dd764317','src_hostel','','','192.168.100.2','15764353','Ethernet','2019-03-14 22:52:24','2019-03-15 06:22:20',26996,'RADIUS','','',3910246,30212890,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(37056,'81908b3f','a8bbb65002158965','capitalhill','','','192.168.100.2','15764409','Ethernet','2019-03-14 23:05:48','2019-03-14 23:10:03',255,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(37057,'81908b40','a661db69076a5426','pempamsie','','','192.168.100.2','15764410','Ethernet','2019-03-14 23:05:49','2019-03-14 23:25:40',1192,'RADIUS','','',103994463,164969306,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(37058,'81908b41','ea2cddde8619b257','obrapafm','','','192.168.100.2','15764411','Ethernet','2019-03-14 23:05:54','2019-03-15 00:00:02',3248,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(37059,'81908b42','854164fe14450c83','mfantsipim','','','192.168.100.2','15764412','Ethernet','2019-03-14 23:10:02','2019-03-14 23:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(37060,'81908b43','8651d7653df64244','capitalhill','','','192.168.100.2','15764413','Ethernet','2019-03-14 23:10:04','2019-03-14 23:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(37061,'81908b44','1044649c1e96e64f','capitalhill','','','192.168.100.2','15764414','Ethernet','2019-03-14 23:20:04','2019-03-14 23:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(37062,'81908b45','f9706f445b853109','adukpos','','','192.168.100.2','15764415','Ethernet','2019-03-14 23:20:13','2019-03-15 11:39:23',44348,'RADIUS','','',8267153,146414248,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(37063,'81908b46','dc959e9b90fafac5','tpsbiz','','','192.168.100.2','15','Ethernet','2019-03-14 23:20:17','2019-03-15 10:32:39',40340,'RADIUS','','',0,0,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(37064,'81908b47','73b58e059f3162e0','pempamsie','','','192.168.100.2','15764417','Ethernet','2019-03-14 23:25:43','2019-03-14 23:45:40',1198,'RADIUS','','',136681714,282188020,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(37065,'81908b48','976c0d8d67270b11','mfantsipim','','','192.168.100.2','15764418','Ethernet','2019-03-14 23:30:02','2019-03-14 23:50:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(37066,'81908b49','cb1df854bc9c6f88','capitalhill','','','192.168.100.2','15764419','Ethernet','2019-03-14 23:30:04','2019-03-14 23:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(37067,'81908b4a','b629b079552dbc0f','capitalhill','','','192.168.100.2','15764420','Ethernet','2019-03-14 23:40:04','2019-03-14 23:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(37068,'81908b4b','c7e4256d78afbd55','pempamsie','','','192.168.100.2','15764421','Ethernet','2019-03-14 23:45:43','2019-03-15 00:05:40',1198,'RADIUS','','',94786160,188741075,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(37069,'81908b4c','24a6529ff966c4b2','mfantsipim','','','192.168.100.2','15764422','Ethernet','2019-03-14 23:50:02','2019-03-15 00:10:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(37070,'81908b4d','f57299790fb3e916','capitalhill','','','192.168.100.2','15764423','Ethernet','2019-03-14 23:50:04','2019-03-15 00:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(37071,'81908b4e','28841ed35af0125c','obrapafm','','','192.168.100.2','15764424','Ethernet','2019-03-15 00:00:02','2019-03-15 06:00:03',21600,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(37072,'81908b4f','cf6b54bdbc2759a1','capitalhill','','','192.168.100.2','15764425','Ethernet','2019-03-15 00:00:04','2019-03-15 00:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(37073,'81908b50','baa3b1d756b8c72d','pempamsie','','','192.168.100.2','15764426','Ethernet','2019-03-15 00:05:43','2019-03-15 00:25:40',1198,'RADIUS','','',107974177,123799577,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(37074,'81908b51','f612841531c62b79','affiliation','','','192.168.100.2','15764428','Ethernet','2019-03-15 00:10:02','2019-03-15 02:10:01',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(37075,'81908b52','81ae6c750de9a0ef','britwums','','','192.168.100.2','15764427','Ethernet','2019-03-15 00:10:02','2019-03-15 05:10:02',18000,'RADIUS','','',31488171,547637224,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(37076,'81908b53','60f2d37168503b41','mfantsipim','','','192.168.100.2','15764429','Ethernet','2019-03-15 00:10:02','2019-03-15 00:30:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(37077,'81908b54','f9818934a8156a0c','capitalhill','','','192.168.100.2','15764431','Ethernet','2019-03-15 00:10:04','2019-03-15 00:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(37079,'81908b56','026f19d961ecec81','capitalhill','','','192.168.100.2','15764432','Ethernet','2019-03-15 00:20:04','2019-03-15 00:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(37080,'81908b57','dd30468e5fd9f2b7','pempamsie','','','192.168.100.2','15764433','Ethernet','2019-03-15 00:25:43','2019-03-15 00:45:40',1198,'RADIUS','','',90772524,144025537,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(37081,'81908b58','1904567cb8f2b04e','mfantsipim','','','192.168.100.2','15764434','Ethernet','2019-03-15 00:30:02','2019-03-15 00:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(37082,'81908b59','be269ea4fabe6299','capitalhill','','','192.168.100.2','15764435','Ethernet','2019-03-15 00:30:04','2019-03-15 00:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(37083,'81908b5a','f1bd2a008152c335','capitalhill','','','192.168.100.2','15764436','Ethernet','2019-03-15 00:40:04','2019-03-15 00:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(37084,'81908b5b','4bb73451e6f77e6b','pempamsie','','','192.168.100.2','15764437','Ethernet','2019-03-15 00:45:43','2019-03-15 01:05:40',1198,'RADIUS','','',175062222,310925732,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(37085,'81908b5c','43e90cb5e69e2f76','mfantsipim','','','192.168.100.2','15764438','Ethernet','2019-03-15 00:50:02','2019-03-15 01:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(37086,'81908b5d','f996745630c4f9c4','capitalhill','','','192.168.100.2','15764439','Ethernet','2019-03-15 00:50:04','2019-03-15 01:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(37087,'81908b5e','e4362fb67b0f4855','capitalhill','','','192.168.100.2','15764440','Ethernet','2019-03-15 01:00:04','2019-03-15 01:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(37088,'81908b5f','1e93d93b9229ed0b','pempamsie','','','192.168.100.2','15764441','Ethernet','2019-03-15 01:05:43','2019-03-15 01:25:40',1198,'RADIUS','','',87626960,232780206,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(37089,'81908b60','913f7f8d6904f679','mfantsipim','','','192.168.100.2','15764442','Ethernet','2019-03-15 01:10:02','2019-03-15 01:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(37090,'81908b61','d51cf48439bccf5b','capitalhill','','','192.168.100.2','15764443','Ethernet','2019-03-15 01:10:04','2019-03-15 01:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(37091,'81908b62','85884bcff4251c91','capitalhill','','','192.168.100.2','15764444','Ethernet','2019-03-15 01:20:04','2019-03-15 01:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(37092,'81908b63','db37b8c041e6917f','pempamsie','','','192.168.100.2','15764445','Ethernet','2019-03-15 01:25:43','2019-04-01 10:55:49',1503006,'RADIUS','','',90803107,139037640,'service1','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.5.45',0,0,''),(37093,'81908b64','98740dc59cada8d1','mfantsipim','','','192.168.100.2','15764446','Ethernet','2019-03-15 01:30:02','2019-03-15 01:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(37094,'81908b65','c62b4907e85446d4','capitalhill','','','192.168.100.2','15764447','Ethernet','2019-03-15 01:30:04','2019-03-15 01:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(37095,'81908b66','96bf0df483d7350e','capitalhill','','','192.168.100.2','15764448','Ethernet','2019-03-15 01:40:04','2019-03-15 01:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(37096,'81908b6a','a333813eeb9a3361','pempamsie','','','192.168.100.2','15764452','Ethernet','2019-03-15 01:46:05','2019-03-15 02:05:40',1177,'RADIUS','','',184306247,298056580,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(37097,'81908b6b','ec64f460411b584d','mfantsipim','','','192.168.100.2','15764453','Ethernet','2019-03-15 01:50:02','2019-03-15 02:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(37098,'81908b6c','f05bf8b893171eac','capitalhill','','','192.168.100.2','15764454','Ethernet','2019-03-15 01:50:04','2019-03-15 02:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(37099,'81908b6d','ecc1dd8450f7ce75','capitalhill','','','192.168.100.2','15764455','Ethernet','2019-03-15 02:00:04','2019-03-15 02:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(37100,'81908b6e','ed1e6a670ab44856','pempamsie','','','192.168.100.2','15764456','Ethernet','2019-03-15 02:05:43','2019-03-15 02:25:40',1198,'RADIUS','','',251992362,310538000,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(37101,'81908b6f','c322c93691c0908a','affiliation','','','192.168.100.2','15764457','Ethernet','2019-03-15 02:10:02','2019-03-15 04:10:01',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(37102,'81908b70','49b270d2f406ede1','mfantsipim','','','192.168.100.2','15764458','Ethernet','2019-03-15 02:10:02','2019-03-15 02:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(37103,'81908b71','a9e7a5fcf8c95fea','capitalhill','','','192.168.100.2','15764459','Ethernet','2019-03-15 02:10:04','2019-03-15 02:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(37104,'81908b72','424648a58de2a08c','capitalhill','','','192.168.100.2','15764460','Ethernet','2019-03-15 02:20:04','2019-03-15 02:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(37105,'81908b73','6c3b96f50a3e1104','pempamsie','','','192.168.100.2','15764461','Ethernet','2019-03-15 02:25:43','2019-03-15 02:45:40',1198,'RADIUS','','',192068378,356176748,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(37106,'81908b74','b9b3febeefc50b39','mfantsipim','','','192.168.100.2','15764462','Ethernet','2019-03-15 02:30:02','2019-03-15 02:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(37107,'81908b75','7b33bf88f38b38f5','capitalhill','','','192.168.100.2','15764463','Ethernet','2019-03-15 02:30:04','2019-03-15 02:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(37108,'81908b76','17b10b3eb0e53b1f','capitalhill','','','192.168.100.2','15764464','Ethernet','2019-03-15 02:40:04','2019-03-15 02:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(37109,'81908b77','196fae842742d3bb','pempamsie','','','192.168.100.2','15764465','Ethernet','2019-03-15 02:45:43','2019-03-15 03:05:40',1198,'RADIUS','','',229574513,232475082,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(37110,'81908b78','497e6a345d338330','mfantsipim','','','192.168.100.2','15764466','Ethernet','2019-03-15 02:50:02','2019-03-15 03:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(37111,'81908b79','abcae2a10722e8da','capitalhill','','','192.168.100.2','15764467','Ethernet','2019-03-15 02:50:05','2019-03-15 03:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(37112,'81908b7a','56eea5597242c2b2','capitalhill','','','192.168.100.2','15764468','Ethernet','2019-03-15 03:00:04','2019-03-15 03:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(37113,'81908b7b','0ad766c0ae1fc0e6','pempamsie','','','192.168.100.2','15764469','Ethernet','2019-03-15 03:05:43','2019-03-15 03:25:40',1198,'RADIUS','','',177785054,244571341,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(37114,'81908b7c','9a27c2a25df3486f','mfantsipim','','','192.168.100.2','15764470','Ethernet','2019-03-15 03:10:02','2019-03-15 03:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(37115,'81908b7d','b9c7ede740c2afad','capitalhill','','','192.168.100.2','15764471','Ethernet','2019-03-15 03:10:04','2019-03-15 03:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(37116,'81908b7e','50f1dc224528fc00','capitalhill','','','192.168.100.2','15764472','Ethernet','2019-03-15 03:20:04','2019-03-15 03:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(37117,'81908b7f','7132549b09a3f3d0','pempamsie','','','192.168.100.2','15764473','Ethernet','2019-03-15 03:25:43','2019-03-15 03:45:40',1198,'RADIUS','','',218009751,218077622,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(37118,'81908b80','da8e9375559dece1','mfantsipim','','','192.168.100.2','15764474','Ethernet','2019-03-15 03:30:02','2019-03-15 03:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(37119,'81908b81','b8c1a234db4aca8b','capitalhill','','','192.168.100.2','15764475','Ethernet','2019-03-15 03:30:04','2019-03-15 03:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(37120,'81908b82','f6da2823455b840e','capitalhill','','','192.168.100.2','15764476','Ethernet','2019-03-15 03:40:04','2019-03-15 03:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(37121,'81908b83','9de7e316c27ff6ef','pempamsie','','','192.168.100.2','15764477','Ethernet','2019-03-15 03:45:43','2019-03-15 04:05:40',1198,'RADIUS','','',223550361,203992113,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(37122,'81908b84','39b71caecd9662ec','mfantsipim','','','192.168.100.2','15764478','Ethernet','2019-03-15 03:50:02','2019-03-15 04:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(37123,'81908b85','ca54b70567f702b2','capitalhill','','','192.168.100.2','15764479','Ethernet','2019-03-15 03:50:04','2019-03-15 04:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(37124,'81908b86','7fc1b3752ee559da','capitalhill','','','192.168.100.2','15764480','Ethernet','2019-03-15 04:00:04','2019-03-15 04:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(37125,'81908b87','aaa0991d14673139','pempamsie','','','192.168.100.2','15764481','Ethernet','2019-03-15 04:05:43','2019-03-15 04:25:40',1198,'RADIUS','','',215567179,120410451,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(37126,'81908b88','e1f6e4fedf0ccfa7','affiliation','','','192.168.100.2','15764482','Ethernet','2019-03-15 04:10:02','2019-03-15 06:01:12',6670,'RADIUS','','',15660,2466,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(37127,'81908b89','4326c4568f10f75c','mfantsipim','','','192.168.100.2','15764483','Ethernet','2019-03-15 04:10:02','2019-03-15 04:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(37128,'81908b8a','f13014c24aa212b8','capitalhill','','','192.168.100.2','15764484','Ethernet','2019-03-15 04:10:04','2019-03-15 04:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(77681,'81d0d2d5','08c68c8a58b8b35c','mfantsipim','','','192.168.100.10','15782806','Ethernet','2019-09-29 00:30:04','2019-09-29 00:50:03',1199,'RADIUS','','',124475,301301,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(37129,'81908b8b','3b045b12befb8f75','capitalhill','','','192.168.100.2','15764485','Ethernet','2019-03-15 04:20:04','2019-03-15 04:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(37131,'81908b8d','f67bb6e5da840505','pempamsie','','','192.168.100.2','15764487','Ethernet','2019-03-15 04:25:43','2019-03-15 04:45:40',1197,'RADIUS','','',129894362,279761580,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(37132,'81908b8e','40cf522c95c399da','mfantsipim','','','192.168.100.2','15764488','Ethernet','2019-03-15 04:30:02','2019-03-15 04:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(37133,'81908b8f','e83c2b219e4cf845','capitalhill','','','192.168.100.2','15764489','Ethernet','2019-03-15 04:30:04','2019-03-15 04:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(37134,'81908b90','ebc58d187a12691e','capitalhill','','','192.168.100.2','15764490','Ethernet','2019-03-15 04:40:04','2019-03-15 04:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(37135,'81908b91','f001e47530e03129','pempamsie','','','192.168.100.2','15764491','Ethernet','2019-03-15 04:45:43','2019-03-15 05:05:40',1197,'RADIUS','','',264834420,339336950,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(37136,'81908b92','c927bafca84a383e','mfantsipim','','','192.168.100.2','15764492','Ethernet','2019-03-15 04:50:02','2019-03-15 05:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(37137,'81908b93','090b30b9f9df08df','capitalhill','','','192.168.100.2','15764493','Ethernet','2019-03-15 04:50:04','2019-03-15 05:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(37138,'81908b94','f4fe9bdc582493d8','capitalhill','','','192.168.100.2','15764494','Ethernet','2019-03-15 05:00:04','2019-03-15 05:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(77951,'81d0d3e8','c48e455bc8baf994','SoNM','','','192.168.100.10','15783081','Ethernet','2019-09-30 10:25:03','2019-09-30 12:25:03',7200,'RADIUS','','',1230754,2249467,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(37140,'81908b95','54979678ff361b96','pempamsie','','','192.168.100.2','15764495','Ethernet','2019-03-15 05:05:43','2019-03-15 05:25:40',1197,'RADIUS','','',257281487,229282022,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(37141,'81908b96','8c96509d406ccf13','britwums','','','192.168.100.2','15764496','Ethernet','2019-03-15 05:10:02','2019-03-15 10:10:02',17999,'RADIUS','','',99972984,200086069,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.11',0,0,''),(37142,'81908b97','a0e9e6cdd1ef8b83','mfantsipim','','','192.168.100.2','15764497','Ethernet','2019-03-15 05:10:02','2019-03-15 05:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(37143,'81908b98','4b93dd4a94767fd6','capitalhill','','','192.168.100.2','15764498','Ethernet','2019-03-15 05:10:04','2019-03-15 05:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(37144,'81908b99','32bdb085529049f5','capitalhill','','','192.168.100.2','15764499','Ethernet','2019-03-15 05:20:04','2019-03-15 05:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(37145,'81908b9a','5403cd8caeae333a','pempamsie','','','192.168.100.2','15764500','Ethernet','2019-03-15 05:25:43','2019-03-15 05:45:40',1197,'RADIUS','','',153792965,136010647,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(37146,'81908b9b','c3af58515c265cfd','mfantsipim','','','192.168.100.2','15764501','Ethernet','2019-03-15 05:30:02','2019-03-15 05:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(37147,'81908b9c','677bfac9ff11628e','capitalhill','','','192.168.100.2','15764502','Ethernet','2019-03-15 05:30:04','2019-03-15 05:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(37148,'81908b9d','20b49beec089b218','capitalhill','','','192.168.100.2','15764503','Ethernet','2019-03-15 05:40:04','2019-03-15 05:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(37149,'81908b9e','cd9f9fad362139f6','pempamsie','','','192.168.100.2','15764504','Ethernet','2019-03-15 05:45:43','2019-03-15 06:05:40',1197,'RADIUS','','',156642431,163097418,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(37150,'81908b9f','a510db3567003d4f','mfantsipim','','','192.168.100.2','15764505','Ethernet','2019-03-15 05:50:02','2019-03-15 06:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(37151,'81908ba0','70730bb5c85d33cd','capitalhill','','','192.168.100.2','15764506','Ethernet','2019-03-15 05:50:04','2019-03-15 06:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(37152,'81908ba1','d3b7c466b3c06e69','obrapafm','','','192.168.100.2','15764507','Ethernet','2019-03-15 06:00:04','2019-03-15 08:00:02',7198,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(37153,'81908ba2','57ae1c71486b842e','capitalhill','','','192.168.100.2','15764508','Ethernet','2019-03-15 06:00:04','2019-03-15 06:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.12',0,0,''),(37154,'81908ba3','dd38317dad099b23','affiliation','','','192.168.100.2','15764509','Ethernet','2019-03-15 06:01:13','2019-03-15 06:03:08',115,'RADIUS','','',455,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(37155,'81908ba4','c810ea822a143276','affiliation','','','192.168.100.2','15764510','Ethernet','2019-03-15 06:03:08','2019-03-15 06:07:35',267,'RADIUS','','',586,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(37156,'81908ba5','31464ec345adaa22','pempamsie','','','192.168.100.2','15764511','Ethernet','2019-03-15 06:05:43','2019-03-15 06:25:40',1197,'RADIUS','','',134519631,178460221,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(37157,'81908ba6','050e876226ef3d3b','affiliation','','','192.168.100.2','15764512','Ethernet','2019-03-15 06:07:35','2019-03-15 06:10:01',147,'RADIUS','','',455,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(37158,'81908ba7','4de212f993a435e0','affiliation','','','192.168.100.2','15764513','Ethernet','2019-03-15 06:10:02','2019-03-15 08:10:02',7199,'RADIUS','','',20462,12890,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(37159,'81908ba8','ad81d726af0bf3f3','mfantsipim','','','192.168.100.2','15764514','Ethernet','2019-03-15 06:10:02','2019-03-15 06:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(37160,'81908ba9','93fb7426c4304f6a','capitalhill','','','192.168.100.2','15764515','Ethernet','2019-03-15 06:10:04','2019-03-15 06:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(37162,'81908baa','93466aefc3011dd2','capitalhill','','','192.168.100.2','15764516','Ethernet','2019-03-15 06:20:04','2019-03-15 06:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(37163,'81908bab','f636e72223412ed8','src_hostel','','','192.168.100.2','15764517','Ethernet','2019-03-15 06:22:20','2019-03-15 06:32:11',591,'RADIUS','','',1608852,33568147,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(37165,'81908bac','de8d9bb61cadb5f2','pempamsie','','','192.168.100.2','15764518','Ethernet','2019-03-15 06:25:43','2019-03-15 06:45:40',1197,'RADIUS','','',111884922,292267867,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(81907,'81d0e91b','792c00610e7633ca','baduwa','','','192.168.100.10','15788515','Ethernet','2019-10-20 17:27:28','2019-10-20 18:27:28',3600,'RADIUS','','',19464,22761,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(37167,'81908bad','af1929d76780d2a2','mfantsipim','','','192.168.100.2','15764519','Ethernet','2019-03-15 06:30:02','2019-03-15 06:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(37168,'81908bae','59d0422c98a44ad5','capitalhill','','','192.168.100.2','15764520','Ethernet','2019-03-15 06:30:04','2019-03-15 06:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(37169,'81908baf','e8d99611f9350e80','src_hostel','','','192.168.100.2','15764521','Ethernet','2019-03-15 06:32:12','2019-03-15 09:30:12',10680,'RADIUS','','',14648731,209348195,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(81925,'81d0e92d','e6e08df58a0ab014','mfantsipim','','','192.168.100.10','15788533','Ethernet','2019-10-20 19:30:04','2019-10-20 19:50:03',1200,'RADIUS','','',121399,119458,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(81906,'81d0e91a','f197ee174b3a177b','mfantsipim','','','192.168.100.10','15788514','Ethernet','2019-10-20 17:10:04','2019-10-20 17:30:03',1200,'RADIUS','','',121946,119946,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(37172,'81908bb0','12f5c7c0f88ee2af','capitalhill','','','192.168.100.2','15764522','Ethernet','2019-03-15 06:40:04','2019-03-15 06:50:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(37173,'81908bb1','b5f7bc1ae32cadb7','pempamsie','','','192.168.100.2','15764523','Ethernet','2019-03-15 06:45:43','2019-03-15 07:05:40',1198,'RADIUS','','',151961784,313917462,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(37174,'81908bb2','744b9cd8718057d4','mfantsipim','','','192.168.100.2','15764524','Ethernet','2019-03-15 06:50:02','2019-03-15 07:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(37175,'81908bb3','ec1b2b7c5c70402d','capitalhill','','','192.168.100.2','15764525','Ethernet','2019-03-15 06:50:04','2019-03-15 07:00:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(37176,'81908bb4','eddf03d81e6e8f5c','capitalhill','','','192.168.100.2','15764526','Ethernet','2019-03-15 07:00:04','2019-03-15 07:10:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(37177,'81908bb5','436143120acbeb22','pempamsie','','','192.168.100.2','15764527','Ethernet','2019-03-15 07:05:43','2019-03-15 07:25:40',1198,'RADIUS','','',91405157,241713152,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(37178,'81908bb6','aa10e1ff1d24b805','mfantsipim','','','192.168.100.2','15764528','Ethernet','2019-03-15 07:10:02','2019-03-15 07:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(37179,'81908bb7','6d9a4c895e9e27dc','capitalhill','','','192.168.100.2','15764529','Ethernet','2019-03-15 07:10:04','2019-03-15 07:20:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(37180,'81908bb8','f808b9a216ebf478','capitalhill','','','192.168.100.2','15764530','Ethernet','2019-03-15 07:20:05','2019-03-15 07:30:04',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(37181,'81908bb9','820fb07c83865a29','pempamsie','','','192.168.100.2','15764531','Ethernet','2019-03-15 07:25:43','2019-03-15 08:40:11',4468,'RADIUS','','',3843698,9579883,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(37182,'81908bba','85e3944434ca9b86','mfantsipim','','','192.168.100.2','15764532','Ethernet','2019-03-15 07:30:02','2019-03-15 07:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(37183,'81908bbb','72ba66bbe4ec29bf','capitalhill','','','192.168.100.2','15764533','Ethernet','2019-03-15 07:30:04','2019-03-15 07:40:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(37184,'81908bbc','8e96242929382a9b','capitalhill','','','192.168.100.2','15764534','Ethernet','2019-03-15 07:40:04','2019-03-15 07:50:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(37185,'81908bbd','9f7fd58091ea6c52','mfantsipim','','','192.168.100.2','15764535','Ethernet','2019-03-15 07:50:02','2019-03-15 08:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(37186,'81908bbe','a5cfb8433007dbe6','capitalhill','','','192.168.100.2','15764536','Ethernet','2019-03-15 07:50:04','2019-03-15 08:00:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(37187,'81908bbf','e22162bc18be3db8','obrapafm','','','192.168.100.2','15764537','Ethernet','2019-03-15 08:00:02','2019-03-15 11:17:03',11820,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(37188,'81908bc0','9df82fe9f5047549','capitalhill','','','192.168.100.2','15764538','Ethernet','2019-03-15 08:00:04','2019-03-15 08:10:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(37189,'81908bc1','990af2d71473118e','affiliation','','','192.168.100.2','15764539','Ethernet','2019-03-15 08:10:02','2019-03-15 10:10:02',7200,'RADIUS','','',5015550,36002500,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(37190,'81908bc2','f42c6c92b9f719b6','mfantsipim','','','192.168.100.2','15764540','Ethernet','2019-03-15 08:10:02','2019-03-15 08:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(37191,'81908bc3','b7e83aa3bbaa4352','capitalhill','','','192.168.100.2','15764541','Ethernet','2019-03-15 08:10:04','2019-03-15 08:20:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(37192,'81908bc4','01d12143b33f7933','capitalhill','','','192.168.100.2','15764542','Ethernet','2019-03-15 08:20:04','2019-03-15 08:30:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(82260,'81d0ea68','7b1e8f397bb7d8ee','mfantsipim','','','192.168.100.10','15788848','Ethernet','2019-10-22 08:30:05','2019-10-22 08:50:04',1199,'RADIUS','','',125408,123258,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(37194,'81908bc5','8146562c3f0e9daf','mfantsipim','','','192.168.100.2','15764543','Ethernet','2019-03-15 08:30:02','2019-03-15 08:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(77680,'81d0d2d4','d76730c1c8f050c2','baduwa','','','192.168.100.10','15782805','Ethernet','2019-09-29 00:27:39','2019-09-29 01:27:38',3600,'RADIUS','','',16635,13263,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(37195,'81908bc6','0538d6d69398dc3d','capitalhill','','','192.168.100.2','15764544','Ethernet','2019-03-15 08:30:04','2019-03-15 08:40:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(77679,'81d0d2d3','aeff567954332b8b','SoNM','','','192.168.100.10','15782804','Ethernet','2019-09-29 00:25:02','2019-09-29 02:25:02',7199,'RADIUS','','',16407,72,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(37197,'81908bc8','54c10749952a4d1d','capitalhill','','','192.168.100.2','15764546','Ethernet','2019-03-15 08:40:04','2019-03-15 08:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(37198,'81908bc9','79340ca062396db7','pempamsie','','','192.168.100.2','15764547','Ethernet','2019-03-15 08:40:12','2019-03-15 08:45:41',329,'RADIUS','','',2444685,52141473,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(37199,'81908bca','b4a0f2f79345334b','cegrad','','','192.168.100.2','15764548','Ethernet','2019-03-15 08:41:55','2019-03-15 10:10:01',5286,'RADIUS','','',16168611,295304682,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(37200,'81908bcb','216eb9113bb21bfd','SoNM','','','192.168.100.2','15764549','Ethernet','2019-03-15 08:42:33','2019-03-15 11:29:29',10016,'RADIUS','','',0,0,'service1','CC:2D:E0:EF:4D:D0','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(37201,'81908bcc','f108b53f0c5dd092','pempamsie','','','192.168.100.2','15764550','Ethernet','2019-03-15 08:45:43','2019-03-15 09:05:41',1198,'RADIUS','','',33757604,320787088,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(37202,'81908bcd','d0327101599a1105','mfantsipim','','','192.168.100.2','15764551','Ethernet','2019-03-15 08:50:02','2019-03-15 09:10:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(37203,'81908bce','1266e3fa772dc62b','capitalhill','','','192.168.100.2','15764552','Ethernet','2019-03-15 08:50:04','2019-03-15 09:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(37204,'81908bcf','6c1297a94c660d4f','capitalhill','','','192.168.100.2','15764553','Ethernet','2019-03-15 09:00:04','2019-03-15 09:10:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(37205,'81908bd0','afb23a69b94253cc','pempamsie','','','192.168.100.2','15764554','Ethernet','2019-03-15 09:05:43','2019-03-15 09:25:41',1197,'RADIUS','','',8150710,203799075,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(37206,'81908bd1','32eed7adeb0f45eb','mfantsipim','','','192.168.100.2','15764555','Ethernet','2019-03-15 09:10:02','2019-03-15 09:30:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(37207,'81908bd2','3bf09391d6a67966','capitalhill','','','192.168.100.2','15764556','Ethernet','2019-03-15 09:10:04','2019-03-15 09:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(37208,'81908bd3','6fa182a02e1ff158','capitalhill','','','192.168.100.2','15764557','Ethernet','2019-03-15 09:20:04','2019-03-15 09:30:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(37209,'81908bd4','147f5bd622ee2b0e','pempamsie','','','192.168.100.2','15764558','Ethernet','2019-03-15 09:25:43','2019-03-15 09:45:41',1197,'RADIUS','','',16818727,225411840,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(37210,'81908bd5','08c62def84cd7b74','mfantsipim','','','192.168.100.2','15764559','Ethernet','2019-03-15 09:30:02','2019-03-15 09:50:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(37211,'81908bd6','e1940ef4fae059d5','capitalhill','','','192.168.100.2','15764560','Ethernet','2019-03-15 09:30:04','2019-03-15 09:40:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(37212,'81908bd7','75601e5acaa2c4b5','src_hostel','','','192.168.100.2','15764563','Ethernet','2019-03-15 09:30:46','2019-03-15 11:58:12',8846,'RADIUS','','',5202407,58447900,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(37216,'81908bd8','eb961c4520db0aa5','capitalhill','','','192.168.100.2','15764564','Ethernet','2019-03-15 09:40:04','2019-03-15 09:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(37217,'81908bd9','ae9ebcf30bc02537','pempamsie','','','192.168.100.2','15764565','Ethernet','2019-03-15 09:45:43','2019-03-15 10:05:41',1197,'RADIUS','','',52930858,321785074,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(37218,'81908bda','e05c916a3261a9d6','mfantsipim','','','192.168.100.2','15764566','Ethernet','2019-03-15 09:50:02','2019-03-15 10:10:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(37219,'81908bdb','814efa6774d70417','capitalhill','','','192.168.100.2','15764567','Ethernet','2019-03-15 09:50:04','2019-03-15 10:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(37220,'81908bdc','8bb193163f560b87','capitalhill','','','192.168.100.2','15764568','Ethernet','2019-03-15 10:00:04','2019-03-15 10:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(37221,'81908bdd','ec54d4777ca3b111','pempamsie','','','192.168.100.2','15764569','Ethernet','2019-03-15 10:05:43','2019-03-15 10:25:41',1197,'RADIUS','','',31607636,277009976,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(37222,'81908bde','f39e75356e8c4dd5','cegrad','','','192.168.100.2','15764570','Ethernet','2019-03-15 10:10:02','2019-03-15 11:28:51',4730,'RADIUS','','',28872889,681219232,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(37223,'81908bdf','7c10fea38e3669c0','affiliation','','','192.168.100.2','15764571','Ethernet','2019-03-15 10:10:02','2019-03-15 11:21:46',4305,'RADIUS','','',2318603,8995261,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(37224,'81908be0','a2f1ff04aae58fdc','mfantsipim','','','192.168.100.2','15764573','Ethernet','2019-03-15 10:10:02','2019-03-15 10:30:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(37225,'81908be1','2baf43885e6c34fd','britwums','','','192.168.100.2','15764572','Ethernet','2019-03-15 10:10:02','2019-03-15 11:13:50',3828,'RADIUS','','',18550798,360920385,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(37226,'81908be2','baae13808427a553','capitalhill','','','192.168.100.2','15764574','Ethernet','2019-03-15 10:10:04','2019-03-15 10:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(37227,'81908be3','986de35abd4173ea','capitalhill','','','192.168.100.2','15764575','Ethernet','2019-03-15 10:20:04','2019-03-15 10:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(37228,'81908be4','fa530001d870994d','pempamsie','','','192.168.100.2','15764576','Ethernet','2019-03-15 10:25:43','2019-03-15 10:45:41',1198,'RADIUS','','',42423924,524555041,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(37229,'81908be5','4deac2435c3c066a','mfantsipim','','','192.168.100.2','15764577','Ethernet','2019-03-15 10:30:02','2019-03-15 10:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(37230,'81908be6','cb85e6e537b00671','capitalhill','','','192.168.100.2','15764578','Ethernet','2019-03-15 10:30:04','2019-03-15 10:40:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(37231,'81908be7','ebe72c8a90d8f8c2','tpsbiz','','','192.168.100.2','15','Ethernet','2019-03-15 10:32:40','2019-03-15 11:39:41',4022,'RADIUS','','',0,0,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(37232,'81908be8','2f7b840213fd3b74','capitalhill','','','192.168.100.2','15764580','Ethernet','2019-03-15 10:40:04','2019-03-15 10:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(37234,'81908bea','b9601392b47e3c7a','pempamsie','','','192.168.100.2','15764582','Ethernet','2019-03-15 10:45:43','2019-03-15 11:05:41',1198,'RADIUS','','',60873891,666981381,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(37235,'81908beb','434b322359435205','mfantsipim','','','192.168.100.2','15764583','Ethernet','2019-03-15 10:50:02','2019-03-15 11:10:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(37236,'81908bec','1a0c9615ea0b5a05','capitalhill','','','192.168.100.2','15764584','Ethernet','2019-03-15 10:50:04','2019-03-15 11:00:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(37237,'81908bed','fcb40fd5d695ca98','capitalhill','','','192.168.100.2','15764585','Ethernet','2019-03-15 11:00:04','2019-03-15 11:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(37238,'81908bee','2381d902fd729bd6','pempamsie','','','192.168.100.2','15764586','Ethernet','2019-03-15 11:05:43','2019-03-15 11:25:41',1198,'RADIUS','','',26861275,672135056,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(37239,'81908bef','889426e35482a606','mfantsipim','','','192.168.100.2','15764587','Ethernet','2019-03-15 11:10:02','2019-03-15 11:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(37240,'81908bf0','e490446ad1cbcc41','capitalhill','','','192.168.100.2','15764588','Ethernet','2019-03-15 11:10:04','2019-03-15 11:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(37241,'81908bf1','946f811e8bf951fe','britwums','','','192.168.100.2','15764589','Ethernet','2019-03-15 11:13:50','2019-03-15 15:10:02',14171,'RADIUS','','',20400261,526016674,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(37242,'81908bf2','486c00c7eb8ce1e5','obrapafm','','','192.168.100.2','15764590','Ethernet','2019-03-15 11:17:03','2019-03-15 11:18:21',79,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(37243,'81908bf3','13b2230bc178cfad','obrapafm','','','192.168.100.2','15764591','Ethernet','2019-03-15 11:18:22','2019-03-15 16:00:02',16900,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(37244,'81908bf4','0082be5684c8d376','capitalhill','','','192.168.100.2','15764592','Ethernet','2019-03-15 11:20:04','2019-03-15 11:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(37245,'81908bf5','21b6b6040eafb2ba','affiliation','','','192.168.100.2','15764593','Ethernet','2019-03-15 11:21:47','2019-03-15 11:58:52',2225,'RADIUS','','',1976444,17761873,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(37246,'81908bf6','6a61ffcecb983047','pempamsie','','','192.168.100.2','15764594','Ethernet','2019-03-15 11:25:43','2019-03-15 11:45:41',1198,'RADIUS','','',13773479,236019238,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(37247,'81908bf7','4fd6e40042f721f5','cegrad','','','192.168.100.2','15764595','Ethernet','2019-03-15 11:28:52','2019-03-15 12:19:13',3021,'RADIUS','','',6730655,128888368,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(37248,'81908bf8','51de265b25b0b295','SoNM','','','192.168.100.2','15764596','Ethernet','2019-03-15 11:29:30','2019-03-15 13:49:18',8388,'RADIUS','','',0,0,'service1','CC:2D:E0:EF:4D:D0','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(37249,'81908bf9','cffe0c72c95f6345','mfantsipim','','','192.168.100.2','15764597','Ethernet','2019-03-15 11:30:02','2019-03-15 11:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(37250,'81908bfa','5d086af88765ea62','capitalhill','','','192.168.100.2','15764598','Ethernet','2019-03-15 11:30:04','2019-03-15 11:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(37251,'81908bfb','7f01a57ea2168cc8','adukpos','','','192.168.100.2','15764599','Ethernet','2019-03-15 11:39:23','2019-03-15 12:13:56',2073,'RADIUS','','',282,146,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(37252,'81908bfc','e7301060b4ad2e46','tpsbiz','','','192.168.100.2','15','Ethernet','2019-03-15 11:39:43','2019-03-15 12:14:10',2067,'RADIUS','','',0,0,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(37253,'81908bfd','6d6fb84ae4e8e7b3','capitalhill','','','192.168.100.2','15764601','Ethernet','2019-03-15 11:40:04','2019-03-15 11:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(37254,'81908bfe','493b2c095676f7a0','pempamsie','','','192.168.100.2','15764602','Ethernet','2019-03-15 11:45:43','2019-03-15 12:05:41',1198,'RADIUS','','',19064571,254069570,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(37255,'81908bff','c17b9eb45dad6219','mfantsipim','','','192.168.100.2','15764603','Ethernet','2019-03-15 11:50:02','2019-03-15 12:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(37256,'81908c00','54f476472f1636d6','capitalhill','','','192.168.100.2','15764604','Ethernet','2019-03-15 11:50:04','2019-03-15 12:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(37257,'81908c01','9af99c18163c67d0','src_hostel','','','192.168.100.2','15764605','Ethernet','2019-03-15 11:58:12','2019-03-15 12:21:36',1405,'RADIUS','','',180064,620368,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(37258,'81908c02','37c8835202e8d930','affiliation','','','192.168.100.2','15764606','Ethernet','2019-03-15 11:58:52','2019-03-15 12:10:01',670,'RADIUS','','',41323,397917,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(37259,'81908c03','83a34e418a59787f','capitalhill','','','192.168.100.2','15764607','Ethernet','2019-03-15 12:00:04','2019-03-15 12:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(37260,'81908c04','17e91cf699203a35','pempamsie','','','192.168.100.2','15764608','Ethernet','2019-03-15 12:05:43','2019-03-15 12:25:41',1198,'RADIUS','','',26387403,297303073,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(37261,'81908c05','4a0b7548c3272392','affiliation','','','192.168.100.2','15764609','Ethernet','2019-03-15 12:10:02','2019-03-15 14:10:02',7200,'RADIUS','','',2738528,72916780,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(37262,'81908c06','b7a09a8435c58292','mfantsipim','','','192.168.100.2','15764610','Ethernet','2019-03-15 12:10:02','2019-03-15 12:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(37263,'81908c07','3a3e613109600821','capitalhill','','','192.168.100.2','15764611','Ethernet','2019-03-15 12:10:04','2019-03-15 12:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(37264,'81908c09','3fbff9008f328235','adukpos','','','192.168.100.2','15764613','Ethernet','2019-03-15 12:13:56','2019-03-15 14:24:06',7810,'RADIUS','','',282,146,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(37265,'81908c0a','916d72c9ecf407a9','tpsbiz','','','192.168.100.2','15','Ethernet','2019-03-15 12:14:16','2019-03-15 15:12:32',10696,'RADIUS','','',0,0,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(37266,'81908c0b','ebb17b9cca702f30','cegrad','','','192.168.100.2','15764616','Ethernet','2019-03-15 12:19:13','2019-03-15 14:10:01',6648,'RADIUS','','',82661285,1740860057,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(37267,'81908c0c','a3ce4224a8044a8f','capitalhill','','','192.168.100.2','15764617','Ethernet','2019-03-15 12:20:04','2019-03-15 12:30:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(77950,'81d0d3e7','d03e7d32879e8d6c','anane-fenin','','','192.168.100.10','15783080','Ethernet','2019-09-30 10:10:08','2019-09-30 12:10:07',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(37269,'81908c0d','b20be6f62b25a045','src_hostel','','','192.168.100.2','15764618','Ethernet','2019-03-15 12:21:38','2019-03-15 13:10:06',2908,'RADIUS','','',6842726,35452163,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(77949,'81d0d3e6','28244381fe389a52','cegrad','','','192.168.100.10','15783079','Ethernet','2019-09-30 10:10:06','2019-09-30 12:10:06',7199,'RADIUS','','',101716403,1559289665,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(37271,'81908c0e','3ec3665b5831e98d','pempamsie','','','192.168.100.2','15764619','Ethernet','2019-03-15 12:25:43','2019-03-15 12:45:41',1198,'RADIUS','','',50162573,406424162,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(37272,'81908c0f','bcfbe6a53a7c8d4c','mfantsipim','','','192.168.100.2','15764620','Ethernet','2019-03-15 12:30:02','2019-03-15 12:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(37273,'81908c10','b6bad9230332b12b','capitalhill','','','192.168.100.2','15764621','Ethernet','2019-03-15 12:30:04','2019-03-15 12:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(37274,'81908c11','c32f3dcc05f5652b','capitalhill','','','192.168.100.2','15764622','Ethernet','2019-03-15 12:40:04','2019-03-15 12:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(77678,'81d0d2d2','a2adf639c3c9c139','anane-fenin','','','192.168.100.10','15782803','Ethernet','2019-09-29 00:10:07','2019-09-29 02:10:06',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(77677,'81d0d2d1','cfdb471bbda2162f','cegrad','','','192.168.100.10','15782802','Ethernet','2019-09-29 00:10:05','2019-09-29 02:10:05',7199,'RADIUS','','',15681,72,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(37277,'81908c13','e53dffb56087b209','pempamsie','','','192.168.100.2','15764624','Ethernet','2019-03-15 12:45:43','2019-03-15 13:05:41',1198,'RADIUS','','',24234332,494533566,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(37278,'81908c14','e68a77f2d6ff5052','mfantsipim','','','192.168.100.2','15764625','Ethernet','2019-03-15 12:50:02','2019-03-15 13:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(37279,'81908c15','ae461b14a0062def','capitalhill','','','192.168.100.2','15764626','Ethernet','2019-03-15 12:50:04','2019-03-15 13:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(37280,'81908c16','a78dfc7b399f8886','capitalhill','','','192.168.100.2','15764627','Ethernet','2019-03-15 13:00:04','2019-03-15 13:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(37281,'81908c17','f49f0ad38c176b93','pempamsie','','','192.168.100.2','15764628','Ethernet','2019-03-15 13:05:43','2019-03-15 13:25:41',1198,'RADIUS','','',19740605,476524033,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(37282,'81908c18','ba76a4060b4d4eeb','mfantsipim','','','192.168.100.2','15764629','Ethernet','2019-03-15 13:10:02','2019-03-15 13:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(37283,'81908c19','a42dd8a02d0f69ff','capitalhill','','','192.168.100.2','15764630','Ethernet','2019-03-15 13:10:04','2019-03-15 13:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(37284,'81908c1a','48e20e5f7c8cf810','src_hostel','','','192.168.100.2','15764631','Ethernet','2019-03-15 13:10:32','2019-03-15 13:17:32',421,'RADIUS','','',3521350,680391,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(82223,'81d0ea36','625c7cfe37186535','affiliation','','','192.168.11.106','15788798','Ethernet','2019-10-22 04:10:03',NULL,5700,'RADIUS','',NULL,13406,74,'service1','CC:2D:E0:EF:4B:AE','','Framed-User','PPP','192.168.5.203',0,NULL,''),(37287,'81908c1b','5ca37716a1cf8691','src_hostel','','','192.168.100.2','15764632','Ethernet','2019-03-15 13:17:34','2019-03-15 13:30:17',765,'RADIUS','','',7135807,21678313,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(37288,'81908c1c','f7490be107cfe48c','capitalhill','','','192.168.100.2','15764633','Ethernet','2019-03-15 13:20:05','2019-03-15 13:30:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(77948,'81d0d3e5','3feeacaf106d7c6e','affiliation','','','192.168.100.10','15783078','Ethernet','2019-09-30 10:10:05','2019-09-30 12:10:04',7199,'RADIUS','','',4013864,87784084,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.12',0,0,''),(37291,'81908c1d','2a307acc0d403146','pempamsie','','','192.168.100.2','15764634','Ethernet','2019-03-15 13:25:43','2019-03-15 13:45:41',1198,'RADIUS','','',37453820,351101275,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(37292,'81908c1e','6ef8b5c188338a2a','mfantsipim','','','192.168.100.2','15764635','Ethernet','2019-03-15 13:30:03','2019-03-15 13:50:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(77947,'81d0d3e4','9c75eb3a6cfe3174','mfantsipim','','','192.168.100.10','15783077','Ethernet','2019-09-30 10:10:05','2019-09-30 10:30:04',1199,'RADIUS','','',258743,391823,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(37293,'81908c1f','3468c84a45ea8157','capitalhill','','','192.168.100.2','15764636','Ethernet','2019-03-15 13:30:04','2019-03-15 13:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(37294,'81908c20','5e08155eb959a792','src_hostel','','','192.168.100.2','15764640','Ethernet','2019-03-15 13:31:10','2019-03-15 15:13:11',6121,'RADIUS','','',27202458,116839696,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(82222,'81d0ea3a','f8ed1c9ba845f97f','SoNM','','','192.168.11.106','15788802','Ethernet','2019-10-22 04:25:03',NULL,4800,'RADIUS','',NULL,10997,74,'service1','24:A4:3C:32:37:49','','Framed-User','PPP','192.168.5.212',0,NULL,''),(37297,'81908c21','c31ea79cd1535167','capitalhill','','','192.168.100.2','15764641','Ethernet','2019-03-15 13:40:05','2019-03-15 13:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(37298,'81908c22','fceafeff0afb08c7','pempamsie','','','192.168.100.2','15764642','Ethernet','2019-03-15 13:45:43','2019-03-15 14:05:41',1198,'RADIUS','','',23519438,378726052,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(37299,'81908c23','01c1e2f5fb542b97','SoNM','','','192.168.100.2','15764643','Ethernet','2019-03-15 13:49:18','2019-03-16 09:36:08',71208,'RADIUS','','',0,0,'service1','CC:2D:E0:EF:4D:D0','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(37300,'81908c24','3be8b3468697807b','mfantsipim','','','192.168.100.2','15764644','Ethernet','2019-03-15 13:50:02','2019-03-15 14:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(37301,'81908c25','0579d765a40a880f','capitalhill','','','192.168.100.2','15764645','Ethernet','2019-03-15 13:50:04','2019-03-15 14:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(37302,'81908c26','f4ca24611ded66f5','capitalhill','','','192.168.100.2','15764646','Ethernet','2019-03-15 14:00:04','2019-03-15 14:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(37303,'81908c27','a7843888cafdb9ee','pempamsie','','','192.168.100.2','15764647','Ethernet','2019-03-15 14:05:43','2019-03-15 14:25:41',1198,'RADIUS','','',37479416,730837070,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(37304,'81908c28','245c64eb4db594d0','cegrad','','','192.168.100.2','15764648','Ethernet','2019-03-15 14:10:02','2019-03-15 16:10:01',7199,'RADIUS','','',81306129,3044010032,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(37305,'81908c29','599eefa88e01f695','affiliation','','','192.168.100.2','15764649','Ethernet','2019-03-15 14:10:02','2019-03-15 16:10:02',7199,'RADIUS','','',10978281,350091881,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(37306,'81908c2a','b8d247f702234a86','mfantsipim','','','192.168.100.2','15764650','Ethernet','2019-03-15 14:10:02','2019-03-15 14:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(37307,'81908c2b','8dc11ca355ca0744','capitalhill','','','192.168.100.2','15764651','Ethernet','2019-03-15 14:10:04','2019-03-15 14:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(37308,'81908c2c','a93c2c086b3f5bfa','capitalhill','','','192.168.100.2','15764652','Ethernet','2019-03-15 14:20:04','2019-03-15 14:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(37309,'81908c2d','afe0f571e4158a00','adukpos','','','192.168.100.2','15764653','Ethernet','2019-03-15 14:24:07','2019-03-16 18:15:19',100269,'RADIUS','','',515501724,464660176,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(37310,'81908c2e','64e85406d2e32417','pempamsie','','','192.168.100.2','15764654','Ethernet','2019-03-15 14:25:43','2019-03-15 14:45:41',1198,'RADIUS','','',48302773,822358157,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(37312,'81908c2f','f2502e1af866c0c3','mfantsipim','','','192.168.100.2','15764655','Ethernet','2019-03-15 14:30:02','2019-03-15 14:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(37313,'81908c30','06543e741e17297b','capitalhill','','','192.168.100.2','15764656','Ethernet','2019-03-15 14:30:04','2019-03-15 14:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(37314,'81908c31','55ea769e29832399','capitalhill','','','192.168.100.2','15764657','Ethernet','2019-03-15 14:40:04','2019-03-15 14:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(37315,'81908c32','965c6e58e61eb884','pempamsie','','','192.168.100.2','15764658','Ethernet','2019-03-15 14:45:43','2019-04-01 10:55:49',1455006,'RADIUS','','',42829243,543836754,'service1','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.5.239',0,0,''),(37316,'81908c33','a593a3a56fc34278','mfantsipim','','','192.168.100.2','15764659','Ethernet','2019-03-15 14:50:02','2019-03-15 15:10:01',1199,'RADIUS','','',2862,10558,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(37317,'81908c34','606ebed787c057d8','capitalhill','','','192.168.100.2','15764660','Ethernet','2019-03-15 14:50:04','2019-03-15 15:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(37318,'81908c35','73719b512cf3af49','capitalhill','','','192.168.100.2','15764661','Ethernet','2019-03-15 15:00:04','2019-03-15 15:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(37319,'81908c38','87c556e1b734b824','pempamsie','','','192.168.100.2','15764664','Ethernet','2019-03-15 15:06:01','2019-03-15 15:25:41',1184,'RADIUS','','',39914667,665806788,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(37320,'81908c39','5eccffab95ce8117','britwums','','','192.168.100.2','15764665','Ethernet','2019-03-15 15:10:02','2019-03-15 20:10:02',17999,'RADIUS','','',69243580,2000086573,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(37321,'81908c3a','43f0d735337b0752','mfantsipim','','','192.168.100.2','15764666','Ethernet','2019-03-15 15:10:02','2019-03-15 15:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(37322,'81908c3b','92bde5473598804a','capitalhill','','','192.168.100.2','15764667','Ethernet','2019-03-15 15:10:04','2019-03-15 15:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(37324,'81908c3c','2e12cea0a40fe1c6','tpsbiz','','','192.168.100.2','15','Ethernet','2019-03-15 15:12:43','2019-03-16 05:38:10',51926,'RADIUS','','',0,0,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(37325,'81908c3d','989ed1e037e16e6b','src_hostel','','','192.168.100.2','15764672','Ethernet','2019-03-15 15:13:48','2019-03-15 18:38:38',12290,'RADIUS','','',11927679,137913508,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(77945,'81d0d3e2','2e3137055668836f','src_hostel','','','192.168.100.10','15783075','Ethernet','2019-09-30 09:34:54','2019-09-30 10:34:54',3600,'RADIUS','','',71466,114242,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(77946,'81d0d3e3','5e51b2580a443e47','mfantsipim','','','192.168.100.10','15783076','Ethernet','2019-09-30 09:50:05','2019-09-30 10:10:04',1199,'RADIUS','','',282687,403106,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(37329,'81908c3e','0435d7d94c69b705','capitalhill','','','192.168.100.2','15764673','Ethernet','2019-03-15 15:20:04','2019-03-15 15:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(37330,'81908c3f','d2ba3d01792c530e','pempamsie','','','192.168.100.2','15764674','Ethernet','2019-03-15 15:25:43','2019-03-15 15:45:41',1198,'RADIUS','','',100608608,799144671,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(37331,'81908c40','a93b7405bd6ca9c9','mfantsipim','','','192.168.100.2','15764675','Ethernet','2019-03-15 15:30:02','2019-03-15 15:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(37332,'81908c41','bcc419ea8aaa2263','capitalhill','','','192.168.100.2','15764676','Ethernet','2019-03-15 15:30:04','2019-03-15 15:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(37333,'81908c42','67849d44589b86a3','capitalhill','','','192.168.100.2','15764677','Ethernet','2019-03-15 15:40:04','2019-03-15 15:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(37334,'81908c43','fe4b1d75b840aff7','pempamsie','','','192.168.100.2','15764678','Ethernet','2019-03-15 15:45:43','2019-03-15 16:05:41',1198,'RADIUS','','',83198267,581509413,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(37335,'81908c44','1cdda00dc301d45c','mfantsipim','','','192.168.100.2','15764679','Ethernet','2019-03-15 15:50:02','2019-03-15 16:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(37336,'81908c45','b3734d2787402fbe','capitalhill','','','192.168.100.2','15764680','Ethernet','2019-03-15 15:50:05','2019-03-15 16:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(37337,'81908c46','ecf6ac300a478317','obrapafm','','','192.168.100.2','15764681','Ethernet','2019-03-15 16:00:02','2019-03-15 17:58:23',7100,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(37338,'81908c47','2e5d9226a8bd708b','capitalhill','','','192.168.100.2','15764682','Ethernet','2019-03-15 16:00:04','2019-03-15 16:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(37339,'81908c48','00e109f4556ef0ec','pempamsie','','','192.168.100.2','15764683','Ethernet','2019-03-15 16:05:43','2019-03-15 16:25:41',1197,'RADIUS','','',146209006,655245273,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(37340,'81908c49','ee1c9f7b22ac8ffe','cegrad','','','192.168.100.2','15764684','Ethernet','2019-03-15 16:10:02','2019-03-15 18:10:02',7200,'RADIUS','','',52569538,733960825,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(37341,'81908c4a','73abeb79327bd19d','affiliation','','','192.168.100.2','15764685','Ethernet','2019-03-15 16:10:02','2019-03-15 18:10:02',7199,'RADIUS','','',4380784,47471066,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(37342,'81908c4b','262e08fe4c135a4d','mfantsipim','','','192.168.100.2','15764686','Ethernet','2019-03-15 16:10:03','2019-03-15 16:30:01',1199,'RADIUS','','',2862,6994,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(37343,'81908c4c','3e3fb34f999a0f90','capitalhill','','','192.168.100.2','15764687','Ethernet','2019-03-15 16:10:04','2019-03-15 16:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(37344,'81908c4d','02f3ac1676fee60d','capitalhill','','','192.168.100.2','15764688','Ethernet','2019-03-15 16:20:05','2019-03-15 16:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(37345,'81908c4e','1b34a5cf3c65d17e','pempamsie','','','192.168.100.2','15764689','Ethernet','2019-03-15 16:25:43','2019-03-15 16:45:41',1198,'RADIUS','','',66411187,586428358,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(37346,'81908c4f','3bb35c0098062d34','mfantsipim','','','192.168.100.2','15764690','Ethernet','2019-03-15 16:30:03','2019-03-15 16:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(37347,'81908c50','fc14a6737dc9242d','capitalhill','','','192.168.100.2','15764691','Ethernet','2019-03-15 16:30:04','2019-03-15 16:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(37348,'81908c51','bd19fb8f8be96345','capitalhill','','','192.168.100.2','15764692','Ethernet','2019-03-15 16:40:05','2019-03-15 16:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(37349,'81908c52','b7128b9af4b10ef1','pempamsie','','','192.168.100.2','15764693','Ethernet','2019-03-15 16:45:43','2019-03-15 17:05:41',1197,'RADIUS','','',134330814,727935310,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(37350,'81908c53','51b2d93119195688','mfantsipim','','','192.168.100.2','15764694','Ethernet','2019-03-15 16:50:03','2019-03-15 17:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(37351,'81908c54','1069134b7873c67a','capitalhill','','','192.168.100.2','15764696','Ethernet','2019-03-15 16:50:05','2019-03-15 17:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(37353,'81908c56','c53a8e8141e3f071','capitalhill','','','192.168.100.2','15764697','Ethernet','2019-03-15 17:00:04','2019-03-15 17:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(37354,'81908c57','ab3496cee39ad83f','pempamsie','','','192.168.100.2','15764698','Ethernet','2019-03-15 17:05:43','2019-03-15 17:25:41',1198,'RADIUS','','',99744356,679796597,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(37355,'81908c58','1faaf4d78e404b75','mfantsipim','','','192.168.100.2','15764699','Ethernet','2019-03-15 17:10:03','2019-03-15 17:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(37356,'81908c59','be0abb0c48b0945f','capitalhill','','','192.168.100.2','15764700','Ethernet','2019-03-15 17:10:04','2019-03-15 17:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(37357,'81908c5a','fab79b3d21c1d816','capitalhill','','','192.168.100.2','15764701','Ethernet','2019-03-15 17:20:05','2019-03-15 17:30:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(37358,'81908c5b','3c2ce06bd3290ebc','pempamsie','','','192.168.100.2','15764702','Ethernet','2019-03-15 17:25:43','2019-03-15 17:45:41',1198,'RADIUS','','',123992398,756665753,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(82269,'81d0ea71','05e7c5ada86ea4f4','src_hostel','','','192.168.100.10','15788857','Ethernet','2019-10-22 09:34:53','2019-10-22 10:34:53',3600,'RADIUS','','',138865,268246,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(37360,'81908c5c','b6cf777dd767a589','mfantsipim','','','192.168.100.2','15764703','Ethernet','2019-03-15 17:30:02','2019-03-15 17:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(37361,'81908c5d','a086459a8059130a','capitalhill','','','192.168.100.2','15764704','Ethernet','2019-03-15 17:30:04','2019-03-15 17:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(37362,'81908c5e','6f243000c8e451b3','capitalhill','','','192.168.100.2','15764705','Ethernet','2019-03-15 17:40:04','2019-03-15 17:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(37363,'81908c5f','b6d3c7c214cbc6b8','pempamsie','','','192.168.100.2','15764706','Ethernet','2019-03-15 17:45:43','2019-03-15 18:05:41',1197,'RADIUS','','',157848157,396176888,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(37364,'81908c60','5313be8ca836e7fc','mfantsipim','','','192.168.100.2','15764707','Ethernet','2019-03-15 17:50:02','2019-03-15 18:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(37365,'81908c61','c9d6860a0ec5b7ad','capitalhill','','','192.168.100.2','15764708','Ethernet','2019-03-15 17:50:04','2019-03-15 18:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(37366,'81908c62','246e14976a68c9f1','obrapafm','','','192.168.100.2','15764709','Ethernet','2019-03-15 17:58:23','2019-03-16 00:00:01',21698,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(81886,'81d0e907','0cbf82da1db552ae','src_hostel','','','192.168.100.10','15788495','Ethernet','2019-10-20 14:34:52','2019-10-20 15:34:52',3600,'RADIUS','','',191820,434886,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(37368,'81908c63','9a9c3e20a83930fe','capitalhill','','','192.168.100.2','15764710','Ethernet','2019-03-15 18:00:04','2019-03-15 18:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(37369,'81908c64','aa6fee1ff5e0cedd','pempamsie','','','192.168.100.2','15764711','Ethernet','2019-03-15 18:05:43','2019-03-15 18:25:41',1198,'RADIUS','','',160471034,621099486,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(37370,'81908c65','6784bba00c7637f7','cegrad','','','192.168.100.2','15764712','Ethernet','2019-03-15 18:10:02','2019-03-15 20:10:02',7200,'RADIUS','','',22413,16875,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(37371,'81908c66','2608071631dab750','affiliation','','','192.168.100.2','15764713','Ethernet','2019-03-15 18:10:02','2019-03-15 20:10:02',7200,'RADIUS','','',4644076,112707119,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(37372,'81908c67','6c9863897ecf91bf','mfantsipim','','','192.168.100.2','15764714','Ethernet','2019-03-15 18:10:02','2019-03-15 18:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(37373,'81908c68','185b227858758359','capitalhill','','','192.168.100.2','15764715','Ethernet','2019-03-15 18:10:04','2019-03-15 18:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(37374,'81908c69','397f2abf38fba58d','capitalhill','','','192.168.100.2','15764716','Ethernet','2019-03-15 18:20:04','2019-03-15 18:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(37375,'81908c6a','a33ae1f01d14d9ea','pempamsie','','','192.168.100.2','15764717','Ethernet','2019-03-15 18:25:43','2019-03-15 18:45:41',1198,'RADIUS','','',211798692,863090012,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(37376,'81908c6b','b5296f68500c8dd4','mfantsipim','','','192.168.100.2','15764718','Ethernet','2019-03-15 18:30:02','2019-03-15 18:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(37377,'81908c6c','da792fb6f53e6800','capitalhill','','','192.168.100.2','15764719','Ethernet','2019-03-15 18:30:04','2019-03-15 18:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(37378,'81908c6d','60fadb747b54ea4b','src_hostel','','','192.168.100.2','15764720','Ethernet','2019-03-15 18:38:39','2019-03-15 19:29:49',3071,'RADIUS','','',3819699,35890969,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(37379,'81908c6e','1ea3c1bc66d53e3e','capitalhill','','','192.168.100.2','15764721','Ethernet','2019-03-15 18:40:05','2019-03-15 18:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(37380,'81908c6f','801f56e3333d94a6','pempamsie','','','192.168.100.2','15764722','Ethernet','2019-03-15 18:45:43','2019-03-15 19:05:41',1198,'RADIUS','','',160787267,760775013,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(37382,'81908c70','256cc657e947cc23','capitalhill','','','192.168.100.2','15764723','Ethernet','2019-03-15 18:50:05','2019-03-15 19:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(37383,'81908c71','f0d7b1297246f3a6','mfantsipim','','','192.168.100.2','15764724','Ethernet','2019-03-15 18:50:13','2019-03-15 19:10:01',1189,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(37384,'81908c72','b1ef78334c3b2906','capitalhill','','','192.168.100.2','15764725','Ethernet','2019-03-15 19:00:05','2019-03-15 19:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(37385,'81908c73','58a611188eef2110','pempamsie','','','192.168.100.2','15764726','Ethernet','2019-03-15 19:05:43','2019-03-15 19:25:41',1198,'RADIUS','','',173807047,589230181,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(37386,'81908c74','bd4c9b2b23acb713','mfantsipim','','','192.168.100.2','15764727','Ethernet','2019-03-15 19:10:03','2019-03-15 19:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(37387,'81908c75','68a61a0a8269b866','capitalhill','','','192.168.100.2','15764728','Ethernet','2019-03-15 19:10:04','2019-03-15 19:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(37388,'81908c76','9a8a0e7e3824eb1b','capitalhill','','','192.168.100.2','15764729','Ethernet','2019-03-15 19:20:04','2019-03-15 19:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(37389,'81908c77','1298c802b4aa212a','pempamsie','','','192.168.100.2','15764730','Ethernet','2019-03-15 19:25:43','2019-03-15 19:45:41',1198,'RADIUS','','',138090880,499554455,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(37390,'81908c78','4f06827f1c76b524','mfantsipim','','','192.168.100.2','15764734','Ethernet','2019-03-15 19:30:03','2019-03-15 19:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(37391,'81908c79','a168ac071707f961','capitalhill','','','192.168.100.2','15764735','Ethernet','2019-03-15 19:30:05','2019-03-15 19:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(37392,'81908c7a','28c6fb1bc1454cca','src_hostel','','','192.168.100.2','15764736','Ethernet','2019-03-15 19:30:39','2019-03-15 23:29:31',14332,'RADIUS','','',3235591,23948052,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(81885,'81d0e906','82e1e00f39f840ee','mfantsipim','','','192.168.100.10','15788494','Ethernet','2019-10-20 14:30:04','2019-10-20 14:50:03',1200,'RADIUS','','',125284,123230,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(37394,'81908c7b','413ba0b298d95310','capitalhill','','','192.168.100.2','15764737','Ethernet','2019-03-15 19:40:04','2019-03-15 19:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(37395,'81908c7c','0d6f3f4b3ead27f6','pempamsie','','','192.168.100.2','15764738','Ethernet','2019-03-15 19:45:43','2019-03-15 20:05:41',1198,'RADIUS','','',145202991,476347805,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(37396,'81908c7d','1a8129e5c8066e7c','mfantsipim','','','192.168.100.2','15764739','Ethernet','2019-03-15 19:50:03','2019-03-15 20:10:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(37397,'81908c7e','1901cb35362cf9aa','capitalhill','','','192.168.100.2','15764740','Ethernet','2019-03-15 19:50:05','2019-03-15 20:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(37398,'81908c7f','34fb7c5aacfe1443','capitalhill','','','192.168.100.2','15764741','Ethernet','2019-03-15 20:00:05','2019-03-15 20:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(37399,'81908c80','8fbf60ef0cc1c538','pempamsie','','','192.168.100.2','15764742','Ethernet','2019-03-15 20:05:43','2019-03-15 20:25:41',1198,'RADIUS','','',175362843,610786226,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(37400,'81908c81','7b226f56be68aedf','affiliation','','','192.168.100.2','15764743','Ethernet','2019-03-15 20:10:02','2019-03-15 22:10:02',7200,'RADIUS','','',29828,22657,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(37401,'81908c82','8454a4cc032caf1e','cegrad','','','192.168.100.2','15764744','Ethernet','2019-03-15 20:10:02','2019-03-15 22:10:02',7200,'RADIUS','','',33046,50095,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(37402,'81908c83','371da27c30c55307','britwums','','','192.168.100.2','15764745','Ethernet','2019-03-15 20:10:02','2019-03-16 01:10:02',18000,'RADIUS','','',49675253,1985346100,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(37403,'81908c84','e25b9df8a796a48e','mfantsipim','','','192.168.100.2','15764746','Ethernet','2019-03-15 20:10:03','2019-03-15 20:30:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(37404,'81908c85','bc2beb87cc38866f','capitalhill','','','192.168.100.2','15764747','Ethernet','2019-03-15 20:10:05','2019-03-15 20:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(37405,'81908c86','6c35ee0349c1767c','capitalhill','','','192.168.100.2','15764748','Ethernet','2019-03-15 20:20:05','2019-03-15 20:30:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(37406,'81908c87','c6a6c133fd7c55a5','pempamsie','','','192.168.100.2','15764749','Ethernet','2019-03-15 20:25:43','2019-03-15 20:45:41',1198,'RADIUS','','',137286792,396583273,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(37407,'81908c88','c5717c7bb3bc1221','mfantsipim','','','192.168.100.2','15764750','Ethernet','2019-03-15 20:30:03','2019-03-15 20:50:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(37408,'81908c89','40f16b857048d9b6','capitalhill','','','192.168.100.2','15764751','Ethernet','2019-03-15 20:30:05','2019-03-15 20:40:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(37409,'81908c8a','eed41ffb88b8c18e','capitalhill','','','192.168.100.2','15764752','Ethernet','2019-03-15 20:40:05','2019-03-15 20:50:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(37410,'81908c8b','7a189058695343e2','pempamsie','','','192.168.100.2','15764753','Ethernet','2019-03-15 20:45:43','2019-03-15 21:05:41',1198,'RADIUS','','',86523245,296581087,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(37411,'81908c8c','0fa271d97d8160c2','mfantsipim','','','192.168.100.2','15764754','Ethernet','2019-03-15 20:50:03','2019-03-15 21:10:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(37412,'81908c8d','518a8ebc4441ada1','capitalhill','','','192.168.100.2','15764755','Ethernet','2019-03-15 20:50:05','2019-03-15 21:00:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(77676,'81d0d2d0','0ffb368f1b573dab','mfantsipim','','','192.168.100.10','15782801','Ethernet','2019-09-29 00:10:04','2019-09-29 00:30:03',1199,'RADIUS','','',121799,298957,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(77675,'81d0d2cf','397815e75c212254','affiliation','','','192.168.100.10','15782800','Ethernet','2019-09-29 00:10:03','2019-09-29 02:10:03',7199,'RADIUS','','',16891,72,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(37414,'81908c8f','c709c97d7be6a0a1','capitalhill','','','192.168.100.2','15764757','Ethernet','2019-03-15 21:00:05','2019-03-15 21:10:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(37415,'81908c90','ae4975284ff1a818','pempamsie','','','192.168.100.2','15764758','Ethernet','2019-03-15 21:05:43','2019-03-15 21:25:41',1198,'RADIUS','','',92989108,381701779,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(37416,'81908c91','81905a484c254f41','mfantsipim','','','192.168.100.2','15764759','Ethernet','2019-03-15 21:10:03','2019-03-15 21:30:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(37417,'81908c92','d77dabad428152e9','capitalhill','','','192.168.100.2','15764760','Ethernet','2019-03-15 21:10:05','2019-03-15 21:20:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(37418,'81908c93','063623a4e868482e','capitalhill','','','192.168.100.2','15764761','Ethernet','2019-03-15 21:20:05','2019-03-15 21:30:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(37419,'81908c94','1e7071ccbebdb01e','pempamsie','','','192.168.100.2','15764762','Ethernet','2019-03-15 21:25:43','2019-03-15 21:45:41',1198,'RADIUS','','',150465360,638098118,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(37420,'81908c95','a1bd5aa3508c0b8b','mfantsipim','','','192.168.100.2','15764763','Ethernet','2019-03-15 21:30:03','2019-03-15 21:50:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(37421,'81908c96','660c6c3fd5c2279a','capitalhill','','','192.168.100.2','15764764','Ethernet','2019-03-15 21:30:05','2019-03-15 21:40:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(37422,'81908c97','700838273ea96f9c','capitalhill','','','192.168.100.2','15764765','Ethernet','2019-03-15 21:40:05','2019-03-15 21:50:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(37423,'81908c98','0331f4527cac7878','pempamsie','','','192.168.100.2','15764766','Ethernet','2019-03-15 21:45:43','2019-03-15 22:05:41',1198,'RADIUS','','',143613064,769726952,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(37424,'81908c99','3d8244486da9839a','mfantsipim','','','192.168.100.2','15764767','Ethernet','2019-03-15 21:50:03','2019-03-15 22:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(37425,'81908c9a','b79b5494e0e03e11','capitalhill','','','192.168.100.2','15764768','Ethernet','2019-03-15 21:50:05','2019-03-15 22:00:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(37426,'81908c9b','8c13317b4de56bd2','capitalhill','','','192.168.100.2','15764769','Ethernet','2019-03-15 22:00:05','2019-03-15 22:10:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(37427,'81908c9c','369968ce10985aa4','pempamsie','','','192.168.100.2','15764770','Ethernet','2019-03-15 22:05:43','2019-03-15 22:25:41',1198,'RADIUS','','',135413458,615872276,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(37428,'81908c9d','960166b8049b291c','affiliation','','','192.168.100.2','15764771','Ethernet','2019-03-15 22:10:02','2019-03-16 00:10:02',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(37429,'81908c9e','508dc5ee93f7a229','cegrad','','','192.168.100.2','15764772','Ethernet','2019-03-15 22:10:02','2019-03-16 00:10:02',7200,'RADIUS','','',31849,37745,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(37430,'81908c9f','266ff3a1e1599947','mfantsipim','','','192.168.100.2','15764773','Ethernet','2019-03-15 22:10:03','2019-03-15 22:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(37431,'81908ca0','10f39dc6c76e3aee','capitalhill','','','192.168.100.2','15764774','Ethernet','2019-03-15 22:10:05','2019-03-15 22:20:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(37433,'81908ca1','4f191ca7283fac18','capitalhill','','','192.168.100.2','15764775','Ethernet','2019-03-15 22:20:05','2019-03-15 22:30:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(37434,'81908ca2','081807207843c443','pempamsie','','','192.168.100.2','15764776','Ethernet','2019-03-15 22:25:43','2019-03-15 22:45:41',1198,'RADIUS','','',115065306,587810493,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(37435,'81908ca3','d876d329731aff7f','mfantsipim','','','192.168.100.2','15764777','Ethernet','2019-03-15 22:30:02','2019-03-15 22:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(37436,'81908ca4','307a1078a5cee9c5','capitalhill','','','192.168.100.2','15764778','Ethernet','2019-03-15 22:30:05','2019-03-15 22:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(37437,'81908ca5','aed380191edb10a7','capitalhill','','','192.168.100.2','15764779','Ethernet','2019-03-15 22:40:05','2019-03-15 22:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(37438,'81908ca6','372a180d51f28a70','pempamsie','','','192.168.100.2','15764780','Ethernet','2019-03-15 22:45:43','2019-03-15 23:05:41',1198,'RADIUS','','',111757226,589934101,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.12',0,0,''),(37439,'81908ca7','662d04d7aa3d094c','mfantsipim','','','192.168.100.2','15764781','Ethernet','2019-03-15 22:50:03','2019-03-15 23:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(37440,'81908ca8','a8f9156af27a06ee','capitalhill','','','192.168.100.2','15764782','Ethernet','2019-03-15 22:50:05','2019-03-15 23:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(37441,'81908ca9','30f0c6b2d4d966aa','capitalhill','','','192.168.100.2','15764783','Ethernet','2019-03-15 23:00:05','2019-03-15 23:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(37442,'81908caa','f5d5f35980efe7aa','pempamsie','','','192.168.100.2','15764784','Ethernet','2019-03-15 23:05:43','2019-03-15 23:25:41',1198,'RADIUS','','',142269108,598227457,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(37443,'81908cab','91efaa8072d129e0','mfantsipim','','','192.168.100.2','15764785','Ethernet','2019-03-15 23:10:03','2019-03-15 23:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(37444,'81908cac','50bdc3f204506ebf','capitalhill','','','192.168.100.2','15764786','Ethernet','2019-03-15 23:10:05','2019-03-15 23:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(37445,'81908cad','cb9091028b0d6f96','capitalhill','','','192.168.100.2','15764787','Ethernet','2019-03-15 23:20:05','2019-03-15 23:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(37446,'81908cae','10dc8c8267072e56','pempamsie','','','192.168.100.2','15764788','Ethernet','2019-03-15 23:25:43','2019-03-15 23:45:41',1198,'RADIUS','','',144982984,503364135,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(37447,'81908caf','306bee5ee5b1ce8a','src_hostel','','','192.168.100.2','15764789','Ethernet','2019-03-15 23:29:59','2019-03-15 23:32:14',135,'RADIUS','','',176244,145860,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(37448,'81908cb0','a3369a70beb71155','mfantsipim','','','192.168.100.2','15764790','Ethernet','2019-03-15 23:30:03','2019-03-15 23:50:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(37449,'81908cb1','62e92665a9f3bcb7','capitalhill','','','192.168.100.2','15764791','Ethernet','2019-03-15 23:30:05','2019-03-15 23:40:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(37450,'81908cb2','5acfbeb27163c1cd','src_hostel','','','192.168.100.2','15764792','Ethernet','2019-03-15 23:32:14','2019-03-15 23:47:16',902,'RADIUS','','',90474,227207,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(81883,'81d0e904','5d07114eee583c2d','SoNM','','','192.168.100.10','15788492','Ethernet','2019-10-20 14:25:02','2019-10-20 16:25:02',7199,'RADIUS','','',387996,618724,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(81884,'81d0e905','c3621f9e620ca635','baduwa','','','192.168.100.10','15788493','Ethernet','2019-10-20 14:27:28','2019-10-20 15:27:28',3599,'RADIUS','','',26887,39087,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(37453,'81908cb3','4da53a1c72609b05','capitalhill','','','192.168.100.2','15764793','Ethernet','2019-03-15 23:40:05','2019-03-15 23:50:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(37454,'81908cb4','d9cb14e473486a3a','pempamsie','','','192.168.100.2','15764794','Ethernet','2019-03-15 23:45:43','2019-03-16 00:05:41',1198,'RADIUS','','',131877490,593201773,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(37455,'81908cb5','47a4ed9e1f33a00b','src_hostel','','','192.168.100.2','15764795','Ethernet','2019-03-15 23:47:17','2019-03-15 23:53:58',402,'RADIUS','','',195589,1867540,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(81882,'81d0e903','f3b0f913a16b7577','anane-fenin','','','192.168.100.10','15788491','Ethernet','2019-10-20 14:10:12','2019-10-20 16:10:12',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(37458,'81908cb6','63089cfd7b43f5cb','mfantsipim','','','192.168.100.2','15764796','Ethernet','2019-03-15 23:50:03','2019-03-16 00:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(37459,'81908cb7','3ec4fcec40de902a','capitalhill','','','192.168.100.2','15764797','Ethernet','2019-03-15 23:50:05','2019-03-16 00:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(37460,'81908cb8','59398c86eb7166c4','src_hostel','','','192.168.100.2','15764798','Ethernet','2019-03-15 23:53:58','2019-03-16 05:31:41',20263,'RADIUS','','',7434333,83681175,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(81881,'81d0e902','695e9c68a369f808','britwums','','','192.168.100.10','15788490','Ethernet','2019-10-20 14:10:09','2019-10-20 19:10:09',17999,'RADIUS','','',3964848,21086979,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(37463,'81908cb9','00083a6ff78eaf2a','obrapafm','','','192.168.100.2','15764799','Ethernet','2019-03-16 00:00:02','2019-03-16 08:00:01',28799,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(37464,'81908cba','ebc6dee2c3ad4f39','capitalhill','','','192.168.100.2','15764800','Ethernet','2019-03-16 00:00:05','2019-03-16 00:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(37465,'81908cbb','efefffed09b8e8df','pempamsie','','','192.168.100.2','15764801','Ethernet','2019-03-16 00:05:43','2019-03-16 00:25:41',1198,'RADIUS','','',157788333,687968927,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(37466,'81908cbc','e3a0f408d7293cc1','affiliation','','','192.168.100.2','15764802','Ethernet','2019-03-16 00:10:02','2019-03-16 02:10:02',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(37467,'81908cbd','b015cb0ec430d7c8','cegrad','','','192.168.100.2','15764803','Ethernet','2019-03-16 00:10:02','2019-03-16 02:10:02',7200,'RADIUS','','',83225,153685,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(37468,'81908cbe','352a4e657fa319dd','mfantsipim','','','192.168.100.2','15764804','Ethernet','2019-03-16 00:10:03','2019-03-16 00:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(37469,'81908cbf','69803da671df422d','capitalhill','','','192.168.100.2','15764805','Ethernet','2019-03-16 00:10:05','2019-03-16 00:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(37470,'81908cc0','5ec50e380828e70a','capitalhill','','','192.168.100.2','15764806','Ethernet','2019-03-16 00:20:05','2019-03-16 00:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(37471,'81908cc1','047e26efaa3a4764','pempamsie','','','192.168.100.2','15764807','Ethernet','2019-03-16 00:25:43','2019-03-16 00:45:41',1198,'RADIUS','','',135655288,351799861,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(37472,'81908cc2','80c096b7af75cdd8','mfantsipim','','','192.168.100.2','15764808','Ethernet','2019-03-16 00:30:03','2019-03-16 00:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(37473,'81908cc3','4363115ddeff41e5','capitalhill','','','192.168.100.2','15764809','Ethernet','2019-03-16 00:30:05','2019-03-16 00:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(37474,'81908cc4','deac126fc9e4fa4f','capitalhill','','','192.168.100.2','15764810','Ethernet','2019-03-16 00:40:05','2019-03-16 00:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(37475,'81908cc5','a6ce44d480e990ae','pempamsie','','','192.168.100.2','15764811','Ethernet','2019-03-16 00:45:43','2019-03-16 01:05:41',1198,'RADIUS','','',131979344,475809962,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(37476,'81908cc6','629e51434ef17717','mfantsipim','','','192.168.100.2','15764812','Ethernet','2019-03-16 00:50:03','2019-03-16 01:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(37477,'81908cc7','4b95c69fdb076928','capitalhill','','','192.168.100.2','15764813','Ethernet','2019-03-16 00:50:05','2019-03-16 01:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(37478,'81908cc8','130c4fada3770f70','capitalhill','','','192.168.100.2','15764814','Ethernet','2019-03-16 01:00:05','2019-03-16 01:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(37479,'81908cc9','994f8825e148f7a2','pempamsie','','','192.168.100.2','15764815','Ethernet','2019-03-16 01:05:43','2019-03-16 01:25:41',1197,'RADIUS','','',126955143,480943618,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(37480,'81908cca','66e833fe560a3904','britwums','','','192.168.100.2','15764816','Ethernet','2019-03-16 01:10:02','2019-03-16 06:10:02',17999,'RADIUS','','',92476509,2153498005,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(37481,'81908ccb','3608ac8c92caf6f3','mfantsipim','','','192.168.100.2','15764817','Ethernet','2019-03-16 01:10:03','2019-03-16 01:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(37482,'81908ccc','71e48232c69eb053','capitalhill','','','192.168.100.2','15764818','Ethernet','2019-03-16 01:10:05','2019-03-16 01:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(84774,'81d0f375','02e3e633725fe3d2','capitalhill','','','192.168.100.10','15791172','Ethernet','2019-11-02 14:40:03','2019-11-02 15:40:03',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(37484,'81908cce','53757f1842ed01d6','capitalhill','','','192.168.100.2','15764820','Ethernet','2019-03-16 01:20:05','2019-03-16 01:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(37485,'81908ccf','007a85c25a89c9c1','pempamsie','','','192.168.100.2','15764821','Ethernet','2019-03-16 01:25:43','2019-03-16 01:45:41',1197,'RADIUS','','',162423100,465944218,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(37486,'81908cd0','e5f674cbbc362db3','mfantsipim','','','192.168.100.2','15764822','Ethernet','2019-03-16 01:30:03','2019-03-16 01:50:01',1199,'RADIUS','','',2862,162,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(37487,'81908cd1','d8e0e27329666d7e','capitalhill','','','192.168.100.2','15764823','Ethernet','2019-03-16 01:30:05','2019-03-16 01:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(37488,'81908cd2','f1401b21aa754db7','capitalhill','','','192.168.100.2','15764824','Ethernet','2019-03-16 01:40:05','2019-03-16 01:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(37489,'81908cd3','2d559b2042d178d8','pempamsie','','','192.168.100.2','15764825','Ethernet','2019-03-16 01:45:43','2019-03-16 02:05:41',1197,'RADIUS','','',171981580,407482423,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(37490,'81908cd4','456d107738b48ca3','mfantsipim','','','192.168.100.2','15764826','Ethernet','2019-03-16 01:50:03','2019-03-16 02:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(37491,'81908cd5','fb69dd78f3371f67','capitalhill','','','192.168.100.2','15764827','Ethernet','2019-03-16 01:50:05','2019-03-16 02:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(37492,'81908cd6','fdc81cb1a4e0322c','capitalhill','','','192.168.100.2','15764828','Ethernet','2019-03-16 02:00:05','2019-03-16 02:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(37493,'81908cd7','0547db2798333133','pempamsie','','','192.168.100.2','15764829','Ethernet','2019-03-16 02:05:43','2019-03-16 02:25:41',1198,'RADIUS','','',150792701,204838419,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(37494,'81908cd8','73789add35a4f92f','affiliation','','','192.168.100.2','15764830','Ethernet','2019-03-16 02:10:02','2019-03-16 04:10:02',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(37495,'81908cd9','4455ee9134048ea6','cegrad','','','192.168.100.2','15764831','Ethernet','2019-03-16 02:10:02','2019-03-16 04:10:02',7199,'RADIUS','','',66497,130368,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(37496,'81908cda','8e49de84b83a45d2','mfantsipim','','','192.168.100.2','15764832','Ethernet','2019-03-16 02:10:03','2019-03-16 02:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(37497,'81908cdb','eab088332c892dfd','capitalhill','','','192.168.100.2','15764833','Ethernet','2019-03-16 02:10:05','2019-03-16 02:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(37498,'81908cdc','98dd9798ef54edbf','capitalhill','','','192.168.100.2','15764834','Ethernet','2019-03-16 02:20:05','2019-03-16 02:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(37499,'81908cdd','d7418ee2d3bed2e4','pempamsie','','','192.168.100.2','15764835','Ethernet','2019-03-16 02:25:43','2019-03-16 02:45:41',1197,'RADIUS','','',158320445,227908060,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(37500,'81908cde','47f858450af4b74b','mfantsipim','','','192.168.100.2','15764836','Ethernet','2019-03-16 02:30:03','2019-03-16 02:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(37501,'81908cdf','f763fa85a381c6c3','capitalhill','','','192.168.100.2','15764837','Ethernet','2019-03-16 02:30:05','2019-03-16 02:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.11',0,0,''),(37502,'81908ce0','006f0be8d7e67b59','capitalhill','','','192.168.100.2','15764838','Ethernet','2019-03-16 02:40:05','2019-03-16 02:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(37503,'81908ce1','0e4f1a35ec7c312e','pempamsie','','','192.168.100.2','15764839','Ethernet','2019-03-16 02:45:43','2019-03-16 03:05:41',1198,'RADIUS','','',82180397,317713847,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(37504,'81908ce2','89834714ded10cc1','mfantsipim','','','192.168.100.2','15764840','Ethernet','2019-03-16 02:50:03','2019-03-16 03:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(37505,'81908ce3','3fa96b33e72e8568','capitalhill','','','192.168.100.2','15764841','Ethernet','2019-03-16 02:50:05','2019-03-16 03:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(37506,'81908ce4','d3a2559b5609dd63','capitalhill','','','192.168.100.2','15764842','Ethernet','2019-03-16 03:00:05','2019-03-16 03:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(37507,'81908ce5','01d9075c5fd96bf8','pempamsie','','','192.168.100.2','15764843','Ethernet','2019-03-16 03:05:43','2019-03-16 03:25:41',1198,'RADIUS','','',44265041,421722267,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(37508,'81908ce6','51d395db425e51a0','mfantsipim','','','192.168.100.2','15764844','Ethernet','2019-03-16 03:10:03','2019-03-16 03:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(37509,'81908ce7','4085f854792d6f20','capitalhill','','','192.168.100.2','15764845','Ethernet','2019-03-16 03:10:05','2019-03-16 03:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(37510,'81908ce8','6e0b895d0b9e7890','capitalhill','','','192.168.100.2','15764846','Ethernet','2019-03-16 03:20:05','2019-03-16 03:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(37511,'81908ce9','fb2ddf7234d1e969','pempamsie','','','192.168.100.2','15764847','Ethernet','2019-03-16 03:25:43','2019-03-16 03:45:41',1198,'RADIUS','','',90829565,567406996,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(37512,'81908cea','b674b7957df30c83','mfantsipim','','','192.168.100.2','15764848','Ethernet','2019-03-16 03:30:03','2019-03-16 03:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(37513,'81908ceb','0611b9d8b0905b50','capitalhill','','','192.168.100.2','15764849','Ethernet','2019-03-16 03:30:05','2019-03-16 03:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(37514,'81908cec','8aeeca552bbdd592','capitalhill','','','192.168.100.2','15764850','Ethernet','2019-03-16 03:40:05','2019-03-16 03:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(37515,'81908ced','7e9a7a8ee065bd42','pempamsie','','','192.168.100.2','15764851','Ethernet','2019-03-16 03:45:43','2019-03-16 04:05:41',1198,'RADIUS','','',167832195,138634175,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(37516,'81908cee','254194f366912345','mfantsipim','','','192.168.100.2','15764852','Ethernet','2019-03-16 03:50:03','2019-03-16 04:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(37517,'81908cef','a86c13679652ba76','capitalhill','','','192.168.100.2','15764853','Ethernet','2019-03-16 03:50:05','2019-03-16 04:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(37518,'81908cf0','34f234e316ee9c95','capitalhill','','','192.168.100.2','15764854','Ethernet','2019-03-16 04:00:06','2019-03-16 04:10:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(37519,'81908cf1','7877849d16fdc02c','pempamsie','','','192.168.100.2','15764855','Ethernet','2019-03-16 04:05:43','2019-03-16 04:25:41',1198,'RADIUS','','',121857071,41463241,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(37520,'81908cf2','a24069229df78f24','affiliation','','','192.168.100.2','15764856','Ethernet','2019-03-16 04:10:02','2019-03-16 06:10:02',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(37521,'81908cf3','dc3edae007642158','cegrad','','','192.168.100.2','15764857','Ethernet','2019-03-16 04:10:02','2019-03-16 06:10:02',7199,'RADIUS','','',41841,58426,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(37522,'81908cf4','0ee857e4d0adafd6','mfantsipim','','','192.168.100.2','15764858','Ethernet','2019-03-16 04:10:03','2019-03-16 04:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(37523,'81908cf5','4a1d4ef6ed944ce0','capitalhill','','','192.168.100.2','15764859','Ethernet','2019-03-16 04:10:05','2019-03-16 04:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(37524,'81908cf6','da8b399aac2a3849','capitalhill','','','192.168.100.2','15764860','Ethernet','2019-03-16 04:20:05','2019-03-16 04:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(37525,'81908cf7','cf9fd928bd0ebd3d','pempamsie','','','192.168.100.2','15764861','Ethernet','2019-03-16 04:25:43','2019-03-16 04:45:41',1198,'RADIUS','','',109987047,124708636,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(37526,'81908cf8','604cb81a265fc5f7','mfantsipim','','','192.168.100.2','15764862','Ethernet','2019-03-16 04:30:03','2019-03-16 04:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(37527,'81908cf9','4d1d6be6c2ed6c7c','capitalhill','','','192.168.100.2','15764863','Ethernet','2019-03-16 04:30:05','2019-03-16 04:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(37528,'81908cfa','b8553abec80a7f80','capitalhill','','','192.168.100.2','15764864','Ethernet','2019-03-16 04:40:05','2019-03-16 04:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(37529,'81908cfb','243da8f014b31df4','pempamsie','','','192.168.100.2','15764865','Ethernet','2019-03-16 04:45:43','2019-03-16 05:05:41',1198,'RADIUS','','',166581272,419643754,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(37530,'81908cfc','fb129e7053b2c959','mfantsipim','','','192.168.100.2','15764866','Ethernet','2019-03-16 04:50:03','2019-03-16 05:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(37531,'81908cfd','fe9a77167f2c9ccf','capitalhill','','','192.168.100.2','15764867','Ethernet','2019-03-16 04:50:05','2019-03-16 05:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(37532,'81908cfe','e103b9283d44c44c','capitalhill','','','192.168.100.2','15764868','Ethernet','2019-03-16 05:00:05','2019-03-16 05:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(37533,'81908cff','82792d12fc8e88b5','pempamsie','','','192.168.100.2','15764869','Ethernet','2019-03-16 05:05:43','2019-03-16 05:25:41',1198,'RADIUS','','',172664707,554457360,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(37534,'81908d00','dc1e08202e5a1ca0','mfantsipim','','','192.168.100.2','15764870','Ethernet','2019-03-16 05:10:03','2019-03-16 05:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(37535,'81908d01','95926532e58c9877','capitalhill','','','192.168.100.2','15764871','Ethernet','2019-03-16 05:10:05','2019-03-16 05:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(37536,'81908d02','0b0f85c708b2cd4a','capitalhill','','','192.168.100.2','15764873','Ethernet','2019-03-16 05:20:05','2019-03-16 05:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(77673,'81d0d2ce','b900a031ce726258','amanful','','','192.168.100.10','15782799','Ethernet','2019-09-29 00:00:04','2019-09-29 08:00:04',28799,'RADIUS','','',7591465,240580772,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(37538,'81908d04','c65f9b3f06468f26','pempamsie','','','192.168.100.2','15764874','Ethernet','2019-03-16 05:25:43','2019-03-16 05:45:41',1198,'RADIUS','','',170640527,399864112,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(37539,'81908d05','8dcfe16374a70971','mfantsipim','','','192.168.100.2','15764875','Ethernet','2019-03-16 05:30:03','2019-03-16 05:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(37540,'81908d06','7422a590edb4caf9','capitalhill','','','192.168.100.2','15764876','Ethernet','2019-03-16 05:30:05','2019-03-16 05:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(37541,'81908d07','6af010ac2ec9a37a','src_hostel','','','192.168.100.2','15764877','Ethernet','2019-03-16 05:31:42','2019-03-16 06:32:32',3650,'RADIUS','','',2514038,49781495,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(81879,'81d0e900','d4bba236aac4ec06','mfantsipim','','','192.168.100.10','15788488','Ethernet','2019-10-20 14:10:04','2019-10-20 14:30:03',1200,'RADIUS','','',139931,133246,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(81880,'81d0e901','903bd84e551a8d92','affiliation','','','192.168.100.10','15788489','Ethernet','2019-10-20 14:10:05','2019-10-20 16:10:02',7198,'RADIUS','','',70921,112658,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(37544,'81908d08','ba1bb305d8605e7f','tpsbiz','','','192.168.100.2','15','Ethernet','2019-03-16 05:39:19','2019-03-16 05:49:14',595,'RADIUS','','',0,0,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(37545,'81908d09','4aa9fe731a3f262b','capitalhill','','','192.168.100.2','15764879','Ethernet','2019-03-16 05:40:05','2019-03-16 05:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(37546,'81908d0a','7e2c5006a6ef8bf4','pempamsie','','','192.168.100.2','15764880','Ethernet','2019-03-16 05:45:43','2019-03-16 06:05:41',1198,'RADIUS','','',136347871,322772416,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(37547,'81908d0b','e6553c92ad48fa59','mfantsipim','','','192.168.100.2','15764881','Ethernet','2019-03-16 05:50:03','2019-03-16 06:10:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(37548,'81908d0c','6a1e717b05abfd77','capitalhill','','','192.168.100.2','15764882','Ethernet','2019-03-16 05:50:05','2019-03-16 06:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(37549,'81908d0d','3109e1581126c806','tpsbiz','','','192.168.100.2','15','Ethernet','2019-03-16 05:50:12','2019-03-16 08:07:36',8244,'RADIUS','','',0,0,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(37550,'81908d0e','b3d023fd8e3e99c6','capitalhill','','','192.168.100.2','15764884','Ethernet','2019-03-16 06:00:05','2019-03-16 06:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(37551,'81908d0f','bbc2222d6d3f92bf','pempamsie','','','192.168.100.2','15764885','Ethernet','2019-03-16 06:05:43','2019-03-16 06:25:41',1198,'RADIUS','','',142632702,352516647,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(37552,'81908d10','de2eddfd7ae8b48f','affiliation','','','192.168.100.2','15764886','Ethernet','2019-03-16 06:10:02','2019-03-16 08:10:02',7200,'RADIUS','','',19215,7925,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(37553,'81908d11','e1c95ac8aeb811c2','cegrad','','','192.168.100.2','15764887','Ethernet','2019-03-16 06:10:03','2019-03-16 08:10:02',7200,'RADIUS','','',96577,208192,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(37554,'81908d12','a5b8d1e1df2d2b8c','britwums','','','192.168.100.2','15764888','Ethernet','2019-03-16 06:10:03','2019-03-16 07:40:38',5435,'RADIUS','','',57721573,231856472,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(37555,'81908d13','79a22c8ece9d2786','mfantsipim','','','192.168.100.2','15764889','Ethernet','2019-03-16 06:10:03','2019-03-16 06:30:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(37556,'81908d14','6e91d6498482d84e','capitalhill','','','192.168.100.2','15764890','Ethernet','2019-03-16 06:10:05','2019-03-16 06:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(37557,'81908d15','bb97603fccacfe17','capitalhill','','','192.168.100.2','15764891','Ethernet','2019-03-16 06:20:05','2019-03-16 06:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(37558,'81908d16','ff34a86fe741c264','pempamsie','','','192.168.100.2','15764892','Ethernet','2019-03-16 06:25:43','2019-03-16 06:45:41',1198,'RADIUS','','',120242311,516675978,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(37559,'81908d17','d71a150f445de579','mfantsipim','','','192.168.100.2','15764893','Ethernet','2019-03-16 06:30:03','2019-03-16 06:50:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(37560,'81908d18','d174ac038ba4b3e3','capitalhill','','','192.168.100.2','15764894','Ethernet','2019-03-16 06:30:05','2019-03-16 06:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(37561,'81908d19','42ada00c599c6b65','src_hostel','','','192.168.100.2','15764897','Ethernet','2019-03-16 06:32:38','2019-03-16 06:37:13',276,'RADIUS','','',574081,7149164,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(81878,'81d0e8ff','c51f3dbf456cf188','cegrad','','','192.168.100.10','15788487','Ethernet','2019-10-20 14:10:03','2019-10-20 16:10:03',7199,'RADIUS','','',216484,431788,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(37564,'81908d1a','e5c8af696a7ee88e','src_hostel','','','192.168.100.2','15764898','Ethernet','2019-03-16 06:37:16','2019-03-16 06:49:00',705,'RADIUS','','',680263,12902436,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(81876,'81d0e8fe','1eba6fdc42e9ce8a','mfantsipim','','','192.168.100.10','15788486','Ethernet','2019-10-20 13:50:04','2019-10-20 14:10:03',1200,'RADIUS','','',121890,119949,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(81877,'81d0e8fb','2f7ef753266f54cd','adukpos','','','192.168.11.106','15788483','Ethernet','2019-10-20 13:28:09',NULL,1500,'RADIUS','',NULL,67250,336253,'service1','DC:9F:DB:6C:04:96','','Framed-User','PPP','192.168.5.23',0,NULL,''),(37567,'81908d1b','987a83558d4ce4ca','capitalhill','','','192.168.100.2','15764899','Ethernet','2019-03-16 06:40:05','2019-03-16 06:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(37568,'81908d1c','0b649907626afdaa','pempamsie','','','192.168.100.2','15764900','Ethernet','2019-03-16 06:45:43','2019-03-16 07:05:41',1198,'RADIUS','','',122262025,363763498,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(37569,'81908d1d','fd6f2ac535f52304','src_hostel','','','192.168.100.2','15764901','Ethernet','2019-03-16 06:49:02','2019-03-16 07:38:17',2955,'RADIUS','','',2268037,29343944,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(37570,'81908d1e','3225ae8ae5c98510','mfantsipim','','','192.168.100.2','15764902','Ethernet','2019-03-16 06:50:03','2019-03-16 07:10:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(37571,'81908d1f','29fe16fc4e3122a4','capitalhill','','','192.168.100.2','15764903','Ethernet','2019-03-16 06:50:05','2019-03-16 07:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(81875,'81d0e8fd','35170abad06f8ecb','src_hostel','','','192.168.100.10','15788485','Ethernet','2019-10-20 13:34:52','2019-10-20 14:34:52',3599,'RADIUS','','',144128,318810,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(37574,'81908d20','27df5c0d5ed947a9','capitalhill','','','192.168.100.2','15764904','Ethernet','2019-03-16 07:00:05','2019-03-16 07:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(37575,'81908d21','eb0aeee247d46435','pempamsie','','','192.168.100.2','15764905','Ethernet','2019-03-16 07:05:43','2019-03-16 07:25:41',1198,'RADIUS','','',98641664,259597466,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(37576,'81908d22','511bb94c5cd51ccd','mfantsipim','','','192.168.100.2','15764906','Ethernet','2019-03-16 07:10:03','2019-03-16 07:30:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(37577,'81908d23','89e31158a96afa27','capitalhill','','','192.168.100.2','15764907','Ethernet','2019-03-16 07:10:05','2019-03-16 07:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(37578,'81908d24','b718b2aadd27c6cf','capitalhill','','','192.168.100.2','15764908','Ethernet','2019-03-16 07:20:05','2019-03-16 07:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(37579,'81908d25','a9c4443d8ee4bc09','pempamsie','','','192.168.100.2','15764909','Ethernet','2019-03-16 07:25:43','2019-03-16 07:45:41',1198,'RADIUS','','',173777250,234567811,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(37580,'81908d26','6879c24e3d1c4713','mfantsipim','','','192.168.100.2','15764910','Ethernet','2019-03-16 07:30:03','2019-03-16 07:50:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(37581,'81908d27','4b3e80fb040a3759','capitalhill','','','192.168.100.2','15764911','Ethernet','2019-03-16 07:30:05','2019-03-16 07:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(37582,'81908d28','bcc07b14e41bb3b9','src_hostel','','','192.168.100.2','15764914','Ethernet','2019-03-16 07:38:51','2019-03-16 07:59:57',1266,'RADIUS','','',512422,4336366,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(37583,'81908d29','695d32ed65d0249b','capitalhill','','','192.168.100.2','15764915','Ethernet','2019-03-16 07:40:06','2019-03-16 07:50:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(37584,'81908d2a','11e5c81f9f9cef02','britwums','','','192.168.100.2','15764916','Ethernet','2019-03-16 07:40:38','2019-03-16 11:10:01',12563,'RADIUS','','',66302672,866799220,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(81874,'81d0e8fc','2c7690bffadafac2','mfantsipim','','','192.168.100.10','15788484','Ethernet','2019-10-20 13:30:04','2019-10-20 13:50:03',1200,'RADIUS','','',121941,120000,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(37587,'81908d2b','9126185993ef5cda','pempamsie','','','192.168.100.2','15764917','Ethernet','2019-03-16 07:45:43','2019-03-16 08:05:41',1198,'RADIUS','','',153925261,115682631,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(37588,'81908d2c','3759709332340207','mfantsipim','','','192.168.100.2','15764918','Ethernet','2019-03-16 07:50:03','2019-03-16 08:10:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(37589,'81908d2d','5aa1f913b78fbebb','capitalhill','','','192.168.100.2','15764919','Ethernet','2019-03-16 07:50:05','2019-03-16 08:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(37590,'81908d2e','166b5467265582e3','src_hostel','','','192.168.100.2','15764920','Ethernet','2019-03-16 07:59:58','2019-03-16 08:00:40',42,'RADIUS','','',3205,5306,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(37591,'81908d2f','7df0d73592dec00d','obrapafm','','','192.168.100.2','15764921','Ethernet','2019-03-16 08:00:02','2019-03-16 16:00:02',28799,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(37592,'81908d30','3cbc7b2856bed6e4','capitalhill','','','192.168.100.2','15764922','Ethernet','2019-03-16 08:00:05','2019-03-16 08:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(37593,'81908d31','2cd287af13433d82','src_hostel','','','192.168.100.2','15764923','Ethernet','2019-03-16 08:00:40','2019-03-16 08:25:52',1511,'RADIUS','','',783027,9272459,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(81872,'81d0e8fa','cbf3170c79671e5c','baduwa','','','192.168.100.10','15788482','Ethernet','2019-10-20 13:27:28','2019-10-20 14:27:28',3599,'RADIUS','','',42009,67364,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(81873,'81d0e8fb','dc46cebe15eaef3b','adukpos','','','192.168.100.10','15788483','Ethernet','2019-10-20 13:28:09','2019-10-20 14:41:08',4379,'RADIUS','','',3234830,4818954,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(37596,'81908d32','fa32c05083e200d4','pempamsie','','','192.168.100.2','15764924','Ethernet','2019-03-16 08:05:43','2019-03-16 08:25:41',1198,'RADIUS','','',83189689,123228482,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(37597,'81908d33','283afd2fefacca67','tpsbiz','','','192.168.100.2','15','Ethernet','2019-03-16 08:07:37','2019-03-16 18:15:33',36474,'RADIUS','','',0,0,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(37598,'81908d34','95c9cce4ccbddd0c','affiliation','','','192.168.100.2','15764926','Ethernet','2019-03-16 08:10:02','2019-03-16 10:13:00',7378,'RADIUS','','',10673,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(37599,'81908d35','a171c694a725259c','cegrad','','','192.168.100.2','15764927','Ethernet','2019-03-16 08:10:02','2019-03-16 10:10:02',7200,'RADIUS','','',191375,620169,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(37600,'81908d36','3d9c5ad6efc7e683','mfantsipim','','','192.168.100.2','15764928','Ethernet','2019-03-16 08:10:03','2019-03-16 08:30:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(37601,'81908d37','3bf4b0401026b28f','capitalhill','','','192.168.100.2','15764929','Ethernet','2019-03-16 08:10:05','2019-03-16 08:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(37602,'81908d38','dc46a660312cf2aa','capitalhill','','','192.168.100.2','15764930','Ethernet','2019-03-16 08:20:05','2019-03-16 08:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(37603,'81908d39','bab5a122e7cc17f0','pempamsie','','','192.168.100.2','15764931','Ethernet','2019-03-16 08:25:43','2019-03-16 08:45:41',1198,'RADIUS','','',56125431,341017378,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(37604,'81908d3a','8e233834a33957bc','src_hostel','','','192.168.100.2','15764934','Ethernet','2019-03-16 08:26:28','2019-03-16 08:48:55',1348,'RADIUS','','',880032,8867119,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(81870,'81d0e8f8','17faa1a40b3fe3a2','mfantsipim','','','192.168.100.10','15788480','Ethernet','2019-10-20 13:10:04','2019-10-20 13:30:03',1200,'RADIUS','','',123045,122199,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(81871,'81d0e8f9','d54677e80e365442','pempamsie','','','192.168.100.10','15788481','Ethernet','2019-10-20 13:25:42','2019-10-20 15:45:42',8400,'RADIUS','','',341015267,2167668773,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.13',0,0,''),(37607,'81908d3b','f561f528f0c751d6','mfantsipim','','','192.168.100.2','15764935','Ethernet','2019-03-16 08:30:03','2019-03-16 08:50:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(37608,'81908d3c','bfe5339e206ce484','capitalhill','','','192.168.100.2','15764936','Ethernet','2019-03-16 08:30:05','2019-03-16 08:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(37609,'81908d3d','b32198fd763990f3','capitalhill','','','192.168.100.2','15764937','Ethernet','2019-03-16 08:40:05','2019-03-16 08:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(37610,'81908d3e','36b4bacc80a2edc3','pempamsie','','','192.168.100.2','15764938','Ethernet','2019-03-16 08:45:43','2019-03-16 09:05:41',1198,'RADIUS','','',79715011,415075419,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(37611,'81908d3f','2d085faef8f7fd01','src_hostel','','','192.168.100.2','15764941','Ethernet','2019-03-16 08:49:34','2019-03-16 17:21:32',30717,'RADIUS','','',268464,1260204,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(37612,'81908d40','3525feea2a807dfe','mfantsipim','','','192.168.100.2','15764942','Ethernet','2019-03-16 08:50:03','2019-03-16 09:10:01',1198,'RADIUS','','',2894,106,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(37613,'81908d41','a3bd15167b93c024','capitalhill','','','192.168.100.2','15764943','Ethernet','2019-03-16 08:50:05','2019-03-16 09:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(81869,'81d0e8f7','2e68150879437247','mfantsipim','','','192.168.100.10','15788479','Ethernet','2019-10-20 12:50:04','2019-10-20 13:10:03',1199,'RADIUS','','',121941,120000,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(37616,'81908d42','1a757e3f6bd495bb','capitalhill','','','192.168.100.2','15764944','Ethernet','2019-03-16 09:00:05','2019-03-16 09:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(37617,'81908d43','13cf2ce866b83e4d','pempamsie','','','192.168.100.2','15764945','Ethernet','2019-03-16 09:05:43','2019-03-16 09:25:41',1198,'RADIUS','','',108429726,424457085,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(37618,'81908d44','4f0dcb3a398edad3','mfantsipim','','','192.168.100.2','15764946','Ethernet','2019-03-16 09:10:03','2019-03-16 09:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(37619,'81908d45','c2b2d02b4bb7d963','capitalhill','','','192.168.100.2','15764947','Ethernet','2019-03-16 09:10:05','2019-03-16 09:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(37620,'81908d46','df8a420e241109d0','capitalhill','','','192.168.100.2','15764948','Ethernet','2019-03-16 09:20:05','2019-03-16 09:33:56',831,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(37621,'81908d47','52f742e6b9bbb7da','pempamsie','','','192.168.100.2','15764949','Ethernet','2019-03-16 09:25:43','2019-03-16 09:45:41',1198,'RADIUS','','',121201349,500866173,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(37622,'81908d48','864c2e507478a2ce','mfantsipim','','','192.168.100.2','15764950','Ethernet','2019-03-16 09:30:03','2019-03-16 09:50:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(37623,'81908d4a','4417e5e3adcf8622','capitalhill','','','192.168.100.2','15764952','Ethernet','2019-03-16 09:33:56','2019-03-16 09:40:03',367,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(37624,'81908d4b','fde18b2d3d3cca47','SoNM','','','192.168.100.2','15764953','Ethernet','2019-03-16 09:36:09','2019-03-16 11:01:49',5140,'RADIUS','','',0,0,'service1','CC:2D:E0:EF:4D:D0','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(37625,'81908d4c','1c2e2977b2033abb','capitalhill','','','192.168.100.2','15764954','Ethernet','2019-03-16 09:40:03','2019-03-16 09:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(37626,'81908d4d','9db8b8f9b4dee9e6','pempamsie','','','192.168.100.2','15764955','Ethernet','2019-03-16 09:45:43','2019-03-16 10:05:41',1198,'RADIUS','','',125846581,372919568,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(37627,'81908d4e','de85b5c276109200','mfantsipim','','','192.168.100.2','15764956','Ethernet','2019-03-16 09:50:03','2019-03-16 10:10:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(37628,'81908d4f','3d2a297331fe9f47','capitalhill','','','192.168.100.2','15764957','Ethernet','2019-03-16 09:50:03','2019-03-16 10:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(37629,'81908d50','e63e2cff5aba4ab3','capitalhill','','','192.168.100.2','15764958','Ethernet','2019-03-16 10:00:03','2019-03-16 10:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(37630,'81908d51','8b586ca0a5bb1b0c','pempamsie','','','192.168.100.2','15764959','Ethernet','2019-03-16 10:05:43','2019-03-16 10:25:41',1198,'RADIUS','','',45056681,119249608,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(37631,'81908d52','a5b18d33c0ef9d88','cegrad','','','192.168.100.2','15764960','Ethernet','2019-03-16 10:10:03','2019-03-16 12:10:02',7200,'RADIUS','','',216296,485485,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(37632,'81908d53','1c4f91fa3ce53cb8','mfantsipim','','','192.168.100.2','15764961','Ethernet','2019-03-16 10:10:03','2019-03-16 10:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(37633,'81908d54','6bb2bfafeef12b8e','capitalhill','','','192.168.100.2','15764962','Ethernet','2019-03-16 10:10:03','2019-03-16 10:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(37634,'81908d55','f55605761c24fa3a','affiliation','','','192.168.100.2','15764963','Ethernet','2019-03-16 10:13:01','2019-03-16 12:10:01',7019,'RADIUS','','',29025,58156,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(37635,'81908d56','e670a35fcc546830','capitalhill','','','192.168.100.2','15764964','Ethernet','2019-03-16 10:20:03','2019-03-16 10:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(37636,'81908d57','a8682f39e919fb09','pempamsie','','','192.168.100.2','15764965','Ethernet','2019-03-16 10:25:43','2019-03-16 10:45:41',1197,'RADIUS','','',52348342,123290023,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(37637,'81908d58','cbe59e166f4d4ce5','mfantsipim','','','192.168.100.2','15764966','Ethernet','2019-03-16 10:30:03','2019-03-16 10:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(37638,'81908d59','c2fcbd462bf2a982','capitalhill','','','192.168.100.2','15764967','Ethernet','2019-03-16 10:30:03','2019-03-16 10:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(37639,'81908d5a','52658d72718401f4','capitalhill','','','192.168.100.2','15764968','Ethernet','2019-03-16 10:40:04','2019-03-16 10:50:03',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(37640,'81908d5b','1591f2e1df8a2960','pempamsie','','','192.168.100.2','15764969','Ethernet','2019-03-16 10:45:43','2019-03-16 11:05:41',1197,'RADIUS','','',56901010,111468095,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(37641,'81908d5c','cdcff6d242285d2c','mfantsipim','','','192.168.100.2','15764970','Ethernet','2019-03-16 10:50:03','2019-03-16 11:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(37642,'81908d5d','c43b43604641f4d7','capitalhill','','','192.168.100.2','15764971','Ethernet','2019-03-16 10:50:03','2019-03-16 11:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(37643,'81908d5e','e60e7eb5bebed457','capitalhill','','','192.168.100.2','15764972','Ethernet','2019-03-16 11:00:03','2019-03-16 11:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(37644,'81908d5f','11e599efad4a8fa3','SoNM','','','192.168.100.2','15764973','Ethernet','2019-03-16 11:01:50','2019-03-16 17:33:07',23476,'RADIUS','','',0,0,'service1','CC:2D:E0:EF:4D:D0','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(37645,'81908d60','85e37aa8aacea024','pempamsie','','','192.168.100.2','15764974','Ethernet','2019-03-16 11:05:43','2019-03-16 11:25:41',1197,'RADIUS','','',41265935,282401613,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(37646,'81908d61','8840af02116355d2','britwums','','','192.168.100.2','15764975','Ethernet','2019-03-16 11:10:01','2019-03-16 16:10:01',17999,'RADIUS','','',10423586,67593678,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(37647,'81908d62','b1a0820570843eb1','mfantsipim','','','192.168.100.2','15764976','Ethernet','2019-03-16 11:10:03','2019-03-16 11:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(37648,'81908d63','6befbcdf5e16be72','capitalhill','','','192.168.100.2','15764977','Ethernet','2019-03-16 11:10:03','2019-03-16 11:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(37649,'81908d64','4623efdabc7aef8c','capitalhill','','','192.168.100.2','15764978','Ethernet','2019-03-16 11:20:03','2019-03-16 11:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(37650,'81908d65','acaae682e6f3577b','pempamsie','','','192.168.100.2','15764979','Ethernet','2019-03-16 11:25:43','2019-03-16 11:45:41',1197,'RADIUS','','',40245589,339515169,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(37651,'81908d66','fc06ce2c17a03585','mfantsipim','','','192.168.100.2','15764980','Ethernet','2019-03-16 11:30:03','2019-03-16 11:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(37652,'81908d67','5f42ecc8d24f7498','capitalhill','','','192.168.100.2','15764981','Ethernet','2019-03-16 11:30:03','2019-03-16 11:36:28',385,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(37653,'81908d68','4ef997eb0629db96','capitalhill','','','192.168.100.2','15764982','Ethernet','2019-03-16 11:36:28','2019-03-16 11:40:02',215,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(37654,'81908d69','f79a368790a58ac2','capitalhill','','','192.168.100.2','15764983','Ethernet','2019-03-16 11:40:03','2019-03-16 11:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(37655,'81908d6a','f68330fe87fa3574','pempamsie','','','192.168.100.2','15764984','Ethernet','2019-03-16 11:45:43','2019-03-16 12:05:41',1198,'RADIUS','','',43846955,257556577,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(37656,'81908d6b','16fc7b25a5a5f075','capitalhill','','','192.168.100.2','15764985','Ethernet','2019-03-16 11:50:03','2019-03-16 12:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(37657,'81908d6c','d619d48e9d0cb882','mfantsipim','','','192.168.100.2','15764986','Ethernet','2019-03-16 11:50:03','2019-03-16 12:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(37658,'81908d6d','0d015dd564f54ca5','capitalhill','','','192.168.100.2','15764987','Ethernet','2019-03-16 12:00:03','2019-03-16 12:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(37659,'81908d6e','a0f69bf7609dad87','pempamsie','','','192.168.100.2','15764988','Ethernet','2019-03-16 12:05:43','2019-03-16 12:25:41',1198,'RADIUS','','',29372015,174444639,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(37660,'81908d6f','46ea893d488e7a40','affiliation','','','192.168.100.2','15764989','Ethernet','2019-03-16 12:10:01','2019-03-16 14:10:01',7200,'RADIUS','','',23673,34803,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(37661,'81908d70','723964251cde959b','cegrad','','','192.168.100.2','15764990','Ethernet','2019-03-16 12:10:03','2019-03-16 14:10:02',7200,'RADIUS','','',73260,140281,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(37662,'81908d71','e732e31c75a027f8','mfantsipim','','','192.168.100.2','15764992','Ethernet','2019-03-16 12:10:03','2019-03-16 12:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(37663,'81908d72','fd05ae68cdb7a823','capitalhill','','','192.168.100.2','15764991','Ethernet','2019-03-16 12:10:04','2019-03-16 12:20:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(37664,'81908d73','c4a1ce056a9bd6e7','capitalhill','','','192.168.100.2','15764993','Ethernet','2019-03-16 12:20:03','2019-03-16 12:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(37665,'81908d74','843679a60e13b00d','pempamsie','','','192.168.100.2','15764994','Ethernet','2019-03-16 12:25:43','2019-03-16 12:45:41',1198,'RADIUS','','',23860375,223165783,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(37666,'81908d75','e55839683d349fa7','capitalhill','','','192.168.100.2','15764995','Ethernet','2019-03-16 12:30:03','2019-03-16 12:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(37667,'81908d76','9c6e8f7be8fc35dc','mfantsipim','','','192.168.100.2','15764996','Ethernet','2019-03-16 12:30:03','2019-03-16 12:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(37668,'81908d77','8d22ed7fb54bc480','capitalhill','','','192.168.100.2','15764997','Ethernet','2019-03-16 12:40:03','2019-03-16 12:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(37669,'81908d78','4ef9d8a145fd2000','pempamsie','','','192.168.100.2','15764998','Ethernet','2019-03-16 12:45:43','2019-03-16 13:05:41',1198,'RADIUS','','',22524125,207454589,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(37670,'81908d79','f04fda0290131bc8','capitalhill','','','192.168.100.2','15764999','Ethernet','2019-03-16 12:50:03','2019-03-16 13:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(37671,'81908d7a','0dfc56c639e1625e','mfantsipim','','','192.168.100.2','15765000','Ethernet','2019-03-16 12:50:03','2019-03-16 13:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(37672,'81908d7b','5f52118d07b071f8','capitalhill','','','192.168.100.2','15765001','Ethernet','2019-03-16 13:00:03','2019-03-16 13:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(37673,'81908d7c','dd3c9217f0f33a9e','pempamsie','','','192.168.100.2','15765002','Ethernet','2019-03-16 13:05:43','2019-03-16 13:25:41',1198,'RADIUS','','',48787973,326623854,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(37674,'81908d7d','bfd7c379664a99ee','capitalhill','','','192.168.100.2','15765003','Ethernet','2019-03-16 13:10:03','2019-03-16 13:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(37675,'81908d7e','bc21a5d8fbcdf4d6','mfantsipim','','','192.168.100.2','15765004','Ethernet','2019-03-16 13:10:03','2019-03-16 13:30:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(37676,'81908d7f','e1cb30838829df42','capitalhill','','','192.168.100.2','15765005','Ethernet','2019-03-16 13:20:03','2019-03-16 13:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(37677,'81908d80','3869e68e72e2cd03','pempamsie','','','192.168.100.2','15765006','Ethernet','2019-03-16 13:25:43','2019-03-16 13:45:41',1198,'RADIUS','','',128300673,326021073,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(37678,'81908d81','4cbc4ccd8615c09f','mfantsipim','','','192.168.100.2','15765007','Ethernet','2019-03-16 13:30:02','2019-03-16 13:50:02',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(37679,'81908d82','fa34d865b1810029','capitalhill','','','192.168.100.2','15765008','Ethernet','2019-03-16 13:30:03','2019-03-16 13:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(37680,'81908d83','4d05e030a21da7ae','capitalhill','','','192.168.100.2','15765009','Ethernet','2019-03-16 13:40:03','2019-03-16 13:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(37681,'81908d84','bd97e899dda3a7d6','pempamsie','','','192.168.100.2','15765010','Ethernet','2019-03-16 13:45:43','2019-03-16 14:05:41',1198,'RADIUS','','',152052504,463310142,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(37682,'81908d85','2ea58ed84bf5f3d9','mfantsipim','','','192.168.100.2','15765011','Ethernet','2019-03-16 13:50:02','2019-03-16 14:10:02',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(37683,'81908d86','4d647221f5506e8b','capitalhill','','','192.168.100.2','15765012','Ethernet','2019-03-16 13:50:03','2019-03-16 14:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(37684,'81908d87','0617386b94fda3b0','capitalhill','','','192.168.100.2','15765013','Ethernet','2019-03-16 14:00:03','2019-03-16 14:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(37685,'81908d88','8bb42477bc2460d3','pempamsie','','','192.168.100.2','15765014','Ethernet','2019-03-16 14:05:43','2019-03-16 14:25:41',1198,'RADIUS','','',96470512,511013233,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(37686,'81908d89','504f672d9ba0ee6e','affiliation','','','192.168.100.2','15765015','Ethernet','2019-03-16 14:10:01','2019-03-16 16:10:01',7200,'RADIUS','','',22106,15565,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(37687,'81908d8a','bc69330b0025a6b8','mfantsipim','','','192.168.100.2','15765016','Ethernet','2019-03-16 14:10:02','2019-03-16 14:30:01',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(37688,'81908d8b','ef58967513dd6f3f','cegrad','','','192.168.100.2','15765017','Ethernet','2019-03-16 14:10:03','2019-03-16 16:10:02',7199,'RADIUS','','',85942,251958,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(37689,'81908d8c','0641b62903c9af7e','capitalhill','','','192.168.100.2','15765018','Ethernet','2019-03-16 14:10:03','2019-03-16 14:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(37690,'81908d8d','1284dfabccf42d1e','capitalhill','','','192.168.100.2','15765019','Ethernet','2019-03-16 14:20:03','2019-03-16 14:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(37691,'81908d8e','b90c0e1e522892fe','pempamsie','','','192.168.100.2','15765020','Ethernet','2019-03-16 14:25:43','2019-03-16 14:45:41',1198,'RADIUS','','',88189788,595681331,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(37692,'81908d8f','0d15e5f088827fd7','mfantsipim','','','192.168.100.2','15765021','Ethernet','2019-03-16 14:30:02','2019-03-16 17:21:32',10290,'RADIUS','','',1182,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(37693,'81908d90','fa06f845c267a6d2','capitalhill','','','192.168.100.2','15765022','Ethernet','2019-03-16 14:30:03','2019-03-16 14:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(37694,'81908d91','0c31ec5ec5981615','capitalhill','','','192.168.100.2','15765023','Ethernet','2019-03-16 14:40:03','2019-03-16 14:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(37695,'81908d92','0dfc2a39c4bed00b','pempamsie','','','192.168.100.2','15765024','Ethernet','2019-03-16 14:45:43','2019-03-16 15:05:41',1198,'RADIUS','','',69563085,679762250,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(37696,'81908d93','82264da41879dfda','capitalhill','','','192.168.100.2','15765025','Ethernet','2019-03-16 14:50:03','2019-03-16 15:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(37697,'81908d94','fcf9911a3ca2c930','capitalhill','','','192.168.100.2','15765026','Ethernet','2019-03-16 15:00:04','2019-03-16 15:10:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(37698,'81908d95','9d71f35bc90b50a9','pempamsie','','','192.168.100.2','15765027','Ethernet','2019-03-16 15:05:44','2019-03-16 15:25:41',1197,'RADIUS','','',157234424,686211108,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(37699,'81908d96','a570f397479739a7','capitalhill','','','192.168.100.2','15765028','Ethernet','2019-03-16 15:10:03','2019-04-01 10:55:49',1367146,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','','Framed-User','PPP','192.168.5.252',0,0,''),(37700,'81908d9b','743b9b9ec9874e43','capitalhill','','','192.168.100.2','15765033','Ethernet','2019-03-16 15:20:37','2019-03-16 15:30:02',570,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(37701,'81908d9c','cff43d482e21ba91','pempamsie','','','192.168.100.2','15765034','Ethernet','2019-03-16 15:25:43','2019-03-16 15:45:41',1198,'RADIUS','','',226408853,523670909,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(37702,'81908d9d','4a06f5c56c5bf4d8','capitalhill','','','192.168.100.2','15765035','Ethernet','2019-03-16 15:30:03','2019-03-16 15:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(37703,'81908d9e','f692014757ba67a6','capitalhill','','','192.168.100.2','15765036','Ethernet','2019-03-16 15:40:03','2019-03-16 15:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(37704,'81908d9f','aea5bd96191ce3e7','pempamsie','','','192.168.100.2','15765037','Ethernet','2019-03-16 15:45:43','2019-03-16 16:05:41',1198,'RADIUS','','',106476916,603482400,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(37705,'81908da0','a545286dac1862cf','capitalhill','','','192.168.100.2','15765038','Ethernet','2019-03-16 15:50:03','2019-03-16 16:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(37706,'81908da1','ea40a3fb69c5c7c5','obrapafm','','','192.168.100.2','15765039','Ethernet','2019-03-16 16:00:02','2019-03-17 00:00:02',28799,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(37707,'81908da2','483e219c31ca32e1','capitalhill','','','192.168.100.2','15765040','Ethernet','2019-03-16 16:00:03','2019-03-16 16:10:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(37708,'81908da3','203c54f1fb6c6cae','pempamsie','','','192.168.100.2','15765041','Ethernet','2019-03-16 16:05:43','2019-03-16 16:25:41',1198,'RADIUS','','',116107273,510256039,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(37709,'81908da4','91837653c70db21a','affiliation','','','192.168.100.2','15765042','Ethernet','2019-03-16 16:10:01','2019-03-16 17:22:09',4328,'RADIUS','','',16109,23130,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(37710,'81908da5','67952168425284f8','britwums','','','192.168.100.2','15765043','Ethernet','2019-03-16 16:10:01','2019-03-16 21:10:01',18000,'RADIUS','','',3673027,42478778,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(37711,'81908da6','82cd74f708e45017','cegrad','','','192.168.100.2','15765044','Ethernet','2019-03-16 16:10:03','2019-03-16 18:10:02',7200,'RADIUS','','',65626,92624,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(37712,'81908da7','185e68f20db75d28','capitalhill','','','192.168.100.2','15765045','Ethernet','2019-03-16 16:10:03','2019-03-16 16:20:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(37713,'81908da8','aa46a261fc929101','capitalhill','','','192.168.100.2','15765046','Ethernet','2019-03-16 16:20:03','2019-03-16 16:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(37714,'81908da9','6f5916cf60b755e3','pempamsie','','','192.168.100.2','15765047','Ethernet','2019-03-16 16:25:43','2019-03-16 16:45:41',1198,'RADIUS','','',142532488,453509868,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.12',0,0,''),(37715,'81908daa','bef953321ca6ae79','capitalhill','','','192.168.100.2','15765048','Ethernet','2019-03-16 16:30:03','2019-03-16 16:40:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(37716,'81908dab','ddd5b7aad29ce5ac','capitalhill','','','192.168.100.2','15765049','Ethernet','2019-03-16 16:40:03','2019-03-16 16:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(37717,'81908dac','c212bb1545ee7128','pempamsie','','','192.168.100.2','15765050','Ethernet','2019-03-16 16:45:43','2019-03-16 17:05:41',1198,'RADIUS','','',186738109,471305546,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(37718,'81908dad','f79d6a212deddffd','capitalhill','','','192.168.100.2','15765051','Ethernet','2019-03-16 16:50:04','2019-03-16 17:00:03',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(37719,'81908dae','08d4657342fa7d1d','capitalhill','','','192.168.100.2','15765052','Ethernet','2019-03-16 17:00:03','2019-03-16 17:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(37720,'81908daf','ef2117d1ddb01458','pempamsie','','','192.168.100.2','15765053','Ethernet','2019-03-16 17:05:43','2019-03-16 17:25:41',1198,'RADIUS','','',171140502,522650395,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(37721,'81908db0','1440e4390074e995','capitalhill','','','192.168.100.2','15765054','Ethernet','2019-03-16 17:10:03','2019-03-16 17:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(37722,'81908db1','7a14b5684e87bb7f','capitalhill','','','192.168.100.2','15765055','Ethernet','2019-03-16 17:20:03','2019-03-16 17:23:09',186,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(37723,'81908db2','e1bc006065724e40','mfantsipim','','','192.168.100.2','15765056','Ethernet','2019-03-16 17:21:32','2019-03-16 17:30:00',508,'RADIUS','','',38617,92381,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(37724,'81908db3','f20eb419e71a54e6','src_hostel','','','192.168.100.2','15765059','Ethernet','2019-03-16 17:22:05','2019-03-16 19:21:04',7139,'RADIUS','','',26125664,432565621,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(37725,'81908db4','ca016a355c833196','affiliation','','','192.168.100.2','15765060','Ethernet','2019-03-16 17:22:09','2019-03-16 18:10:01',2871,'RADIUS','','',7392,547,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(37726,'80f00000','6e766f830fa01d54','Kenkitson','','','192.168.5.237','2163212288','Wireless-802.11','2019-03-16 17:22:53','2019-03-16 17:36:45',832,'','','',1574977,24304759,'hotspot1','F0:3D:03:80:EA:4D','Lost-Service','','','172.16.2.109',0,0,''),(37727,'81908db5','356e458dc3e1c032','capitalhill','','','192.168.100.2','15765061','Ethernet','2019-03-16 17:23:10','2019-03-16 17:30:02',413,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(37728,'81908db6','c0e0a310c2a421bb','pempamsie','','','192.168.100.2','15765062','Ethernet','2019-03-16 17:25:43','2019-03-16 17:45:41',1198,'RADIUS','','',164631315,713172330,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(37729,'80f00003','3be8eb5f10bde782','Kenkitson','','','192.168.5.237','2163212291','Wireless-802.11','2019-03-16 17:25:55','2019-03-16 17:54:16',1701,'','','',10779014,203192870,'hotspot1','94:53:30:25:82:E5','User-Request','','','172.16.2.97',0,0,''),(37730,'81908db7','95c7cc6dba3def88','mfantsipim','','','192.168.100.2','15765063','Ethernet','2019-03-16 17:30:02','2019-03-16 17:50:00',1199,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(37731,'81908db8','8adade159aa00317','capitalhill','','','192.168.100.2','15765064','Ethernet','2019-03-16 17:30:02','2019-03-16 17:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(37732,'81908db9','bbeb3bf29afdc6dc','SoNM','','','192.168.100.2','15765065','Ethernet','2019-03-16 17:33:08','2019-03-17 08:31:34',53905,'RADIUS','','',0,0,'service1','CC:2D:E0:EF:4D:D0','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(37733,'81908dba','3b8f8b5c89c2cb05','capitalhill','','','192.168.100.2','15765066','Ethernet','2019-03-16 17:40:02','2019-03-16 17:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(37734,'80f00005','21caee5855dd3abb','Kenkitson','','','192.168.5.237','2163212293','Wireless-802.11','2019-03-16 17:43:29','2019-03-16 18:03:12',1183,'','','',3173191,44643561,'hotspot1','F0:3D:03:80:EA:4D','User-Request','','','172.16.2.109',0,0,''),(37735,'81908dbb','ceab85b4ebe22264','pempamsie','','','192.168.100.2','15765067','Ethernet','2019-03-16 17:45:43','2019-03-16 18:05:41',1198,'RADIUS','','',193493221,597797131,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(37736,'81908dbc','0df59fcee88f55f7','mfantsipim','','','192.168.100.2','15765068','Ethernet','2019-03-16 17:50:02','2019-03-16 18:10:00',1199,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(37737,'81908dbd','fe2ed5f42ec13977','capitalhill','','','192.168.100.2','15765069','Ethernet','2019-03-16 17:50:02','2019-03-16 18:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(37738,'81908dbe','d680a96970ff173f','capitalhill','','','192.168.100.2','15765070','Ethernet','2019-03-16 18:00:02','2019-03-16 18:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(37740,'81908dc0','f09ec4443e657709','pempamsie','','','192.168.100.2','15765072','Ethernet','2019-03-16 18:05:43','2019-03-16 18:25:41',1198,'RADIUS','','',114221746,551646164,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(77672,'81d0d2cd','79a241a5d62a7170','mfantsipim','','','192.168.100.10','15782798','Ethernet','2019-09-28 23:50:04','2019-09-29 00:10:03',1198,'RADIUS','','',121974,299099,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(37741,'81908dc1','1bb6857b0231d60a','affiliation','','','192.168.100.2','15765073','Ethernet','2019-03-16 18:10:01','2019-03-16 20:10:01',7199,'RADIUS','','',22293,14593,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(37742,'81908dc2','0167ed350a4aff2e','mfantsipim','','','192.168.100.2','15765074','Ethernet','2019-03-16 18:10:02','2019-03-16 18:30:00',1199,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(37743,'81908dc3','8bf580bc068a2b1b','capitalhill','','','192.168.100.2','15765075','Ethernet','2019-03-16 18:10:02','2019-03-16 18:14:37',274,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(37744,'81908dc4','784d0d1854bf366d','cegrad','','','192.168.100.2','15765076','Ethernet','2019-03-16 18:10:03','2019-03-16 20:10:02',7200,'RADIUS','','',32880,41608,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(37746,'81908dc6','132fbc7d9fe25ebd','capitalhill','','','192.168.100.2','15765078','Ethernet','2019-03-16 18:14:38','2019-03-16 18:20:02',324,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(37747,'81908dc7','814d2aff4ad25c2f','adukpos','','','192.168.100.2','15765079','Ethernet','2019-03-16 18:15:19','2019-03-17 05:49:09',41629,'RADIUS','','',37993274,256913283,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(37748,'81908dc8','1aad7af929e00eab','tpsbiz','','','192.168.100.2','15','Ethernet','2019-03-16 18:15:37','2019-03-16 20:01:27',6350,'RADIUS','','',0,0,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(77671,'81d0d2cc','5ef1fa5a2bd17cc2','src_hostel','','','192.168.100.10','15782797','Ethernet','2019-09-28 23:34:55','2019-09-29 00:34:53',3598,'RADIUS','','',133839,257996,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(37749,'81908dc9','75b00323c649de18','capitalhill','','','192.168.100.2','15765081','Ethernet','2019-03-16 18:20:02','2019-03-16 18:30:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(37750,'81908dca','59495151d3d29ec9','pempamsie','','','192.168.100.2','15765082','Ethernet','2019-03-16 18:25:43','2019-03-16 18:45:41',1198,'RADIUS','','',113382289,673137002,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(37751,'81908dcb','57f0ef323f8335c4','mfantsipim','','','192.168.100.2','15765083','Ethernet','2019-03-16 18:30:02','2019-03-16 18:50:00',1199,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(37752,'81908dcc','2d6359f3ad822e7a','capitalhill','','','192.168.100.2','15765084','Ethernet','2019-03-16 18:30:02','2019-03-16 18:40:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(81939,'81d0e93b','ee2d4df8aafb83d8','adukpos','','','192.168.100.10','15788547','Ethernet','2019-10-20 21:23:48','2019-10-21 18:54:41',77450,'RADIUS','','',6683879,21559544,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(37754,'81908dcd','a9884a262eb487c7','capitalhill','','','192.168.100.2','15765085','Ethernet','2019-03-16 18:40:02','2019-03-16 18:50:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(37755,'81908dce','10d4465fe916cb29','pempamsie','','','192.168.100.2','15765086','Ethernet','2019-03-16 18:45:43','2019-03-16 19:05:41',1198,'RADIUS','','',148781886,479883257,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(37756,'81908dcf','5cc2baad530879be','mfantsipim','','','192.168.100.2','15765087','Ethernet','2019-03-16 18:50:02','2019-03-16 19:10:00',1199,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(37757,'81908dd0','5c2a65ecfd444c34','capitalhill','','','192.168.100.2','15765088','Ethernet','2019-03-16 18:50:02','2019-03-16 19:00:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(82233,'81d0ea4d','e33c042cef4d6ead','mfantsipim','','','192.168.100.10','15788821','Ethernet','2019-10-22 06:10:05','2019-10-22 06:30:04',1199,'RADIUS','','',121731,119778,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(37759,'81908dd1','e8738e75c10d0b05','capitalhill','','','192.168.100.2','15765089','Ethernet','2019-03-16 19:00:02','2019-03-16 19:10:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(37760,'81908dd2','4f73dd989fc12847','pempamsie','','','192.168.100.2','15765090','Ethernet','2019-03-16 19:05:43','2019-03-16 19:25:41',1197,'RADIUS','','',94413238,489226483,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(37761,'81908dd3','a2b03f2c27ac44c3','mfantsipim','','','192.168.100.2','15765091','Ethernet','2019-03-16 19:10:02','2019-03-16 19:30:00',1199,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(37762,'81908dd4','7e54d9082beee51e','capitalhill','','','192.168.100.2','15765092','Ethernet','2019-03-16 19:10:02','2019-03-16 19:20:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(37763,'81908dd5','8ccfbbf4b32ca045','capitalhill','','','192.168.100.2','15765093','Ethernet','2019-03-16 19:20:02','2019-03-16 19:30:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(37764,'81908dd6','571f9ee30322a0bd','src_hostel','','','192.168.100.2','15765094','Ethernet','2019-03-16 19:21:05','2019-03-16 22:32:21',11476,'RADIUS','','',13507957,108685776,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(82232,'81d0ea4c','20ef0fb88c9d2cd9','cegrad','','','192.168.100.10','15788820','Ethernet','2019-10-22 06:10:05','2019-10-22 08:10:04',7199,'RADIUS','','',201604306,799166633,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(37767,'81908dd7','66af6d9c3a565bef','pempamsie','','','192.168.100.2','15765095','Ethernet','2019-03-16 19:25:43','2019-03-16 19:45:41',1197,'RADIUS','','',136464062,556553055,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(37768,'81908dd8','baf130617692418a','mfantsipim','','','192.168.100.2','15765096','Ethernet','2019-03-16 19:30:02','2019-03-16 19:50:00',1199,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(37769,'81908dd9','8110e87d1184139f','capitalhill','','','192.168.100.2','15765097','Ethernet','2019-03-16 19:30:02','2019-03-16 19:40:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(82221,'81d0ea46','fae01e2c9e3c8fe7','src_hostel','','','192.168.11.106','15788814','Ethernet','2019-10-22 05:34:54',NULL,600,'RADIUS','',NULL,19779,39107,'service1','D4:CA:6D:7A:F8:FF','','Framed-User','PPP','192.168.5.238',0,NULL,''),(37771,'81908dda','bed74f588dc2ea47','capitalhill','','','192.168.100.2','15765098','Ethernet','2019-03-16 19:40:02','2019-03-16 19:50:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(37772,'81908ddb','216c408a76c99e6e','pempamsie','','','192.168.100.2','15765099','Ethernet','2019-03-16 19:45:43','2019-03-16 20:05:41',1197,'RADIUS','','',102366270,649627808,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(37773,'81908ddc','057e37497025d3de','mfantsipim','','','192.168.100.2','15765100','Ethernet','2019-03-16 19:50:02','2019-03-16 20:10:00',1199,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(37774,'81908ddd','141cbe04a2d11d32','capitalhill','','','192.168.100.2','15765101','Ethernet','2019-03-16 19:50:02','2019-03-16 20:00:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(37775,'81908dde','d825d80a5c5b19ef','capitalhill','','','192.168.100.2','15765102','Ethernet','2019-03-16 20:00:02','2019-03-16 20:10:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(37776,'81908ddf','a3fb9382f733cc2a','pempamsie','','','192.168.100.2','15765103','Ethernet','2019-03-16 20:05:43','2019-03-16 20:25:41',1197,'RADIUS','','',115106148,653295963,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(37777,'81908de0','a6d54257afd1e2d9','affiliation','','','192.168.100.2','15765104','Ethernet','2019-03-16 20:10:01','2019-03-16 22:10:01',7200,'RADIUS','','',32977,22945,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(37778,'81908de1','80eb9e2706fe6034','mfantsipim','','','192.168.100.2','15765105','Ethernet','2019-03-16 20:10:02','2019-03-16 20:30:00',1199,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(37779,'81908de2','b4e4d86c366e1939','capitalhill','','','192.168.100.2','15765106','Ethernet','2019-03-16 20:10:02','2019-03-16 20:20:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(37780,'81908de3','a8bcf2d45172bf84','cegrad','','','192.168.100.2','15765107','Ethernet','2019-03-16 20:10:03','2019-03-16 22:10:03',7200,'RADIUS','','',46119,91953,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.11',0,0,''),(37781,'81908de4','75afbf89afcc900f','tpsbiz','','','192.168.100.2','15','Ethernet','2019-03-16 20:12:07','2019-03-16 21:25:12',4384,'RADIUS','','',0,0,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(37782,'81908de5','27f4ece3c79466c4','capitalhill','','','192.168.100.2','15765109','Ethernet','2019-03-16 20:20:02','2019-03-16 20:30:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(37783,'81908de6','bc2731238bf2a1e8','pempamsie','','','192.168.100.2','15765110','Ethernet','2019-03-16 20:25:43','2019-03-16 20:45:41',1197,'RADIUS','','',128952958,656198943,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(37784,'81908de7','7c5f0b976866d6de','mfantsipim','','','192.168.100.2','15765111','Ethernet','2019-03-16 20:30:02','2019-03-16 20:50:00',1199,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(37785,'81908de8','0a59968e35b74e67','capitalhill','','','192.168.100.2','15765112','Ethernet','2019-03-16 20:30:02','2019-03-16 20:40:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(37786,'81908de9','ff4c5c4402a422c1','capitalhill','','','192.168.100.2','15765113','Ethernet','2019-03-16 20:40:02','2019-03-16 20:50:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(37787,'81908dea','7181c3b05648bab9','pempamsie','','','192.168.100.2','15765114','Ethernet','2019-03-16 20:45:43','2019-03-16 21:05:41',1197,'RADIUS','','',154538693,619409866,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(37788,'81908deb','d2307997b7d9c365','mfantsipim','','','192.168.100.2','15765115','Ethernet','2019-03-16 20:50:02','2019-03-16 21:10:00',1199,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(37789,'81908dec','90ecd0c934fb1834','capitalhill','','','192.168.100.2','15765116','Ethernet','2019-03-16 20:50:02','2019-03-16 21:00:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(37790,'81908ded','11c474d59328741f','capitalhill','','','192.168.100.2','15765117','Ethernet','2019-03-16 21:00:02','2019-03-16 21:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(37791,'81908dee','3553b1defec17ba8','pempamsie','','','192.168.100.2','15765118','Ethernet','2019-03-16 21:05:43','2019-03-16 21:25:41',1198,'RADIUS','','',101764518,809720852,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(37792,'81908def','622abb3b92da5449','britwums','','','192.168.100.2','15765119','Ethernet','2019-03-16 21:10:02','2019-03-17 01:00:11',13809,'RADIUS','','',7787569,115885693,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(37793,'81908df0','27e5275f11da79a8','mfantsipim','','','192.168.100.2','15765120','Ethernet','2019-03-16 21:10:02','2019-03-16 21:30:00',1199,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(37794,'81908df1','f5f4e95bd6f4735a','capitalhill','','','192.168.100.2','15765121','Ethernet','2019-03-16 21:10:02','2019-03-16 21:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(37795,'81908df2','ce323a7316b6a437','capitalhill','','','192.168.100.2','15765122','Ethernet','2019-03-16 21:20:02','2019-03-16 21:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(37796,'81908df3','846af8879f2b226c','tpsbiz','','','192.168.100.2','15','Ethernet','2019-03-16 21:25:32','2019-03-16 22:02:59',2247,'RADIUS','','',0,0,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(37797,'81908df4','f3a357b159194aaf','pempamsie','','','192.168.100.2','15765124','Ethernet','2019-03-16 21:25:44','2019-03-16 21:45:41',1197,'RADIUS','','',53741217,720866378,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(37798,'81908df5','c5785679050583b0','mfantsipim','','','192.168.100.2','15765125','Ethernet','2019-03-16 21:30:02','2019-03-16 21:50:00',1199,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(37799,'81908df6','1f61c73454a376da','capitalhill','','','192.168.100.2','15765126','Ethernet','2019-03-16 21:30:02','2019-03-16 21:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(37800,'81908df7','c9548691681bd39a','capitalhill','','','192.168.100.2','15765127','Ethernet','2019-03-16 21:40:02','2019-03-16 21:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(37801,'81908df8','15cb44bc336e9ad8','pempamsie','','','192.168.100.2','15765128','Ethernet','2019-03-16 21:45:43','2019-03-16 22:05:41',1198,'RADIUS','','',41820369,779878515,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(37802,'81908df9','b099b76d45be5f19','mfantsipim','','','192.168.100.2','15765129','Ethernet','2019-03-16 21:50:02','2019-03-16 22:10:00',1199,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(37803,'81908dfa','80c15729617f8dd8','capitalhill','','','192.168.100.2','15765130','Ethernet','2019-03-16 21:50:02','2019-03-16 22:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(37804,'81908dfb','e6982096e399cff6','capitalhill','','','192.168.100.2','15765131','Ethernet','2019-03-16 22:00:02','2019-03-16 22:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(37806,'81908dfd','9a2afba3efaf1f69','tpsbiz','','','192.168.100.2','15','Ethernet','2019-03-16 22:03:00','2019-03-17 20:56:21',82399,'RADIUS','','',0,0,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(77670,'81d0d2cb','230b4d539d8fac71','mfantsipim','','','192.168.100.10','15782796','Ethernet','2019-09-28 23:30:04','2019-09-28 23:50:03',1198,'RADIUS','','',118410,289346,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(37807,'81908dfe','99c2adfb3227e17e','pempamsie','','','192.168.100.2','15765134','Ethernet','2019-03-16 22:05:43','2019-03-16 22:25:41',1198,'RADIUS','','',32310110,663223411,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(37808,'81908dff','868a10559fb62c94','affiliation','','','192.168.100.2','15765135','Ethernet','2019-03-16 22:10:01','2019-03-17 00:10:01',7200,'RADIUS','','',22006,27597,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(37809,'81908e00','86a166d873b0c87a','mfantsipim','','','192.168.100.2','15765136','Ethernet','2019-03-16 22:10:02','2019-03-16 22:30:00',1199,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(37810,'81908e01','3b4311f08a680ea9','capitalhill','','','192.168.100.2','15765137','Ethernet','2019-03-16 22:10:02','2019-03-16 22:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(37811,'81908e02','2b3bbb9e615e351f','cegrad','','','192.168.100.2','15765138','Ethernet','2019-03-16 22:10:03','2019-03-17 00:10:03',7200,'RADIUS','','',25464,25371,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(37812,'81908e03','58cce1e1e8f97d1a','capitalhill','','','192.168.100.2','15765139','Ethernet','2019-03-16 22:20:02','2019-03-16 22:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(37813,'81908e04','3162cfd9ff8fd2f3','pempamsie','','','192.168.100.2','15765140','Ethernet','2019-03-16 22:25:43','2019-03-16 22:45:41',1198,'RADIUS','','',42229933,557067493,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(37814,'81908e05','1c19dfb025579dcd','mfantsipim','','','192.168.100.2','15765141','Ethernet','2019-03-16 22:30:02','2019-03-16 22:50:00',1199,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(37815,'81908e06','cf7965301a85ceb0','capitalhill','','','192.168.100.2','15765142','Ethernet','2019-03-16 22:30:02','2019-03-16 22:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(37816,'81908e07','08c27256d3416b68','src_hostel','','','192.168.100.2','15765143','Ethernet','2019-03-16 22:32:22','2019-03-17 00:00:55',5313,'RADIUS','','',1813999,22825026,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(81938,'81d0e93a','4e71f53c74154e20','mfantsipim','','','192.168.100.10','15788546','Ethernet','2019-10-20 21:10:04','2019-10-20 21:30:03',1199,'RADIUS','','',121740,119692,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(82220,'81d0e9e6','a09ecc19d74fbe08','adukpos','','','192.168.11.106','15788718','Ethernet','2019-10-21 18:54:43',NULL,39001,'RADIUS','',NULL,4707285,65493860,'service1','DC:9F:DB:6C:04:96','','Framed-User','PPP','192.168.5.28',0,NULL,''),(37820,'81908e08','46eeec31a1593b9c','capitalhill','','','192.168.100.2','15765144','Ethernet','2019-03-16 22:40:02','2019-03-16 22:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(37821,'81908e09','53ce46cc5a90550a','pempamsie','','','192.168.100.2','15765145','Ethernet','2019-03-16 22:45:43','2019-03-16 23:05:41',1198,'RADIUS','','',52554082,515840309,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(37822,'81908e0a','c83075e17361cd7b','mfantsipim','','','192.168.100.2','15765146','Ethernet','2019-03-16 22:50:02','2019-03-16 23:10:00',1199,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(37823,'81908e0b','988378605a547626','capitalhill','','','192.168.100.2','15765147','Ethernet','2019-03-16 22:50:02','2019-03-16 23:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(37824,'81908e0c','6412e2578119574f','capitalhill','','','192.168.100.2','15765148','Ethernet','2019-03-16 23:00:02','2019-03-16 23:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(37825,'81908e0d','983c6c008457588f','pempamsie','','','192.168.100.2','15765149','Ethernet','2019-03-16 23:05:43','2019-03-16 23:25:41',1198,'RADIUS','','',74026455,581432214,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(37826,'81908e0e','643cf2c3d8bc7bbc','mfantsipim','','','192.168.100.2','15765150','Ethernet','2019-03-16 23:10:02','2019-03-16 23:30:00',1199,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(37827,'81908e0f','8eeabbc7be573c80','capitalhill','','','192.168.100.2','15765151','Ethernet','2019-03-16 23:10:02','2019-03-16 23:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(37828,'81908e10','1e1b30ca6714d0bf','capitalhill','','','192.168.100.2','15765152','Ethernet','2019-03-16 23:20:02','2019-03-16 23:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(37829,'81908e11','2c50f5f4c228dc35','pempamsie','','','192.168.100.2','15765153','Ethernet','2019-03-16 23:25:43','2019-03-16 23:45:41',1198,'RADIUS','','',65242252,729138907,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(37830,'81908e12','0f08cdb05fe5467e','mfantsipim','','','192.168.100.2','15765154','Ethernet','2019-03-16 23:30:02','2019-03-16 23:50:00',1199,'RADIUS','','',2722,1314,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(37831,'81908e13','feb913484b4cdfbe','capitalhill','','','192.168.100.2','15765155','Ethernet','2019-03-16 23:30:02','2019-03-16 23:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(37832,'81908e14','fbf5ccdb799e020b','capitalhill','','','192.168.100.2','15765156','Ethernet','2019-03-16 23:40:02','2019-03-16 23:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(37833,'81908e15','f30c7dc8b4dc37e1','pempamsie','','','192.168.100.2','15765157','Ethernet','2019-03-16 23:45:43','2019-03-17 00:05:41',1198,'RADIUS','','',55171699,532894189,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(37834,'81908e16','59ac6b0e27b73d3c','mfantsipim','','','192.168.100.2','15765158','Ethernet','2019-03-16 23:50:02','2019-03-17 00:10:00',1199,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(37835,'81908e17','9b96cd572028c8e2','capitalhill','','','192.168.100.2','15765159','Ethernet','2019-03-16 23:50:02','2019-03-17 00:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(37836,'81908e18','231bdfcfd7e34f01','obrapafm','','','192.168.100.2','15765160','Ethernet','2019-03-17 00:00:02','2019-03-17 08:00:02',28799,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(37837,'81908e19','f8faa59a7a96f43e','capitalhill','','','192.168.100.2','15765161','Ethernet','2019-03-17 00:00:03','2019-03-17 00:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(37838,'81908e1a','f11b003e24e3456f','src_hostel','','','192.168.100.2','15765162','Ethernet','2019-03-17 00:01:35','2019-03-17 00:37:33',2158,'RADIUS','','',36588,70131,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(81937,'81d0e939','211c35777392a535','mfantsipim','','','192.168.100.10','15788545','Ethernet','2019-10-20 20:50:04','2019-10-20 21:10:03',1200,'RADIUS','','',122333,120360,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(37840,'81908e1b','c4318c3bca2e241b','pempamsie','','','192.168.100.2','15765163','Ethernet','2019-03-17 00:05:43','2019-03-17 00:25:41',1198,'RADIUS','','',72178534,520716127,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(82219,'81d0ea47','395541f22668e38d','capitalhill','','','192.168.100.10','15788815','Ethernet','2019-10-22 05:40:05','2019-10-22 06:40:05',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(37842,'81908e1c','47e283ffdad3837c','affiliation','','','192.168.100.2','15765164','Ethernet','2019-03-17 00:10:01','2019-03-17 02:10:01',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(37843,'81908e1d','40688e544fb88af6','mfantsipim','','','192.168.100.2','15765165','Ethernet','2019-03-17 00:10:02','2019-03-17 00:30:00',1198,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(37844,'81908e1e','e5be7b1e410b74b8','capitalhill','','','192.168.100.2','15765166','Ethernet','2019-03-17 00:10:02','2019-03-17 00:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(37845,'81908e1f','44194433883a42d8','cegrad','','','192.168.100.2','15765167','Ethernet','2019-03-17 00:10:03','2019-03-17 02:10:03',7200,'RADIUS','','',20095,11755,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(37846,'81908e20','4a439e673b34924e','capitalhill','','','192.168.100.2','15765168','Ethernet','2019-03-17 00:20:02','2019-03-17 00:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(37847,'81908e21','0b18075cdd7c86ca','pempamsie','','','192.168.100.2','15765169','Ethernet','2019-03-17 00:25:43','2019-03-17 00:45:41',1198,'RADIUS','','',54239274,534962756,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(37848,'81908e22','66e571323f4d2f2c','mfantsipim','','','192.168.100.2','15765170','Ethernet','2019-03-17 00:30:02','2019-03-17 00:50:00',1198,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(37849,'81908e23','a275969e0d103d31','capitalhill','','','192.168.100.2','15765171','Ethernet','2019-03-17 00:30:02','2019-03-17 00:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(37850,'81908e24','f88637c16fab7bb0','src_hostel','','','192.168.100.2','15765174','Ethernet','2019-03-17 00:38:24','2019-03-17 00:53:58',935,'RADIUS','','',26647,50558,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(37852,'81908e25','6514c6a5628b95f3','capitalhill','','','192.168.100.2','15765175','Ethernet','2019-03-17 00:40:03','2019-03-17 00:50:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(77944,'81d0d3e1','2cacc5cea40777ad','mfantsipim','','','192.168.100.10','15783074','Ethernet','2019-09-30 09:30:05','2019-09-30 09:50:04',1199,'RADIUS','','',325052,413715,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(37854,'81908e26','9d8561ffbb4286d5','pempamsie','','','192.168.100.2','15765176','Ethernet','2019-03-17 00:45:43','2019-03-17 01:05:41',1198,'RADIUS','','',34699899,455419098,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(37855,'81908e27','4c0b5047a2164bfd','mfantsipim','','','192.168.100.2','15765177','Ethernet','2019-03-17 00:50:02','2019-03-17 01:10:00',1198,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(37856,'81908e28','be10145ca5dcb2d8','capitalhill','','','192.168.100.2','15765178','Ethernet','2019-03-17 00:50:02','2019-03-17 01:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(37857,'81908e29','d95000c75db580f5','src_hostel','','','192.168.100.2','15765180','Ethernet','2019-03-17 00:54:07','2019-03-17 01:56:58',3771,'RADIUS','','',5783195,95917311,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(81936,'81d0e938','ea2d1ba903b0b88d','src_hostel','','','192.168.100.10','15788544','Ethernet','2019-10-20 20:34:52','2019-10-20 21:34:52',3600,'RADIUS','','',3380227,42642120,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(37860,'81908e2a','85c3fb729ae9399b','capitalhill','','','192.168.100.2','15765181','Ethernet','2019-03-17 01:00:03','2019-03-17 01:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(37861,'81908e2b','41090c66867204c0','britwums','','','192.168.100.2','15765182','Ethernet','2019-03-17 01:00:12','2019-03-17 02:10:01',4190,'RADIUS','','',3139750,34772220,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(37862,'81908e2c','2a416a3b7606ea3e','pempamsie','','','192.168.100.2','15765183','Ethernet','2019-03-17 01:05:43','2019-03-17 01:25:41',1198,'RADIUS','','',40290863,641572432,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(37863,'81908e2e','489e79e3bde36b7b','mfantsipim','','','192.168.100.2','15765185','Ethernet','2019-03-17 01:10:02','2019-03-17 01:30:00',1198,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(37864,'81908e2f','24d4df4f0caf39dc','capitalhill','','','192.168.100.2','15765186','Ethernet','2019-03-17 01:10:02','2019-03-17 01:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(37865,'81908e30','2d0e5de46b80dfe1','capitalhill','','','192.168.100.2','15765187','Ethernet','2019-03-17 01:20:02','2019-03-17 01:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(37866,'81908e32','af63fcc3e64948b1','pempamsie','','','192.168.100.2','15765189','Ethernet','2019-03-17 01:25:43','2019-03-17 01:45:41',1198,'RADIUS','','',21295865,473451745,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(37867,'81908e33','f21c808264745951','mfantsipim','','','192.168.100.2','15765190','Ethernet','2019-03-17 01:30:02','2019-03-17 01:50:01',1198,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(37868,'81908e34','85e984d925ea5c7d','capitalhill','','','192.168.100.2','15765191','Ethernet','2019-03-17 01:30:02','2019-03-17 01:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(37869,'81908e35','6554d5992207834c','capitalhill','','','192.168.100.2','15765192','Ethernet','2019-03-17 01:40:02','2019-03-17 01:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(37870,'81908e36','24de71ae090c5b83','pempamsie','','','192.168.100.2','15765193','Ethernet','2019-03-17 01:45:43','2019-03-17 02:05:41',1198,'RADIUS','','',26588538,183043339,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(37871,'81908e37','95b32cc7fe4539ae','mfantsipim','','','192.168.100.2','15765194','Ethernet','2019-03-17 01:50:02','2019-03-17 02:10:01',1198,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(37872,'81908e38','8db5419319184a35','capitalhill','','','192.168.100.2','15765195','Ethernet','2019-03-17 01:50:02','2019-03-17 02:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(37873,'81908e39','04667e5afeb9d9d3','src_hostel','','','192.168.100.2','15765196','Ethernet','2019-03-17 01:57:01','2019-03-17 14:55:24',46702,'RADIUS','','',4304015,106832771,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(37875,'81908e3a','d2f75a51c4cf52dc','capitalhill','','','192.168.100.2','15765197','Ethernet','2019-03-17 02:00:03','2019-03-17 02:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(77943,'81d0d3e0','494cd229df5a2853','baduwa','','','192.168.100.10','15783073','Ethernet','2019-09-30 09:27:39','2019-09-30 10:27:39',3599,'RADIUS','','',44158,70434,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(37877,'81908e3b','d1edbcb3457ab137','pempamsie','','','192.168.100.2','15765198','Ethernet','2019-03-17 02:05:43','2019-03-17 02:25:41',1198,'RADIUS','','',87667305,162429504,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(37878,'81908e3c','d130454b2fc635b4','affiliation','','','192.168.100.2','15765199','Ethernet','2019-03-17 02:10:01','2019-03-17 04:10:01',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(37879,'81908e3d','207e3378eb1a303c','britwums','','','192.168.100.2','15765200','Ethernet','2019-03-17 02:10:02','2019-03-17 07:10:01',18000,'RADIUS','','',29267015,34820283,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(37880,'81908e3e','11c4690caddeda57','mfantsipim','','','192.168.100.2','15765201','Ethernet','2019-03-17 02:10:02','2019-03-17 02:30:01',1199,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(37881,'81908e3f','64ff8233114c83bc','capitalhill','','','192.168.100.2','15765202','Ethernet','2019-03-17 02:10:03','2019-03-17 02:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(37883,'81908e41','c02949815ae37659','cegrad','','','192.168.100.2','15765204','Ethernet','2019-03-17 02:10:03','2019-03-17 04:10:03',7199,'RADIUS','','',19706,9144,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(77669,'81d0d2ca','fddce72e315c4a8b','baduwa','','','192.168.100.10','15782795','Ethernet','2019-09-28 23:27:39','2019-09-29 00:27:38',3600,'RADIUS','','',17754,16126,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(37884,'81908e42','1f522db5af63e04d','capitalhill','','','192.168.100.2','15765205','Ethernet','2019-03-17 02:20:02','2019-03-17 02:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(37885,'81908e43','04514f69284ee604','pempamsie','','','192.168.100.2','15765206','Ethernet','2019-03-17 02:25:43','2019-03-17 02:45:41',1198,'RADIUS','','',62636041,210904868,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(37886,'81908e44','defb7f766c7f5c54','mfantsipim','','','192.168.100.2','15765207','Ethernet','2019-03-17 02:30:02','2019-03-17 02:50:01',1199,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(37887,'81908e45','1b81c75346d4d558','capitalhill','','','192.168.100.2','15765208','Ethernet','2019-03-17 02:30:03','2019-03-17 02:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(37888,'81908e46','8d529385c68f29ad','capitalhill','','','192.168.100.2','15765209','Ethernet','2019-03-17 02:40:03','2019-03-17 02:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(37889,'81908e47','152d758915acde1b','pempamsie','','','192.168.100.2','15765210','Ethernet','2019-03-17 02:45:43','2019-03-17 03:05:41',1198,'RADIUS','','',83486939,238959326,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(37890,'81908e48','a0a83d501fe55b1d','mfantsipim','','','192.168.100.2','15765211','Ethernet','2019-03-17 02:50:02','2019-03-17 03:10:01',1199,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(37891,'81908e49','2251fcde30857661','capitalhill','','','192.168.100.2','15765212','Ethernet','2019-03-17 02:50:03','2019-03-17 03:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(37892,'81908e4a','a1996c0df1bea1de','capitalhill','','','192.168.100.2','15765213','Ethernet','2019-03-17 03:00:03','2019-03-17 03:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(37893,'81908e4b','c502d72b3a10e95f','pempamsie','','','192.168.100.2','15765214','Ethernet','2019-03-17 03:05:45','2019-03-17 03:25:41',1198,'RADIUS','','',105178253,306389340,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.221',2,0,''),(37894,'81908e4c','6e159120633da82c','mfantsipim','','','192.168.100.2','15765215','Ethernet','2019-03-17 03:10:02','2019-03-17 03:30:01',1199,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(37895,'81908e4d','3ddd92a0db0873f8','capitalhill','','','192.168.100.2','15765216','Ethernet','2019-03-17 03:10:03','2019-03-17 03:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(37896,'81908e4e','90103e9e2b867fbe','capitalhill','','','192.168.100.2','15765217','Ethernet','2019-03-17 03:20:03','2019-03-17 03:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(37897,'81908e4f','b62579bb7f5facab','pempamsie','','','192.168.100.2','15765218','Ethernet','2019-03-17 03:25:43','2019-03-17 03:45:41',1198,'RADIUS','','',22698808,208349012,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(37898,'81908e50','033cea15d5b4e113','mfantsipim','','','192.168.100.2','15765219','Ethernet','2019-03-17 03:30:02','2019-03-17 03:50:01',1199,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(37899,'81908e51','381aa5b1d28a5058','capitalhill','','','192.168.100.2','15765220','Ethernet','2019-03-17 03:30:03','2019-03-17 03:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(37900,'81908e52','d29b4a5922c5d9bc','capitalhill','','','192.168.100.2','15765221','Ethernet','2019-03-17 03:40:03','2019-03-17 03:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(37901,'81908e53','3195d7113b5f52a4','pempamsie','','','192.168.100.2','15765222','Ethernet','2019-03-17 03:45:43','2019-03-17 04:05:41',1198,'RADIUS','','',26580782,115800632,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(37902,'81908e54','36ece4daa762fc5a','mfantsipim','','','192.168.100.2','15765223','Ethernet','2019-03-17 03:50:02','2019-03-17 04:10:01',1199,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(37903,'81908e55','20ab4c4b7ff00e2f','capitalhill','','','192.168.100.2','15765224','Ethernet','2019-03-17 03:50:03','2019-03-17 04:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(37904,'81908e56','a7f45fbf87ffa885','capitalhill','','','192.168.100.2','15765225','Ethernet','2019-03-17 04:00:03','2019-03-17 04:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(37905,'81908e57','0ddb2840df9b971d','pempamsie','','','192.168.100.2','15765226','Ethernet','2019-03-17 04:05:43','2019-03-17 04:25:41',1198,'RADIUS','','',55650121,76075912,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(37906,'81908e58','f9b40b7412d1caaf','affiliation','','','192.168.100.2','15765227','Ethernet','2019-03-17 04:10:01','2019-03-17 06:10:01',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(37907,'81908e59','1416b87ff46c5b3b','mfantsipim','','','192.168.100.2','15765228','Ethernet','2019-03-17 04:10:02','2019-03-17 04:30:01',1199,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(37908,'81908e5a','c2665cda4ebafbc8','capitalhill','','','192.168.100.2','15765229','Ethernet','2019-03-17 04:10:03','2019-03-17 04:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(37909,'81908e5b','ba2dd6022eb1dd42','cegrad','','','192.168.100.2','15765230','Ethernet','2019-03-17 04:10:03','2019-03-17 06:10:03',7199,'RADIUS','','',41416,65149,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(37910,'81908e5c','4ea8ae3dcbaba86d','capitalhill','','','192.168.100.2','15765231','Ethernet','2019-03-17 04:20:03','2019-03-17 04:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(37911,'81908e5d','1d4ac7dcd8b6255a','pempamsie','','','192.168.100.2','15765232','Ethernet','2019-03-17 04:25:43','2019-03-17 04:45:41',1198,'RADIUS','','',4477447,50351238,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(37912,'81908e5e','b21adab38128a16a','mfantsipim','','','192.168.100.2','15765233','Ethernet','2019-03-17 04:30:02','2019-03-17 04:50:01',1199,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(37913,'81908e5f','43cd8c3850153b34','capitalhill','','','192.168.100.2','15765234','Ethernet','2019-03-17 04:30:03','2019-03-17 04:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(37914,'81908e60','5320a64bf5806dd6','capitalhill','','','192.168.100.2','15765235','Ethernet','2019-03-17 04:40:03','2019-03-17 04:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(37915,'81908e61','13843e111f191839','pempamsie','','','192.168.100.2','15765236','Ethernet','2019-03-17 04:45:43','2019-03-17 05:05:41',1197,'RADIUS','','',3132316,43426468,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(37916,'81908e62','515b135021074e10','mfantsipim','','','192.168.100.2','15765237','Ethernet','2019-03-17 04:50:02','2019-03-17 05:10:01',1199,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(37917,'81908e63','5b00786756ebe14d','capitalhill','','','192.168.100.2','15765238','Ethernet','2019-03-17 04:50:03','2019-03-17 05:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(37918,'81908e64','39eb32a14011c0bc','capitalhill','','','192.168.100.2','15765239','Ethernet','2019-03-17 05:00:03','2019-03-17 05:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(37919,'81908e65','0059543e86f3b79c','pempamsie','','','192.168.100.2','15765240','Ethernet','2019-03-17 05:05:43','2019-03-17 05:25:41',1197,'RADIUS','','',7167228,87678230,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(37920,'81908e66','b769ccb8e46d56b1','mfantsipim','','','192.168.100.2','15765241','Ethernet','2019-03-17 05:10:02','2019-03-17 05:30:01',1199,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(37921,'81908e67','a9290e39e5864c36','capitalhill','','','192.168.100.2','15765242','Ethernet','2019-03-17 05:10:03','2019-03-17 05:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(37922,'81908e68','4d517ee933c1a782','capitalhill','','','192.168.100.2','15765243','Ethernet','2019-03-17 05:20:03','2019-03-17 05:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(37923,'81908e69','533f05f686f53498','pempamsie','','','192.168.100.2','15765244','Ethernet','2019-03-17 05:25:43','2019-03-17 05:45:41',1197,'RADIUS','','',13013782,160836719,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(37924,'81908e6a','85c2861672ff05b9','mfantsipim','','','192.168.100.2','15765245','Ethernet','2019-03-17 05:30:02','2019-03-17 05:50:01',1199,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(37925,'81908e6b','2539af28c0ab5e38','capitalhill','','','192.168.100.2','15765246','Ethernet','2019-03-17 05:30:04','2019-03-17 05:40:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(37926,'81908e6c','52ea21760c723ab5','capitalhill','','','192.168.100.2','15765247','Ethernet','2019-03-17 05:40:03','2019-03-17 05:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(37927,'81908e6d','00604a6de2fabe43','pempamsie','','','192.168.100.2','15765248','Ethernet','2019-03-17 05:45:43','2019-03-17 06:05:41',1197,'RADIUS','','',26711671,242735341,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(37928,'81908e6e','c571d800f1cfba40','adukpos','','','192.168.100.2','15765249','Ethernet','2019-03-17 05:49:23','2019-03-17 05:49:25',3,'RADIUS','','',20,36,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(37929,'81908e6f','85691e6e4128475d','adukpos','','','192.168.100.2','15765250','Ethernet','2019-03-17 05:49:27','2019-03-17 06:03:12',825,'RADIUS','','',46026,112502,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(37930,'81908e70','a928374ea5c2c1a8','mfantsipim','','','192.168.100.2','15765251','Ethernet','2019-03-17 05:50:02','2019-03-17 06:10:01',1199,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(37931,'81908e71','ad3eecc652146028','capitalhill','','','192.168.100.2','15765252','Ethernet','2019-03-17 05:50:03','2019-03-17 06:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(37932,'81908e72','ee5b87c9d3a9c60a','capitalhill','','','192.168.100.2','15765253','Ethernet','2019-03-17 06:00:03','2019-03-17 06:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(37933,'81908e73','4696348a5920b6f7','adukpos','','','192.168.100.2','15765254','Ethernet','2019-03-17 06:03:12','2019-03-17 06:10:18',427,'RADIUS','','',19346,49563,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(37934,'81908e74','eba7ec701cd1bbcc','pempamsie','','','192.168.100.2','15765255','Ethernet','2019-03-17 06:05:43','2019-03-17 06:25:41',1198,'RADIUS','','',85474315,230181151,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(37935,'81908e75','72c3d6b11632dcca','affiliation','','','192.168.100.2','15765256','Ethernet','2019-03-17 06:10:01','2019-03-17 07:48:16',5895,'RADIUS','','',1503,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(37936,'81908e76','56ab6c9a68c30e39','mfantsipim','','','192.168.100.2','15765257','Ethernet','2019-03-17 06:10:02','2019-03-17 06:30:01',1199,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(37937,'81908e77','fc4f00969e584c9d','capitalhill','','','192.168.100.2','15765258','Ethernet','2019-03-17 06:10:03','2019-03-17 06:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(37938,'81908e78','dd019000e44087f7','cegrad','','','192.168.100.2','15765259','Ethernet','2019-03-17 06:10:03','2019-03-17 08:10:03',7200,'RADIUS','','',83703,205236,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(37939,'81908e79','1e9c4c09876b3feb','adukpos','','','192.168.100.2','15765260','Ethernet','2019-03-17 06:10:19','2019-04-01 10:55:49',1313130,'RADIUS','','',193896356,386149266,'service1','68:7F:74:26:E7:E3','','Framed-User','PPP','192.168.5.172',0,0,''),(77668,'81d0d2c9','4ad5297dbb197daa','pempamsie','','','192.168.100.10','15782794','Ethernet','2019-09-28 23:25:42','2019-09-29 01:45:42',8399,'RADIUS','','',1119894853,2262334683,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(37941,'81908e7b','c43fce95a6fd2c30','capitalhill','','','192.168.100.2','15765261','Ethernet','2019-03-17 06:20:03','2019-03-17 06:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(37942,'81908e7c','de3f6c4d4cc6e1a3','pempamsie','','','192.168.100.2','15765263','Ethernet','2019-03-17 06:25:43','2019-03-17 06:45:41',1198,'RADIUS','','',86280154,313384653,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(37943,'81908e7d','3122341cdc2d845e','mfantsipim','','','192.168.100.2','15765264','Ethernet','2019-03-17 06:30:02','2019-03-17 06:50:01',1199,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(37944,'81908e7e','e91beecf9b5095b9','capitalhill','','','192.168.100.2','15765265','Ethernet','2019-03-17 06:30:05','2019-03-17 06:40:02',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(37945,'81908e7f','f7221bf9eb738c1f','capitalhill','','','192.168.100.2','15765266','Ethernet','2019-03-17 06:40:03','2019-03-17 06:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(37946,'81908e80','928721612be72168','pempamsie','','','192.168.100.2','15765267','Ethernet','2019-03-17 06:45:43','2019-03-17 07:05:41',1198,'RADIUS','','',88482596,341824760,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(77667,'81d0d2c8','93a29fb44d061049','mfantsipim','','','192.168.100.10','15782793','Ethernet','2019-09-28 23:10:04','2019-09-28 23:30:03',1199,'RADIUS','','',121876,298975,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(37948,'81908e82','62d45cd4fa0a9c5e','mfantsipim','','','192.168.100.2','15765269','Ethernet','2019-03-17 06:50:02','2019-03-17 07:10:01',1199,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(37949,'81908e83','7005e5011f725a2b','capitalhill','','','192.168.100.2','15765270','Ethernet','2019-03-17 06:50:03','2019-03-17 07:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(37950,'81908e84','00dd639fcde2c912','capitalhill','','','192.168.100.2','15765271','Ethernet','2019-03-17 07:00:03','2019-03-17 07:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(37951,'81908e85','1450124ae79a3841','pempamsie','','','192.168.100.2','15765272','Ethernet','2019-03-17 07:05:43','2019-03-17 07:25:41',1198,'RADIUS','','',111659685,296308783,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(37952,'81908e86','15f3cddd3a490a8e','britwums','','','192.168.100.2','15765273','Ethernet','2019-03-17 07:10:02','2019-03-17 12:10:02',17999,'RADIUS','','',1546411,6818608,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(37953,'81908e87','c47e9be68b708d8f','mfantsipim','','','192.168.100.2','15765274','Ethernet','2019-03-17 07:10:02','2019-03-17 07:30:01',1199,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(37954,'81908e88','91eb488f3542d069','capitalhill','','','192.168.100.2','15765275','Ethernet','2019-03-17 07:10:03','2019-03-17 07:20:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(37955,'81908e89','855bd61d63f23a75','capitalhill','','','192.168.100.2','15765276','Ethernet','2019-03-17 07:20:03','2019-03-17 07:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(37956,'81908e8a','e3418993f99a4483','pempamsie','','','192.168.100.2','15765277','Ethernet','2019-03-17 07:25:43','2019-03-17 07:45:41',1198,'RADIUS','','',74024774,238387245,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(37957,'81908e8b','15a8305e6c5c6184','mfantsipim','','','192.168.100.2','15765278','Ethernet','2019-03-17 07:30:02','2019-03-17 07:50:01',1199,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(37958,'81908e8c','53b0b7354ea52a13','capitalhill','','','192.168.100.2','15765279','Ethernet','2019-03-17 07:30:03','2019-03-17 07:40:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(37959,'81908e8d','49b925f3e0cbb7a1','capitalhill','','','192.168.100.2','15765280','Ethernet','2019-03-17 07:40:03','2019-03-17 07:50:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(37960,'81908e8e','888b6c328c835e02','pempamsie','','','192.168.100.2','15765281','Ethernet','2019-03-17 07:45:43','2019-03-17 08:05:41',1198,'RADIUS','','',95679611,340428260,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(37961,'81908e8f','78b63a244682eae1','affiliation','','','192.168.100.2','15765282','Ethernet','2019-03-17 07:48:16','2019-03-17 08:10:01',1305,'RADIUS','','',3986,547,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(37962,'81908e90','68671d27b05cced3','mfantsipim','','','192.168.100.2','15765283','Ethernet','2019-03-17 07:50:02','2019-03-17 08:10:01',1199,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(37963,'81908e91','11fa8dfb2405df63','capitalhill','','','192.168.100.2','15765284','Ethernet','2019-03-17 07:50:03','2019-03-17 08:00:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(37964,'81908e92','361464b4fd19d2aa','obrapafm','','','192.168.100.2','15765285','Ethernet','2019-03-17 08:00:02','2019-03-17 10:59:45',10783,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(37965,'81908e93','e74d710afd0ab954','capitalhill','','','192.168.100.2','15765286','Ethernet','2019-03-17 08:00:03','2019-03-17 08:10:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(37966,'81908e94','3793db8ea00eee85','pempamsie','','','192.168.100.2','15765287','Ethernet','2019-03-17 08:05:43','2019-03-17 08:25:41',1198,'RADIUS','','',36436379,288338327,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(37967,'81908e95','6787252d2342b131','affiliation','','','192.168.100.2','15765288','Ethernet','2019-03-17 08:10:02','2019-03-17 10:10:01',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(37968,'81908e96','80479f82ca426286','mfantsipim','','','192.168.100.2','15765289','Ethernet','2019-03-17 08:10:02','2019-03-17 08:30:01',1199,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(37969,'81908e97','2bd693c7ce0f4f25','capitalhill','','','192.168.100.2','15765290','Ethernet','2019-03-17 08:10:03','2019-03-17 08:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(37970,'81908e98','e0b42ddde6b902dc','cegrad','','','192.168.100.2','15765291','Ethernet','2019-03-17 08:10:03','2019-03-17 10:10:03',7200,'RADIUS','','',31616,52185,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(37971,'81908e99','e79c3d78c5a5ea6f','capitalhill','','','192.168.100.2','15765292','Ethernet','2019-03-17 08:20:03','2019-03-17 08:30:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(37972,'81908e9a','ff39e1e015abfa92','pempamsie','','','192.168.100.2','15765293','Ethernet','2019-03-17 08:25:43','2019-04-01 10:55:49',1305006,'RADIUS','','',60710291,283922276,'service1','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.5.253',0,0,''),(37973,'81908e9b','23970764f71f8817','mfantsipim','','','192.168.100.2','15765294','Ethernet','2019-03-17 08:30:02','2019-03-17 08:50:01',1199,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(37974,'81908e9c','2791495287e8aa99','capitalhill','','','192.168.100.2','15765295','Ethernet','2019-03-17 08:30:03','2019-03-17 08:40:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(37975,'81908e9d','d4c0b38f85d98d30','SoNM','','','192.168.100.2','15765296','Ethernet','2019-03-17 08:31:35','2019-03-17 08:35:04',210,'RADIUS','','',0,0,'service1','CC:2D:E0:EF:4D:D0','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(37976,'81908e9e','0859d41d1c23f3fd','SoNM','','','192.168.100.2','15765297','Ethernet','2019-03-17 08:35:06','2019-03-17 11:55:49',12042,'RADIUS','','',0,0,'service1','CC:2D:E0:EF:4D:D0','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(37977,'81908e9f','438899cc68558ea0','capitalhill','','','192.168.100.2','15765298','Ethernet','2019-03-17 08:40:03','2019-03-17 08:50:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(37978,'81908ea2','a8bb8dceba83c43c','pempamsie','','','192.168.100.2','15765301','Ethernet','2019-03-17 08:45:58','2019-03-17 09:05:41',1183,'RADIUS','','',75626747,402536447,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(37979,'81908ea3','ec687ec24c661a3c','mfantsipim','','','192.168.100.2','15765302','Ethernet','2019-03-17 08:50:02','2019-03-17 09:10:01',1199,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(37980,'81908ea4','e13f47a2a5e7e8ae','capitalhill','','','192.168.100.2','15765303','Ethernet','2019-03-17 08:50:03','2019-03-17 09:00:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(37981,'81908ea5','f72d9564845f6a26','capitalhill','','','192.168.100.2','15765304','Ethernet','2019-03-17 09:00:03','2019-03-17 09:10:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(37982,'81908ea6','4df6195caaf36a81','pempamsie','','','192.168.100.2','15765305','Ethernet','2019-03-17 09:05:43','2019-03-17 09:25:41',1198,'RADIUS','','',127492339,414345384,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(37983,'81908ea7','9f33befa35e73b1e','mfantsipim','','','192.168.100.2','15765306','Ethernet','2019-03-17 09:10:02','2019-03-17 09:30:01',1199,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(37984,'81908ea8','17bb929e76cfb2d9','capitalhill','','','192.168.100.2','15765307','Ethernet','2019-03-17 09:10:03','2019-03-17 09:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(37985,'81908ea9','e97171174c9a160e','capitalhill','','','192.168.100.2','15765308','Ethernet','2019-03-17 09:20:03','2019-03-17 09:30:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(37986,'81908eaa','f53070c616d6eee9','pempamsie','','','192.168.100.2','15765309','Ethernet','2019-03-17 09:25:43','2019-03-17 09:45:41',1198,'RADIUS','','',143614407,323923842,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.12',0,0,''),(37987,'81908eab','36be04f657b11678','mfantsipim','','','192.168.100.2','15765310','Ethernet','2019-03-17 09:30:02','2019-03-17 09:50:01',1199,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(37988,'81908eac','f94a00c486f92d70','capitalhill','','','192.168.100.2','15765311','Ethernet','2019-03-17 09:30:03','2019-03-17 09:40:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(37989,'81908ead','02383752ca400aa5','capitalhill','','','192.168.100.2','15765312','Ethernet','2019-03-17 09:40:03','2019-03-17 09:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(37990,'81908eae','0916060b605c6963','pempamsie','','','192.168.100.2','15765313','Ethernet','2019-03-17 09:45:43','2019-03-17 10:05:41',1198,'RADIUS','','',98943933,527850571,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(37991,'81908eaf','3507f7eec02d3bcb','mfantsipim','','','192.168.100.2','15765314','Ethernet','2019-03-17 09:50:02','2019-03-17 10:10:01',1199,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(37992,'81908eb0','b719a03b4a195eb7','capitalhill','','','192.168.100.2','15765315','Ethernet','2019-03-17 09:50:03','2019-03-17 10:00:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(37993,'81908eb1','b96a7cd8c7096ae4','capitalhill','','','192.168.100.2','15765316','Ethernet','2019-03-17 10:00:03','2019-03-17 10:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(37994,'81908eb2','c0f4277cfb71d5fd','pempamsie','','','192.168.100.2','15765317','Ethernet','2019-03-17 10:05:43','2019-03-17 10:25:41',1198,'RADIUS','','',132060936,435549962,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(37995,'81908eb3','4c0c43e7876df9fd','affiliation','','','192.168.100.2','15765318','Ethernet','2019-03-17 10:10:02','2019-03-17 14:55:01',17100,'RADIUS','','',28325,35927,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(37996,'81908eb4','ced1511c065b36ea','mfantsipim','','','192.168.100.2','15765319','Ethernet','2019-03-17 10:10:02','2019-03-17 10:30:01',1199,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(37997,'81908eb5','b748c2b999a94b2c','capitalhill','','','192.168.100.2','15765320','Ethernet','2019-03-17 10:10:03','2019-03-17 10:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(37998,'81908eb6','ab703c523298c15e','cegrad','','','192.168.100.2','15765321','Ethernet','2019-03-17 10:10:04','2019-03-17 12:10:03',7200,'RADIUS','','',84443,205124,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(37999,'81908eb7','d8063ffe2639c9f1','capitalhill','','','192.168.100.2','15765322','Ethernet','2019-03-17 10:20:03','2019-03-17 10:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(38000,'81908eb8','10ba6953a59e98db','pempamsie','','','192.168.100.2','15765323','Ethernet','2019-03-17 10:25:43','2019-03-17 10:45:41',1198,'RADIUS','','',68023528,236549515,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(38001,'81908eb9','9bb7dcdb827b9331','mfantsipim','','','192.168.100.2','15765324','Ethernet','2019-03-17 10:30:02','2019-03-17 10:50:01',1198,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(38002,'81908eba','881a927d55525161','capitalhill','','','192.168.100.2','15765325','Ethernet','2019-03-17 10:30:03','2019-03-17 10:40:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(77666,'81d0d2c7','3504df870e9a6746','mfantsipim','','','192.168.100.10','15782792','Ethernet','2019-09-28 22:50:04','2019-09-28 23:10:03',1199,'RADIUS','','',121750,298758,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(38004,'81908ebc','3923183a9ff21681','capitalhill','','','192.168.100.2','15765327','Ethernet','2019-03-17 10:40:03','2019-03-17 10:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(38005,'81908ebd','84441f1e6603a461','pempamsie','','','192.168.100.2','15765328','Ethernet','2019-03-17 10:45:43','2019-03-17 11:05:41',1198,'RADIUS','','',81514093,158564841,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(38006,'81908ebe','f24f5d1dcc996820','mfantsipim','','','192.168.100.2','15765329','Ethernet','2019-03-17 10:50:02','2019-03-17 11:10:01',1198,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(38007,'81908ebf','406706cd04b8cd94','capitalhill','','','192.168.100.2','15765330','Ethernet','2019-03-17 10:50:03','2019-03-17 11:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(38008,'81908ec0','014f23199e500978','obrapafm','','','192.168.100.2','15765331','Ethernet','2019-03-17 10:59:46','2019-03-17 11:13:30',825,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(38009,'81908ec1','98e50c15a4935342','capitalhill','','','192.168.100.2','15765332','Ethernet','2019-03-17 11:00:03','2019-03-17 11:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(38010,'81908ec2','33f1544fbfad470d','pempamsie','','','192.168.100.2','15765333','Ethernet','2019-03-17 11:05:43','2019-03-17 11:25:41',1198,'RADIUS','','',107329930,164974766,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(38011,'81908ec3','1c220c738b0e9be4','mfantsipim','','','192.168.100.2','15765334','Ethernet','2019-03-17 11:10:02','2019-03-18 07:50:03',74398,'RADIUS','','',342,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(38012,'81908ec4','8a6c1a43e2a09e46','capitalhill','','','192.168.100.2','15765335','Ethernet','2019-03-17 11:10:03','2019-03-17 11:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(38013,'81908ec5','c52fbe9e55946a9e','obrapafm','','','192.168.100.2','15765336','Ethernet','2019-03-17 11:13:31','2019-03-17 16:00:01',17191,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(38014,'81908ec6','63fef338f7b12c3e','capitalhill','','','192.168.100.2','15765337','Ethernet','2019-03-17 11:20:03','2019-03-17 11:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(38015,'81908ec7','719b400c1b22240b','pempamsie','','','192.168.100.2','15765338','Ethernet','2019-03-17 11:25:43','2019-03-17 11:45:41',1198,'RADIUS','','',97224779,127435545,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(38016,'81908ec8','a83f4fb42ba23232','capitalhill','','','192.168.100.2','15765339','Ethernet','2019-03-17 11:30:03','2019-03-17 11:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(38017,'81908ec9','a19b44ddab722d0f','capitalhill','','','192.168.100.2','15765340','Ethernet','2019-03-17 11:40:03','2019-03-17 11:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(38018,'81908eca','4af931148131ee06','pempamsie','','','192.168.100.2','15765341','Ethernet','2019-03-17 11:45:43','2019-03-17 12:05:41',1198,'RADIUS','','',102746579,177920186,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(38019,'81908ecb','6037504fabfa46fe','capitalhill','','','192.168.100.2','15765342','Ethernet','2019-03-17 11:50:04','2019-03-17 12:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(38020,'81908ecc','7d4c7d34638302a9','SoNM','','','192.168.100.2','15765343','Ethernet','2019-03-17 11:55:50','2019-03-17 15:41:54',13564,'RADIUS','','',0,0,'service1','CC:2D:E0:EF:4D:D0','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(38021,'81908ecd','1dab615b20f7f0a5','capitalhill','','','192.168.100.2','15765344','Ethernet','2019-03-17 12:00:03','2019-03-17 12:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(38022,'81908ece','eafdc3d1e8214c94','pempamsie','','','192.168.100.2','15765345','Ethernet','2019-03-17 12:05:43','2019-03-17 12:25:41',1198,'RADIUS','','',113526388,85984254,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(38023,'81908ecf','32d5a9e1bb2e6721','britwums','','','192.168.100.2','15765346','Ethernet','2019-03-17 12:10:02','2019-03-17 17:10:02',18000,'RADIUS','','',5253297,13935626,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(38024,'81908ed0','3b9c56e740e7afda','capitalhill','','','192.168.100.2','15765347','Ethernet','2019-03-17 12:10:03','2019-03-17 12:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(38025,'81908ed1','f28695291ac12351','cegrad','','','192.168.100.2','15765348','Ethernet','2019-03-17 12:10:04','2019-03-17 14:10:03',7200,'RADIUS','','',21103848,520978138,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(38026,'81908ed2','583d7650f778fe0b','capitalhill','','','192.168.100.2','15765349','Ethernet','2019-03-17 12:20:03','2019-03-17 12:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(38027,'81908ed3','fbff12c5cd266b0f','pempamsie','','','192.168.100.2','15765350','Ethernet','2019-03-17 12:25:43','2019-03-17 12:45:41',1198,'RADIUS','','',103220582,121729479,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(38028,'81908ed4','e4371c5b24b1c7df','capitalhill','','','192.168.100.2','15765351','Ethernet','2019-03-17 12:30:03','2019-03-17 12:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(38029,'81908ed5','077a572f3ed79b1a','capitalhill','','','192.168.100.2','15765352','Ethernet','2019-03-17 12:40:03','2019-03-17 12:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(38030,'81908ed6','b27aca0ea3557c93','pempamsie','','','192.168.100.2','15765353','Ethernet','2019-03-17 12:45:43','2019-03-17 13:05:41',1198,'RADIUS','','',80793703,225524516,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(38031,'81908ed7','5932b80eea2106bb','capitalhill','','','192.168.100.2','15765354','Ethernet','2019-03-17 12:50:03','2019-03-17 13:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(38032,'81908ed8','e1730bd62cc66744','capitalhill','','','192.168.100.2','15765355','Ethernet','2019-03-17 13:00:03','2019-03-17 13:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(38033,'81908ed9','c077e616effa82fe','pempamsie','','','192.168.100.2','15765356','Ethernet','2019-03-17 13:05:43','2019-03-17 13:25:41',1198,'RADIUS','','',83967999,277246456,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(38034,'81908eda','95de7e0a668dca68','capitalhill','','','192.168.100.2','15765357','Ethernet','2019-03-17 13:10:03','2019-03-17 13:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(38035,'81908edb','36233c537a72fe03','capitalhill','','','192.168.100.2','15765358','Ethernet','2019-03-17 13:20:03','2019-03-17 13:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(38036,'81908edc','e5a809636d243baa','pempamsie','','','192.168.100.2','15765359','Ethernet','2019-03-17 13:25:44','2019-03-17 13:45:41',1196,'RADIUS','','',88562614,329851855,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(38037,'81908edd','3207aed884632ab7','capitalhill','','','192.168.100.2','15765360','Ethernet','2019-03-17 13:30:03','2019-03-17 13:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(38038,'81908ede','1c7e8f7a8f0bd14a','capitalhill','','','192.168.100.2','15765361','Ethernet','2019-03-17 13:40:03','2019-03-17 13:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(38039,'81908edf','490fe9096e079f46','pempamsie','','','192.168.100.2','15765362','Ethernet','2019-03-17 13:45:44','2019-03-17 14:05:41',1197,'RADIUS','','',90454078,355326017,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(38040,'81908ee0','0924fb3c6f9d0544','capitalhill','','','192.168.100.2','15765363','Ethernet','2019-03-17 13:50:03','2019-03-17 14:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(38041,'81908ee1','7bf7eb9307e2e97c','capitalhill','','','192.168.100.2','15765364','Ethernet','2019-03-17 14:00:03','2019-03-17 14:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(38042,'81908ee2','e77129b7299bc465','pempamsie','','','192.168.100.2','15765365','Ethernet','2019-03-17 14:05:43','2019-03-17 14:25:41',1197,'RADIUS','','',102178686,305087295,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(38043,'81908ee3','8bac7145429b2203','capitalhill','','','192.168.100.2','15765366','Ethernet','2019-03-17 14:10:03','2019-03-17 14:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(38044,'81908ee4','ba81dc3a3810ae77','cegrad','','','192.168.100.2','15765367','Ethernet','2019-03-17 14:10:04','2019-03-17 15:42:40',5556,'RADIUS','','',7952680,60371096,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(38045,'81908ee5','be3616bb445070d6','capitalhill','','','192.168.100.2','15765368','Ethernet','2019-03-17 14:20:03','2019-03-17 14:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(38046,'81908ee6','5e74e659d26dd5d8','pempamsie','','','192.168.100.2','15765369','Ethernet','2019-03-17 14:25:43','2019-03-17 14:45:41',1197,'RADIUS','','',98881126,375918585,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(38047,'81908ee7','c6b4dc51bba874db','capitalhill','','','192.168.100.2','15765370','Ethernet','2019-03-17 14:30:03','2019-03-17 14:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(38048,'81908ee8','04648e64e7953382','capitalhill','','','192.168.100.2','15765371','Ethernet','2019-03-17 14:40:03','2019-03-17 14:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(38050,'81908eea','a505ce682d77e849','pempamsie','','','192.168.100.2','15765373','Ethernet','2019-03-17 14:45:43','2019-03-17 15:05:41',1198,'RADIUS','','',24101311,427899535,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(38051,'81908eeb','68de20d5f88afefd','capitalhill','','','192.168.100.2','15765374','Ethernet','2019-03-17 14:50:03','2019-03-17 15:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(38052,'81908eec','6791b4217558c27c','affiliation','','','192.168.100.2','15765375','Ethernet','2019-03-17 14:55:02','2019-03-17 16:10:01',4499,'RADIUS','','',10929,547,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(38053,'81908eed','32d26ad4496d5db9','src_hostel','','','192.168.100.2','15765376','Ethernet','2019-03-17 14:55:25','2019-03-17 14:57:46',141,'RADIUS','','',14871,36282,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(38054,'81908eee','25ef1581325e3d89','src_hostel','','','192.168.100.2','15765377','Ethernet','2019-03-17 14:57:46','2019-03-17 15:17:55',1210,'RADIUS','','',48867,123884,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(38055,'81908eef','5889e20d6af25432','capitalhill','','','192.168.100.2','15765378','Ethernet','2019-03-17 15:00:03','2019-03-17 15:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(38056,'81908ef0','3115a4e57efd1f7d','pempamsie','','','192.168.100.2','15765379','Ethernet','2019-03-17 15:05:43','2019-03-17 15:25:41',1198,'RADIUS','','',45840519,306129412,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(38057,'81908ef1','97dbf05e762aad53','capitalhill','','','192.168.100.2','15765380','Ethernet','2019-03-17 15:10:04','2019-03-17 15:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(38058,'81908ef2','ad82f6714fa1ac4a','src_hostel','','','192.168.100.2','15765381','Ethernet','2019-03-17 15:17:58','2019-03-17 15:18:49',51,'RADIUS','','',962,1897,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(38059,'81908ef3','aeac2dc77fa1e8bf','src_hostel','','','192.168.100.2','15765384','Ethernet','2019-03-17 15:19:23','2019-03-17 15:21:35',132,'RADIUS','','',4172,15264,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(38060,'81908ef4','365c99ff3823ab04','capitalhill','','','192.168.100.2','15765385','Ethernet','2019-03-17 15:20:03','2019-03-17 15:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(38061,'81908ef5','cd8b3be99b47e580','src_hostel','','','192.168.100.2','15765388','Ethernet','2019-03-17 15:22:25','2019-03-17 15:27:00',275,'RADIUS','','',6672,13801,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(38062,'81908ef6','25a1472876f10c8f','pempamsie','','','192.168.100.2','15765389','Ethernet','2019-03-17 15:25:44','2019-03-17 15:45:41',1198,'RADIUS','','',12810077,294331343,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(38063,'81908ef7','8e79d6b8154c7610','src_hostel','','','192.168.100.2','15765394','Ethernet','2019-03-17 15:27:38','2019-03-17 15:47:37',1199,'RADIUS','','',39207,99124,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(38064,'81908ef8','bb9a96606aa897a7','capitalhill','','','192.168.100.2','15765395','Ethernet','2019-03-17 15:30:03','2019-03-17 15:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(38065,'81908ef9','4b623a34b14ed7b2','capitalhill','','','192.168.100.2','15765396','Ethernet','2019-03-17 15:40:03','2019-03-17 15:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(38066,'81908efa','75d5df3505015459','SoNM','','','192.168.100.2','15765397','Ethernet','2019-03-17 15:41:54','2019-04-01 10:55:49',1278835,'RADIUS','','',0,0,'service1','CC:2D:E0:EF:4D:D0','','Framed-User','PPP','192.168.5.212',0,0,''),(38067,'81908efb','7cbe9197d054c4f9','cegrad','','','192.168.100.2','15765398','Ethernet','2019-03-17 15:42:40','2019-03-17 16:10:02',1642,'RADIUS','','',511195,806905,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(38068,'81908efc','832bfca062961816','pempamsie','','','192.168.100.2','15765399','Ethernet','2019-03-17 15:45:46','2019-03-17 16:05:41',1195,'RADIUS','','',27245603,397062228,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(38069,'81908efd','5a09286ad06ebb45','src_hostel','','','192.168.100.2','15765402','Ethernet','2019-03-17 15:48:49','2019-03-18 05:37:08',49697,'RADIUS','','',14106155,241644150,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(38070,'81908efe','3c44ba50078a4ae2','capitalhill','','','192.168.100.2','15765403','Ethernet','2019-03-17 15:50:04','2019-03-17 16:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(38071,'81908eff','6cdef307722300d6','obrapafm','','','192.168.100.2','15765404','Ethernet','2019-03-17 16:00:02','2019-03-18 00:00:02',28799,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(38072,'81908f00','2f6aefb0bd2a815a','capitalhill','','','192.168.100.2','15765405','Ethernet','2019-03-17 16:00:03','2019-03-17 16:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.11',0,0,''),(38073,'81908f01','31e0efeb03e1c759','pempamsie','','','192.168.100.2','15765406','Ethernet','2019-03-17 16:05:46','2019-03-17 16:25:41',1195,'RADIUS','','',18139986,364348098,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(38074,'81908f02','5e579a02406858a5','affiliation','','','192.168.100.2','15765407','Ethernet','2019-03-17 16:10:02','2019-03-17 18:10:01',7199,'RADIUS','','',46854,27958,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(38075,'81908f03','2dae2fa545b02583','cegrad','','','192.168.100.2','15765408','Ethernet','2019-03-17 16:10:02','2019-03-17 18:10:02',7200,'RADIUS','','',6211953,10276252,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(38076,'81908f04','c3f61136c849f22e','capitalhill','','','192.168.100.2','15765409','Ethernet','2019-03-17 16:10:03','2019-03-17 16:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(38077,'81908f05','d52f4bebd876e9aa','capitalhill','','','192.168.100.2','15765410','Ethernet','2019-03-17 16:20:04','2019-03-17 16:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(38078,'81908f06','beabf30bba4c28c2','pempamsie','','','192.168.100.2','15765411','Ethernet','2019-03-17 16:25:43','2019-03-17 16:45:41',1198,'RADIUS','','',51131718,579247116,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(38079,'81908f07','a8c7e8edea226f31','capitalhill','','','192.168.100.2','15765412','Ethernet','2019-03-17 16:30:03','2019-03-17 16:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(38080,'81908f08','73f0b247bab644d4','capitalhill','','','192.168.100.2','15765413','Ethernet','2019-03-17 16:40:03','2019-03-17 16:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(38081,'81908f09','eb67546ae9506e9c','pempamsie','','','192.168.100.2','15765414','Ethernet','2019-03-17 16:45:43','2019-03-17 17:05:41',1198,'RADIUS','','',32713543,645299997,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(38082,'81908f0a','66da5d8e39415f67','capitalhill','','','192.168.100.2','15765415','Ethernet','2019-03-17 16:50:03','2019-03-17 17:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(38083,'81908f0b','45395b0bebb30bd1','capitalhill','','','192.168.100.2','15765416','Ethernet','2019-03-17 17:00:03','2019-03-17 17:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(38084,'81908f0c','335a6357fd7ad3bb','pempamsie','','','192.168.100.2','15765417','Ethernet','2019-03-17 17:05:43','2019-03-17 17:25:41',1198,'RADIUS','','',51248714,469128880,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(38085,'81908f0d','705e610f215aa41e','britwums','','','192.168.100.2','15765418','Ethernet','2019-03-17 17:10:02','2019-03-17 22:10:02',17999,'RADIUS','','',12893437,81696742,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(38086,'81908f0e','8d27d6c5b5af04fc','capitalhill','','','192.168.100.2','15765419','Ethernet','2019-03-17 17:10:03','2019-03-17 17:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(38087,'81908f0f','b22e06a093901e4c','capitalhill','','','192.168.100.2','15765420','Ethernet','2019-03-17 17:20:03','2019-03-17 17:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(38088,'81908f10','df7031c8f23f16ea','pempamsie','','','192.168.100.2','15765421','Ethernet','2019-03-17 17:25:43','2019-03-17 17:45:41',1198,'RADIUS','','',37161489,439048419,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(38089,'81908f11','4b340bf6d4cbac06','capitalhill','','','192.168.100.2','15765422','Ethernet','2019-03-17 17:30:03','2019-03-17 17:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(38090,'81908f12','4bf6a8358e693d5c','capitalhill','','','192.168.100.2','15765423','Ethernet','2019-03-17 17:40:03','2019-03-17 17:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(38091,'81908f13','a5c72db0cc8f4ce0','pempamsie','','','192.168.100.2','15765424','Ethernet','2019-03-17 17:45:43','2019-03-17 18:05:41',1198,'RADIUS','','',27183100,493131626,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(38092,'81908f14','c592bda1ea8650b3','capitalhill','','','192.168.100.2','15765425','Ethernet','2019-03-17 17:50:03','2019-03-17 18:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(38093,'81908f15','442d24d58ae6df43','capitalhill','','','192.168.100.2','15765426','Ethernet','2019-03-17 18:00:03','2019-03-17 18:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(38094,'81908f16','9ab6899b77028715','pempamsie','','','192.168.100.2','15765427','Ethernet','2019-03-17 18:05:44','2019-03-17 18:25:41',1198,'RADIUS','','',74723541,496794444,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(38095,'81908f17','077a371398e37a86','cegrad','','','192.168.100.2','15765429','Ethernet','2019-03-17 18:10:02','2019-03-17 20:10:02',7200,'RADIUS','','',30370,36470,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(38096,'81908f18','3300d13a942c801c','capitalhill','','','192.168.100.2','15765430','Ethernet','2019-03-17 18:10:03','2019-03-17 18:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(38097,'81908f19','d044e32c5614fa2b','affiliation','','','192.168.100.2','15765428','Ethernet','2019-03-17 18:10:06','2019-03-17 20:10:01',7195,'RADIUS','','',19337,11210,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(38098,'81908f1a','cf69b5b800d5e53c','capitalhill','','','192.168.100.2','15765431','Ethernet','2019-03-17 18:20:03','2019-03-17 18:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(38099,'81908f1b','5c5fef1f0524cc7f','pempamsie','','','192.168.100.2','15765432','Ethernet','2019-03-17 18:25:43','2019-03-17 18:45:41',1198,'RADIUS','','',151171161,332387082,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(38100,'81908f1c','9c29050f8e85530a','capitalhill','','','192.168.100.2','15765433','Ethernet','2019-03-17 18:30:04','2019-03-17 18:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(38101,'81908f1d','c2a4e0e0ea379022','capitalhill','','','192.168.100.2','15765434','Ethernet','2019-03-17 18:40:03','2019-03-17 18:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(38102,'81908f1e','04913834ca9e37c2','pempamsie','','','192.168.100.2','15765435','Ethernet','2019-03-17 18:45:43','2019-03-17 19:05:41',1198,'RADIUS','','',87807075,371356740,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(38103,'81908f1f','bab792b3d2b747a5','capitalhill','','','192.168.100.2','15765436','Ethernet','2019-03-17 18:50:03','2019-03-17 19:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(77665,'81d0d2c6','e86e54dd7e229168','src_hostel','','','192.168.100.10','15782791','Ethernet','2019-09-28 22:34:53','2019-09-28 23:34:53',3600,'RADIUS','','',1064193,55196136,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(77664,'81d0d2c5','bb8957579c976ba1','mfantsipim','','','192.168.100.10','15782790','Ethernet','2019-09-28 22:30:04','2019-09-28 22:50:03',1199,'RADIUS','','',121801,298884,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(38105,'81908f21','c4c3a403568e5786','capitalhill','','','192.168.100.2','15765438','Ethernet','2019-03-17 19:00:03','2019-03-17 19:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(38106,'81908f22','3b08465d4e570be8','pempamsie','','','192.168.100.2','15765439','Ethernet','2019-03-17 19:05:43','2019-03-17 19:25:41',1198,'RADIUS','','',22256227,362217280,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(38107,'81908f23','d3ebbfdc8ad01ca5','capitalhill','','','192.168.100.2','15765440','Ethernet','2019-03-17 19:10:03','2019-03-17 19:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(77942,'81d0d3df','36491b2cc15720ff','britwums','','','192.168.100.10','15783072','Ethernet','2019-09-30 09:10:05','2019-09-30 14:10:05',17999,'RADIUS','','',2936560,41841734,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(38109,'81908f24','ed24a1c92a3cdc23','capitalhill','','','192.168.100.2','15765441','Ethernet','2019-03-17 19:20:03','2019-03-17 19:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(38110,'81908f25','9de299349dc95f03','pempamsie','','','192.168.100.2','15765442','Ethernet','2019-03-17 19:25:43','2019-03-17 19:45:41',1198,'RADIUS','','',23060197,450335040,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(38111,'81908f26','4df55fbcdeb6083b','capitalhill','','','192.168.100.2','15765443','Ethernet','2019-03-17 19:30:03','2019-03-17 19:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(38112,'81908f27','5615282b7d3e773a','capitalhill','','','192.168.100.2','15765444','Ethernet','2019-03-17 19:40:03','2019-03-17 19:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(38113,'81908f28','553d5c0cc0413d1c','pempamsie','','','192.168.100.2','15765445','Ethernet','2019-03-17 19:45:44','2019-03-17 20:05:41',1198,'RADIUS','','',18874963,434643916,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(38114,'81908f29','4cd0593b459024d0','capitalhill','','','192.168.100.2','15765446','Ethernet','2019-03-17 19:50:03','2019-03-17 20:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(38115,'81908f2a','73b80221ca43548d','capitalhill','','','192.168.100.2','15765447','Ethernet','2019-03-17 20:00:04','2019-03-17 20:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(38116,'81908f2b','63f0b45b3c2d647a','pempamsie','','','192.168.100.2','15765448','Ethernet','2019-03-17 20:05:43','2019-03-17 20:25:41',1198,'RADIUS','','',55157836,596504986,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(38117,'81908f2c','d5a73d8ab823356b','affiliation','','','192.168.100.2','15765449','Ethernet','2019-03-17 20:10:02','2019-03-17 22:10:01',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(38118,'81908f2d','733f97fd66a44aa1','cegrad','','','192.168.100.2','15765450','Ethernet','2019-03-17 20:10:02','2019-03-17 22:10:02',7199,'RADIUS','','',38291,105562,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(38119,'81908f2e','6e20013a4023fe4e','capitalhill','','','192.168.100.2','15765451','Ethernet','2019-03-17 20:10:03','2019-03-17 20:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(38120,'81908f2f','e7d261ac2098fd40','capitalhill','','','192.168.100.2','15765452','Ethernet','2019-03-17 20:20:04','2019-03-17 20:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(38121,'81908f30','96b4436b597a6e90','pempamsie','','','192.168.100.2','15765453','Ethernet','2019-03-17 20:25:44','2019-03-17 20:45:41',1198,'RADIUS','','',33130868,687923044,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(38122,'81908f31','9273d2e3e8af9501','capitalhill','','','192.168.100.2','15765454','Ethernet','2019-03-17 20:30:03','2019-03-17 20:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(38123,'81908f32','4783b0fb7dfd4d4b','capitalhill','','','192.168.100.2','15765455','Ethernet','2019-03-17 20:40:03','2019-03-17 20:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(38124,'81908f33','363b1d1a0404a5d8','pempamsie','','','192.168.100.2','15765456','Ethernet','2019-03-17 20:45:44','2019-03-17 21:05:41',1198,'RADIUS','','',38084935,699504791,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(38125,'81908f34','30e3843903917eaf','capitalhill','','','192.168.100.2','15765457','Ethernet','2019-03-17 20:50:03','2019-03-17 21:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(38126,'81908f35','56daa9a14bed9da8','tpsbiz','','','192.168.100.2','15','Ethernet','2019-03-17 20:56:27','2019-03-17 22:55:37',7149,'RADIUS','','',0,0,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(38127,'81908f36','54396da029600046','capitalhill','','','192.168.100.2','15765459','Ethernet','2019-03-17 21:00:03','2019-03-17 21:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(38128,'81908f37','517a25e63eac06f5','pempamsie','','','192.168.100.2','15765460','Ethernet','2019-03-17 21:05:44','2019-03-17 21:25:41',1198,'RADIUS','','',38587742,736548815,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(38129,'81908f38','edd090513b537a1f','capitalhill','','','192.168.100.2','15765461','Ethernet','2019-03-17 21:10:03','2019-03-17 21:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(38130,'81908f39','d83c45575fc609c6','capitalhill','','','192.168.100.2','15765462','Ethernet','2019-03-17 21:20:04','2019-03-17 21:30:03',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(38131,'81908f3a','6e84ff98f9f414fc','pempamsie','','','192.168.100.2','15765463','Ethernet','2019-03-17 21:25:44','2019-03-17 21:45:41',1198,'RADIUS','','',40534557,857020308,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(38132,'81908f3b','dc60382bccc076ac','capitalhill','','','192.168.100.2','15765464','Ethernet','2019-03-17 21:30:03','2019-03-17 21:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(38133,'81908f3c','b84835096d7a2eee','capitalhill','','','192.168.100.2','15765465','Ethernet','2019-03-17 21:40:03','2019-03-17 21:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(38134,'81908f3d','c053153fe520fa92','pempamsie','','','192.168.100.2','15765466','Ethernet','2019-03-17 21:45:44','2019-03-17 22:05:41',1198,'RADIUS','','',37619142,778158240,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(38135,'81908f3e','cb981940f369ccf5','capitalhill','','','192.168.100.2','15765467','Ethernet','2019-03-17 21:50:03','2019-03-17 22:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(38136,'81908f3f','b9f78a7e1a5435e6','capitalhill','','','192.168.100.2','15765468','Ethernet','2019-03-17 22:00:03','2019-03-17 22:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(38137,'81908f40','358864cf74a0a698','pempamsie','','','192.168.100.2','15765469','Ethernet','2019-03-17 22:05:43','2019-03-17 22:25:41',1198,'RADIUS','','',50149583,724771033,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(38138,'81908f41','64badfbd2ea6454c','affiliation','','','192.168.100.2','15765470','Ethernet','2019-03-17 22:10:02','2019-03-18 00:10:01',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(38139,'81908f42','e4db280f33298f5b','cegrad','','','192.168.100.2','15765471','Ethernet','2019-03-17 22:10:02','2019-03-18 00:10:02',7199,'RADIUS','','',20496,12944,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(38140,'81908f43','99af484c542db3a1','britwums','','','192.168.100.2','15765472','Ethernet','2019-03-17 22:10:03','2019-03-18 03:10:02',17999,'RADIUS','','',9204068,76949779,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(38141,'81908f44','3f65204b8833b330','capitalhill','','','192.168.100.2','15765473','Ethernet','2019-03-17 22:10:03','2019-03-17 22:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(38142,'81908f45','835c928cbab4977e','capitalhill','','','192.168.100.2','15765474','Ethernet','2019-03-17 22:20:03','2019-03-17 22:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(38143,'81908f46','5e4b28c4f1c4394e','pempamsie','','','192.168.100.2','15765475','Ethernet','2019-03-17 22:25:43','2019-03-17 22:45:41',1198,'RADIUS','','',27315445,571781705,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(38144,'81908f47','214d011c5871b07a','capitalhill','','','192.168.100.2','15765476','Ethernet','2019-03-17 22:30:03','2019-03-17 22:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(38145,'81908f48','fb71367f79d68404','capitalhill','','','192.168.100.2','15765477','Ethernet','2019-03-17 22:40:03','2019-03-17 22:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(38146,'81908f49','cee152fba5ec76df','pempamsie','','','192.168.100.2','15765478','Ethernet','2019-03-17 22:45:43','2019-03-17 23:05:41',1198,'RADIUS','','',58601522,566043753,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(38147,'81908f4a','9bacbe9f6d65c49b','capitalhill','','','192.168.100.2','15765479','Ethernet','2019-03-17 22:50:03','2019-03-17 23:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(38148,'81908f4b','d5ef6729e48e2da0','tpsbiz','','','192.168.100.2','15','Ethernet','2019-03-17 22:55:38','2019-03-18 05:18:14',22956,'RADIUS','','',0,0,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(38149,'81908f4c','21ff7b90ee94309f','capitalhill','','','192.168.100.2','15765481','Ethernet','2019-03-17 23:00:04','2019-03-17 23:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(77663,'81d0d2c4','71f90cef5da35e8d','baduwa','','','192.168.100.10','15782789','Ethernet','2019-09-28 22:27:39','2019-09-28 23:27:38',3600,'RADIUS','','',36227,56816,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(38151,'81908f4e','86be89fd6be3553a','pempamsie','','','192.168.100.2','15765483','Ethernet','2019-03-17 23:05:44','2019-03-17 23:25:41',1197,'RADIUS','','',98705578,659421046,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(38152,'81908f4f','d650ec86ff6839d1','capitalhill','','','192.168.100.2','15765484','Ethernet','2019-03-17 23:10:03','2019-03-17 23:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(38153,'81908f50','f684467354721297','capitalhill','','','192.168.100.2','15765485','Ethernet','2019-03-17 23:20:04','2019-03-17 23:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(38154,'81908f51','ffa0f199bb4b02ef','pempamsie','','','192.168.100.2','15765486','Ethernet','2019-03-17 23:25:44','2019-03-17 23:45:41',1197,'RADIUS','','',147702604,658712282,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(38155,'81908f52','57405fd1dabe7fc5','capitalhill','','','192.168.100.2','15765487','Ethernet','2019-03-17 23:30:03','2019-03-17 23:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(38156,'81908f53','8eedf271d74595b5','capitalhill','','','192.168.100.2','15765488','Ethernet','2019-03-17 23:40:04','2019-03-17 23:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(38157,'81908f54','50307cd871fce612','pempamsie','','','192.168.100.2','15765489','Ethernet','2019-03-17 23:45:44','2019-03-18 00:05:41',1197,'RADIUS','','',119585663,707263643,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(38158,'81908f55','d21637d89e370532','capitalhill','','','192.168.100.2','15765490','Ethernet','2019-03-17 23:50:03','2019-03-18 00:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(38159,'81908f56','dc7facfd4598e500','obrapafm','','','192.168.100.2','15765491','Ethernet','2019-03-18 00:00:02','2019-03-18 05:36:28',20186,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(38160,'81908f57','e24450f8e5201459','capitalhill','','','192.168.100.2','15765492','Ethernet','2019-03-18 00:00:04','2019-03-18 00:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(38161,'81908f58','cd1cb4dc31b14820','pempamsie','','','192.168.100.2','15765493','Ethernet','2019-03-18 00:05:44','2019-03-18 00:25:41',1197,'RADIUS','','',91381618,411167672,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(38162,'81908f59','45653841872afaf9','affiliation','','','192.168.100.2','15765494','Ethernet','2019-03-18 00:10:02','2019-03-18 02:10:01',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(38163,'81908f5a','c19149a966154706','cegrad','','','192.168.100.2','15765495','Ethernet','2019-03-18 00:10:02','2019-03-18 02:10:02',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(38164,'81908f5b','7827c7c311ab2797','capitalhill','','','192.168.100.2','15765496','Ethernet','2019-03-18 00:10:03','2019-03-18 00:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(38165,'81908f5c','4f641a869bea7bbc','capitalhill','','','192.168.100.2','15765497','Ethernet','2019-03-18 00:20:04','2019-03-18 00:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(38166,'81908f5d','a418d1e1853313ab','pempamsie','','','192.168.100.2','15765498','Ethernet','2019-03-18 00:25:44','2019-03-18 00:45:41',1198,'RADIUS','','',95380190,389380367,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(38167,'81908f5e','390eef060bcd59fe','capitalhill','','','192.168.100.2','15765499','Ethernet','2019-03-18 00:30:03','2019-03-18 00:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(38168,'81908f5f','7cf4fe54c9c0a432','capitalhill','','','192.168.100.2','15765500','Ethernet','2019-03-18 00:40:04','2019-03-18 00:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(38169,'81908f60','69cd94a3d3213c52','pempamsie','','','192.168.100.2','15765501','Ethernet','2019-03-18 00:45:44','2019-03-18 01:05:41',1198,'RADIUS','','',40042839,331551109,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(38170,'81908f61','217cd1969f1c4658','capitalhill','','','192.168.100.2','15765502','Ethernet','2019-03-18 00:50:04','2019-03-18 01:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(38171,'81908f62','d48b6dbbda583c8d','capitalhill','','','192.168.100.2','15765503','Ethernet','2019-03-18 01:00:04','2019-03-18 01:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(38172,'81908f63','9fde14c0c915b7f0','pempamsie','','','192.168.100.2','15765504','Ethernet','2019-03-18 01:05:44','2019-03-18 01:25:41',1198,'RADIUS','','',93362146,344397106,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(38173,'81908f64','804f1eaba9fa876f','capitalhill','','','192.168.100.2','15765505','Ethernet','2019-03-18 01:10:03','2019-03-18 01:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(38174,'81908f65','aad65a06f4042a98','capitalhill','','','192.168.100.2','15765506','Ethernet','2019-03-18 01:20:04','2019-03-18 01:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(38175,'81908f66','753b35784be553ad','pempamsie','','','192.168.100.2','15765507','Ethernet','2019-03-18 01:25:43','2019-03-18 01:45:41',1198,'RADIUS','','',83530060,361786040,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(38176,'81908f67','11b416673644cc01','capitalhill','','','192.168.100.2','15765508','Ethernet','2019-03-18 01:30:04','2019-03-18 01:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(81926,'81d0e92e','16f15b85fc7f319a','src_hostel','','','192.168.100.10','15788534','Ethernet','2019-10-20 19:34:52','2019-10-20 20:34:52',3600,'RADIUS','','',1218742,24305716,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(38178,'81908f68','d599bc57b561fc03','capitalhill','','','192.168.100.2','15765509','Ethernet','2019-03-18 01:40:04','2019-03-18 01:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(38179,'81908f69','75927ec3894f4475','pempamsie','','','192.168.100.2','15765510','Ethernet','2019-03-18 01:45:44','2019-03-18 02:05:41',1198,'RADIUS','','',7374050,146729007,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(38180,'81908f6a','fbebceadd7322d33','capitalhill','','','192.168.100.2','15765511','Ethernet','2019-03-18 01:50:04','2019-03-18 02:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(38181,'81908f6b','54acc2c9f6188e9c','capitalhill','','','192.168.100.2','15765512','Ethernet','2019-03-18 02:00:04','2019-03-18 02:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(38182,'81908f6c','4187ca57cb9c358b','pempamsie','','','192.168.100.2','15765513','Ethernet','2019-03-18 02:05:44','2019-03-18 02:25:41',1198,'RADIUS','','',33623949,155257091,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(38183,'81908f6d','9133d7fd569f51fb','affiliation','','','192.168.100.2','15765514','Ethernet','2019-03-18 02:10:02','2019-03-18 04:10:02',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(38184,'81908f6e','c1aca783bb48e264','cegrad','','','192.168.100.2','15765515','Ethernet','2019-03-18 02:10:03','2019-03-18 04:10:02',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(38185,'81908f6f','e54aa9e68a336cb9','capitalhill','','','192.168.100.2','15765516','Ethernet','2019-03-18 02:10:04','2019-03-18 02:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(38186,'81908f70','a156213378e09304','capitalhill','','','192.168.100.2','15765517','Ethernet','2019-03-18 02:20:04','2019-03-18 02:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(38187,'81908f71','ab8be216a0086560','pempamsie','','','192.168.100.2','15765518','Ethernet','2019-03-18 02:25:44','2019-03-18 02:45:41',1198,'RADIUS','','',126883651,141007246,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(38188,'81908f72','a591107b2a157a53','capitalhill','','','192.168.100.2','15765519','Ethernet','2019-03-18 02:30:04','2019-03-18 02:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(38189,'81908f73','3d25abf6b5cd1bb6','capitalhill','','','192.168.100.2','15765520','Ethernet','2019-03-18 02:40:04','2019-03-18 02:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(38190,'81908f74','8f5a9770966fa2af','pempamsie','','','192.168.100.2','15765521','Ethernet','2019-03-18 02:45:44','2019-03-18 03:05:41',1198,'RADIUS','','',154249320,159890575,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(38191,'81908f75','1bf4a0ae4104377f','capitalhill','','','192.168.100.2','15765522','Ethernet','2019-03-18 02:50:04','2019-03-18 03:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(38192,'81908f76','325470e7c6ca3969','capitalhill','','','192.168.100.2','15765523','Ethernet','2019-03-18 03:00:04','2019-03-18 03:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(38193,'81908f77','dac06e52d1fb40f6','pempamsie','','','192.168.100.2','15765524','Ethernet','2019-03-18 03:05:44','2019-03-18 03:25:41',1198,'RADIUS','','',87425752,140224600,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(38194,'81908f78','c7ecdd0d9084c604','britwums','','','192.168.100.2','15765525','Ethernet','2019-03-18 03:10:03','2019-03-18 08:10:02',17999,'RADIUS','','',37751007,127848772,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(38195,'81908f79','eba428258e6f1a02','capitalhill','','','192.168.100.2','15765526','Ethernet','2019-03-18 03:10:04','2019-03-18 03:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(77662,'81d0d2c3','55397cac15f637a8','SoNM','','','192.168.100.10','15782788','Ethernet','2019-09-28 22:25:02','2019-09-29 00:25:02',7200,'RADIUS','','',17480,2248,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(38197,'81908f7b','1e4bf79c00530de2','capitalhill','','','192.168.100.2','15765528','Ethernet','2019-03-18 03:20:04','2019-03-18 03:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(38198,'81908f7c','88ea3e7748e66508','pempamsie','','','192.168.100.2','15765529','Ethernet','2019-03-18 03:25:44','2019-03-18 03:45:41',1198,'RADIUS','','',2199503,31542536,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(38199,'81908f7d','f2ef4e81d253d0b8','capitalhill','','','192.168.100.2','15765530','Ethernet','2019-03-18 03:30:04','2019-03-18 03:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(38200,'81908f7e','c95dc42a6e40b822','capitalhill','','','192.168.100.2','15765531','Ethernet','2019-03-18 03:40:04','2019-03-18 03:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(38201,'81908f7f','fa8cbca36f72a70f','pempamsie','','','192.168.100.2','15765532','Ethernet','2019-03-18 03:45:44','2019-03-18 04:05:41',1198,'RADIUS','','',68487550,95262090,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(38202,'81908f80','d17079b658649de5','capitalhill','','','192.168.100.2','15765533','Ethernet','2019-03-18 03:50:04','2019-03-18 04:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(38203,'81908f81','f26505b51887604c','capitalhill','','','192.168.100.2','15765534','Ethernet','2019-03-18 04:00:04','2019-03-18 04:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(38204,'81908f82','18718438984421d1','pempamsie','','','192.168.100.2','15765535','Ethernet','2019-03-18 04:05:44','2019-03-18 04:25:41',1198,'RADIUS','','',78841394,199740429,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(38205,'81908f83','3437b4ffc175a9d3','affiliation','','','192.168.100.2','15765536','Ethernet','2019-03-18 04:10:02','2019-03-18 06:10:02',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(38206,'81908f84','f70a2a4daad6c823','cegrad','','','192.168.100.2','15765537','Ethernet','2019-03-18 04:10:03','2019-03-18 06:10:02',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(38207,'81908f85','b6d2456f797c1c0f','capitalhill','','','192.168.100.2','15765538','Ethernet','2019-03-18 04:10:04','2019-03-18 04:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(38208,'81908f86','5adfc9846048499f','capitalhill','','','192.168.100.2','15765539','Ethernet','2019-03-18 04:20:04','2019-03-18 04:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(38209,'81908f87','a95b06f44c9e8540','pempamsie','','','192.168.100.2','15765540','Ethernet','2019-03-18 04:25:44','2019-03-18 04:45:41',1198,'RADIUS','','',65709870,106551416,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(38210,'81908f88','aa470100df3e5e38','capitalhill','','','192.168.100.2','15765541','Ethernet','2019-03-18 04:30:04','2019-03-18 04:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(38211,'81908f89','f9f4096b9bc68834','capitalhill','','','192.168.100.2','15765542','Ethernet','2019-03-18 04:40:04','2019-03-18 04:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(38212,'81908f8a','3b73e2a86262da47','pempamsie','','','192.168.100.2','15765543','Ethernet','2019-03-18 04:45:44','2019-03-18 05:05:41',1198,'RADIUS','','',12434816,110495892,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(38213,'81908f8b','af1300fe437f7dd8','capitalhill','','','192.168.100.2','15765544','Ethernet','2019-03-18 04:50:04','2019-03-18 05:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(38214,'81908f8c','6c96e76b7883069a','capitalhill','','','192.168.100.2','15765545','Ethernet','2019-03-18 05:00:04','2019-03-18 05:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(38215,'81908f8d','2d3772d25df2aa78','pempamsie','','','192.168.100.2','15765546','Ethernet','2019-03-18 05:05:44','2019-03-18 05:25:41',1198,'RADIUS','','',119111013,28984326,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(38216,'81908f8e','a1d0f3c740afb084','capitalhill','','','192.168.100.2','15765547','Ethernet','2019-03-18 05:10:04','2019-03-18 05:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(38217,'81908f8f','9d907a26aea7ba1b','tpsbiz','','','192.168.100.2','15','Ethernet','2019-03-18 05:18:20','2019-03-18 05:40:17',1316,'RADIUS','','',0,0,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(38218,'81908f90','1a72a57771d4ad54','capitalhill','','','192.168.100.2','15765549','Ethernet','2019-03-18 05:20:04','2019-03-18 05:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(38219,'81908f91','25255b4bae4f7985','pempamsie','','','192.168.100.2','15765550','Ethernet','2019-03-18 05:25:44','2019-03-18 05:45:41',1198,'RADIUS','','',83120996,90531696,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(38220,'81908f92','bc122272b08321df','capitalhill','','','192.168.100.2','15765551','Ethernet','2019-03-18 05:30:04','2019-03-18 05:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(38221,'81908f93','1a5e2902f7612e26','obrapafm','','','192.168.100.2','15765552','Ethernet','2019-03-18 05:36:28','2019-03-18 08:00:01',8613,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(38222,'81908f94','3253c7a7832a9950','src_hostel','','','192.168.100.2','15765553','Ethernet','2019-03-18 05:37:19','2019-03-18 09:27:19',13800,'RADIUS','','',2883547,28215154,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(38223,'81908f95','2cfae616029f07d0','capitalhill','','','192.168.100.2','15765554','Ethernet','2019-03-18 05:40:04','2019-03-18 05:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(38224,'81908f96','7b8ce2b542f30dec','tpsbiz','','','192.168.100.2','15','Ethernet','2019-03-18 05:40:18','2019-03-18 09:16:39',12981,'RADIUS','','',0,0,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(82234,'81d0ea4e','e1a4575b7bc97e4b','britwums','','','192.168.100.10','15788822','Ethernet','2019-10-22 06:10:10','2019-10-22 11:10:10',18000,'RADIUS','','',498487,2273334,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(38226,'81908f97','61f4513bb9dad21e','pempamsie','','','192.168.100.2','15765556','Ethernet','2019-03-18 05:45:44','2019-03-18 06:05:41',1198,'RADIUS','','',50700126,123940822,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(38227,'81908f98','bfa9b18dbda37970','capitalhill','','','192.168.100.2','15765557','Ethernet','2019-03-18 05:50:04','2019-03-18 06:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(38228,'81908f99','4b41440769a6b158','capitalhill','','','192.168.100.2','15765558','Ethernet','2019-03-18 06:00:04','2019-03-18 06:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(38229,'81908f9a','7962a55f02790ae6','pempamsie','','','192.168.100.2','15765559','Ethernet','2019-03-18 06:05:44','2019-03-18 06:25:41',1198,'RADIUS','','',54884451,178816767,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(38230,'81908f9b','c9bb3e89464deb41','affiliation','','','192.168.100.2','15765560','Ethernet','2019-03-18 06:10:02','2019-03-18 08:10:02',7200,'RADIUS','','',3124152,61314422,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(38231,'81908f9c','7c5b9bbe9a5e55f6','cegrad','','','192.168.100.2','15765561','Ethernet','2019-03-18 06:10:03','2019-03-18 08:10:02',7200,'RADIUS','','',5316390,89345886,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(38232,'81908f9d','ee9c4c5065b4ee88','capitalhill','','','192.168.100.2','15765562','Ethernet','2019-03-18 06:10:04','2019-03-18 06:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(38233,'81908f9e','c57685b1672f8b87','capitalhill','','','192.168.100.2','15765563','Ethernet','2019-03-18 06:20:05','2019-03-18 06:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(38234,'81908f9f','bb8e80dfa4589ba2','pempamsie','','','192.168.100.2','15765564','Ethernet','2019-03-18 06:25:44','2019-03-18 06:45:41',1198,'RADIUS','','',60102324,375148853,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(38235,'81908fa0','15e49e51fca4acfa','capitalhill','','','192.168.100.2','15765565','Ethernet','2019-03-18 06:30:04','2019-03-18 06:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(38236,'81908fa1','9b9307bc8bab6e3e','capitalhill','','','192.168.100.2','15765566','Ethernet','2019-03-18 06:40:04','2019-03-18 06:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(38237,'81908fa2','59c301ad6a582bb1','pempamsie','','','192.168.100.2','15765567','Ethernet','2019-03-18 06:45:44','2019-03-18 07:05:41',1198,'RADIUS','','',59490660,356990792,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(38238,'81908fa3','c16ed26749fae01a','capitalhill','','','192.168.100.2','15765568','Ethernet','2019-03-18 06:50:05','2019-03-18 07:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(38239,'81908fa4','fc968214a88be6d0','capitalhill','','','192.168.100.2','15765569','Ethernet','2019-03-18 07:00:04','2019-03-18 07:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(38240,'81908fa5','10df511d03f3c856','pempamsie','','','192.168.100.2','15765570','Ethernet','2019-03-18 07:05:44','2019-03-18 07:25:41',1198,'RADIUS','','',68315069,434989391,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(38241,'81908fa6','04481526ca06c91a','capitalhill','','','192.168.100.2','15765571','Ethernet','2019-03-18 07:10:04','2019-03-18 07:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(38242,'81908fa7','b95920cda2529cf0','capitalhill','','','192.168.100.2','15765572','Ethernet','2019-03-18 07:20:04','2019-03-18 07:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(77661,'81d0d2c2','15711c699b2521e0','anane-fenin','','','192.168.100.10','15782787','Ethernet','2019-09-28 22:10:07','2019-09-29 00:10:06',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(38244,'81908fa9','b0b2d1bff9deb373','pempamsie','','','192.168.100.2','15765574','Ethernet','2019-03-18 07:25:44','2019-03-18 07:45:41',1198,'RADIUS','','',69693113,319997521,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(38245,'81908faa','86db47e04cba4a42','capitalhill','','','192.168.100.2','15765575','Ethernet','2019-03-18 07:30:04','2019-03-18 07:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(38246,'81908fab','d7fcd71981021a4e','capitalhill','','','192.168.100.2','15765576','Ethernet','2019-03-18 07:40:04','2019-03-18 07:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(38247,'81908fac','916b74cec6cc582b','pempamsie','','','192.168.100.2','15765577','Ethernet','2019-03-18 07:45:44','2019-03-18 08:05:41',1198,'RADIUS','','',47707100,280400334,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.12',0,0,''),(38248,'81908fad','d0a317c2e2b33dc7','mfantsipim','','','192.168.100.2','15765578','Ethernet','2019-03-18 07:50:03','2019-03-18 08:10:00',1197,'RADIUS','','',56547,113183,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(38249,'81908fae','af0b02c456dfb8af','capitalhill','','','192.168.100.2','15765579','Ethernet','2019-03-18 07:50:04','2019-03-18 08:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(38250,'81908faf','49ed3c49333d7630','obrapafm','','','192.168.100.2','15765580','Ethernet','2019-03-18 08:00:02','2019-04-01 10:55:49',1220147,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','','Framed-User','PPP','192.168.5.76',0,0,''),(38251,'81908fb0','268d6d54f9e1df18','capitalhill','','','192.168.100.2','15765581','Ethernet','2019-03-18 08:00:04','2019-03-18 08:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(38252,'81908fb1','af88454c7d9031c5','pempamsie','','','192.168.100.2','15765582','Ethernet','2019-03-18 08:05:44','2019-03-18 08:25:41',1198,'RADIUS','','',71691124,232975446,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(38253,'81908fb2','eaeea69c6ec57f7f','mfantsipim','','','192.168.100.2','15765583','Ethernet','2019-03-18 08:10:01','2019-03-18 08:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(38254,'81908fb3','ac972b78e0325276','affiliation','','','192.168.100.2','15765584','Ethernet','2019-03-18 08:10:02','2019-03-18 08:39:36',1775,'RADIUS','','',993838,11950831,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(38255,'81908fb4','daac28a9e0ddec98','cegrad','','','192.168.100.2','15765585','Ethernet','2019-03-18 08:10:03','2019-04-01 10:55:49',1219546,'RADIUS','','',254920577,1522325257,'service1','64:D1:54:E6:9A:C1','','Framed-User','PPP','192.168.5.164',0,0,''),(38256,'81908fb5','073cebf5032548ee','britwums','','','192.168.100.2','15765586','Ethernet','2019-03-18 08:10:03','2019-04-01 10:55:49',1219546,'RADIUS','','',6337533,11931571,'service1','FC:EC:DA:20:9C:83','','Framed-User','PPP','192.168.5.184',0,0,''),(38257,'81908fb6','679537e6f2359531','capitalhill','','','192.168.100.2','15765587','Ethernet','2019-03-18 08:10:04','2019-03-18 08:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(38258,'81908fb7','ca0a972bd1767dde','capitalhill','','','192.168.100.2','15765588','Ethernet','2019-03-18 08:20:05','2019-03-18 08:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(38259,'81908fb8','f79926cbb832bed6','pempamsie','','','192.168.100.2','15765589','Ethernet','2019-03-18 08:25:44','2019-03-18 08:45:41',1197,'RADIUS','','',43463335,524976637,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(38260,'81908fb9','9ca892194d617c65','mfantsipim','','','192.168.100.2','15765590','Ethernet','2019-03-18 08:30:01','2019-03-18 08:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(38261,'81908fba','656bf2e49516f2ec','capitalhill','','','192.168.100.2','15765591','Ethernet','2019-03-18 08:30:04','2019-03-18 08:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(38262,'81908fbb','a4b391fa78554cbd','affiliation','','','192.168.100.2','15765592','Ethernet','2019-03-18 08:39:37','2019-04-01 10:55:49',1217772,'RADIUS','','',948767,7710819,'service1','CC:2D:E0:EF:4B:AE','','Framed-User','PPP','192.168.5.138',0,0,''),(38263,'81908fbc','f718d40de21c041b','capitalhill','','','192.168.100.2','15765593','Ethernet','2019-03-18 08:40:04','2019-03-18 08:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(38264,'81908fbd','8de4eb7935b5bbfa','pempamsie','','','192.168.100.2','15765594','Ethernet','2019-03-18 08:45:44','2019-03-18 09:05:41',1197,'RADIUS','','',54941425,392982900,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(38265,'81908fbe','53418bbe5bd8eb01','mfantsipim','','','192.168.100.2','15765595','Ethernet','2019-03-18 08:50:01','2019-03-18 09:10:00',1199,'RADIUS','','',2862,19738,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(38266,'81908fbf','b07d086558cbd630','capitalhill','','','192.168.100.2','15765596','Ethernet','2019-03-18 08:50:04','2019-03-18 09:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(38267,'81908fc0','33f4c5a822920110','capitalhill','','','192.168.100.2','15765597','Ethernet','2019-03-18 09:00:04','2019-03-18 09:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(38269,'81908fc1','ab81685e097d023a','pempamsie','','','192.168.100.2','15765598','Ethernet','2019-03-18 09:05:44','2019-03-18 09:25:41',1197,'RADIUS','','',68744649,481478251,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(38270,'81908fc2','44e59039319adfa3','mfantsipim','','','192.168.100.2','15765599','Ethernet','2019-03-18 09:10:01','2019-03-18 09:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(77941,'81d0d3de','86de9e487011612f','mfantsipim','','','192.168.100.10','15783071','Ethernet','2019-09-30 09:10:05','2019-09-30 09:30:03',1199,'RADIUS','','',312966,416004,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(38271,'81908fc3','24f2f9c782bfd23b','capitalhill','','','192.168.100.2','15765600','Ethernet','2019-03-18 09:10:04','2019-03-18 09:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(38272,'81908fc4','aea3578d6c4bb68e','tpsbiz','','','192.168.100.2','15','Ethernet','2019-03-18 09:16:41','2019-03-18 09:44:17',1656,'RADIUS','','',0,0,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(38273,'81908fc5','4a58b17aa815ec64','capitalhill','','','192.168.100.2','15765602','Ethernet','2019-03-18 09:20:04','2019-03-18 09:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(38274,'81908fc6','7ee10e60a1561ffd','pempamsie','','','192.168.100.2','15765603','Ethernet','2019-03-18 09:25:44','2019-04-01 10:55:49',1215005,'RADIUS','','',27013346,430573077,'service1','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.5.169',0,0,''),(38275,'81908fc7','ab7d38226782ce11','src_hostel','','','192.168.100.2','15765604','Ethernet','2019-03-18 09:27:24','2019-03-18 09:51:07',1423,'RADIUS','','',1932769,29804104,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(82268,'81d0ea70','95eb12cb8a75100b','mfantsipim','','','192.168.100.10','15788856','Ethernet','2019-10-22 09:30:05','2019-10-22 09:50:04',1200,'RADIUS','','',165732,150915,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(38277,'81908fc8','cd9d5b91033e55d0','mfantsipim','','','192.168.100.2','15765605','Ethernet','2019-03-18 09:30:01','2019-03-18 09:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(38278,'81908fc9','e9bfaff20d3e7afb','capitalhill','','','192.168.100.2','15765606','Ethernet','2019-03-18 09:30:04','2019-03-18 09:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(38280,'81908fca','d5380daf22d19c6f','capitalhill','','','192.168.100.2','15765607','Ethernet','2019-03-18 09:40:04','2019-03-18 09:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(38281,'81908fcb','14edf09a6ee8b0ed','tpsbiz','','','192.168.100.2','15','Ethernet','2019-03-18 09:44:20','2019-03-18 09:47:13',173,'RADIUS','','',0,0,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(38282,'81908fcf','150e520f96794a7e','pempamsie','','','192.168.100.2','15765612','Ethernet','2019-03-18 09:46:04','2019-04-01 10:55:49',1213785,'RADIUS','','',24022059,516753596,'service1','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.5.254',0,0,''),(38283,'81908fd0','0f04774bcc637c06','tpsbiz','','','192.168.100.2','15','Ethernet','2019-03-18 09:47:14','2019-04-01 10:55:49',1213715,'RADIUS','','',0,0,'service1','78:8A:20:CC:CD:C9','','Framed-User','PPP','192.168.5.40',0,0,''),(38284,'81908fd1','9d7eda862a07e354','mfantsipim','','','192.168.100.2','15765614','Ethernet','2019-03-18 09:50:01','2019-04-01 10:55:49',1213548,'RADIUS','','',1462,74,'service1','B4:FB:E4:3E:ED:24','','Framed-User','PPP','192.168.5.62',0,0,''),(38285,'81908fd2','ed81d385d952df6d','capitalhill','','','192.168.100.2','15765615','Ethernet','2019-03-18 09:50:04','2019-03-18 10:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(38286,'81908fd3','36e561c6b6026e6b','src_hostel','','','192.168.100.2','15765616','Ethernet','2019-03-18 09:51:12','2019-04-01 10:55:49',1213477,'RADIUS','','',271278,3760158,'service1','D4:CA:6D:7A:F8:FF','','Framed-User','PPP','192.168.5.87',0,0,''),(38289,'81908fd4','e47fa79165043bb3','capitalhill','','','192.168.100.2','15765617','Ethernet','2019-03-18 10:00:04','2019-04-01 10:55:49',1212945,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','','Framed-User','PPP','192.168.5.90',0,0,''),(38290,'8191ed98','864f03622f3e2c1f','mfantsipim','','','192.168.100.2','15855211','Ethernet','2019-03-30 00:53:02','2019-03-30 01:10:03',1022,'RADIUS','','',2442,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(82320,'81d0eaa1','9fb662dc10d4bfd8','dodoos','','','192.168.100.10','15788906','Ethernet','2019-10-22 13:56:25','2019-10-22 14:56:25',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(38319,'8191ee0a','4615555b60a758ff','mfantsipim','','','192.168.100.2','15855325','Ethernet','2019-03-30 09:50:04','2019-03-30 10:10:04',1200,'RADIUS','','',2862,782,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(38320,'8191ee10','0897489eef750517','mfantsipim','','','192.168.100.2','15855331','Ethernet','2019-03-30 10:10:04','2019-03-30 10:30:04',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(38321,'8191ee14','b8fbbf0d3960d3cb','mfantsipim','','','192.168.100.2','15855335','Ethernet','2019-03-30 10:30:04','2019-03-30 10:50:04',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(38322,'8191ee18','affb002d68978c76','mfantsipim','','','192.168.100.2','15855339','Ethernet','2019-03-30 10:50:04','2019-03-30 11:10:04',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(38323,'8191ee1d','473d0f557afc4dbd','mfantsipim','','','192.168.100.2','15855344','Ethernet','2019-03-30 11:10:04','2019-03-30 11:30:04',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(38324,'8191ee21','394fa7033404548d','mfantsipim','','','192.168.100.2','15855348','Ethernet','2019-03-30 11:30:04','2019-03-30 11:50:04',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(38326,'8191ee25','9ed14b46b74f16f2','mfantsipim','','','192.168.100.2','15855352','Ethernet','2019-03-30 11:50:04','2019-03-30 12:10:04',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(38327,'8191ee29','ef2bc85e72ee9016','mfantsipim','','','192.168.100.2','15855356','Ethernet','2019-03-30 12:10:04','2019-03-30 12:30:04',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(38328,'8191ee2d','68c9c6d803850687','mfantsipim','','','192.168.100.2','15855360','Ethernet','2019-03-30 12:30:04','2019-03-30 12:50:04',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(38329,'8191ee31','7bfda60d8c7b0653','mfantsipim','','','192.168.100.2','15855364','Ethernet','2019-03-30 12:50:04','2019-03-30 13:10:04',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.11',0,0,''),(38330,'8191ee35','6bada1a012bf2a4e','mfantsipim','','','192.168.100.2','15855368','Ethernet','2019-03-30 13:10:04','2019-03-30 13:30:04',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(38331,'8191ee39','513aaac612c9f832','mfantsipim','','','192.168.100.2','15855372','Ethernet','2019-03-30 13:30:04','2019-03-30 13:50:04',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(38332,'8191ee3d','b02243d65257242e','mfantsipim','','','192.168.100.2','15855376','Ethernet','2019-03-30 13:50:04','2019-03-30 14:10:04',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(38333,'8191ee41','f1bcdfcc3ed41d7a','mfantsipim','','','192.168.100.2','15855380','Ethernet','2019-03-30 14:10:04','2019-03-30 14:30:04',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(38334,'8191ee45','305a9a392e85ea68','mfantsipim','','','192.168.100.2','15855384','Ethernet','2019-03-30 14:30:04','2019-03-30 14:50:04',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(38335,'8191ee49','cd68acfedb845746','mfantsipim','','','192.168.100.2','15855388','Ethernet','2019-03-30 14:50:04','2019-03-30 15:10:04',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(38336,'8191ee4e','79b5ffcf013a0cb3','mfantsipim','','','192.168.100.2','15855393','Ethernet','2019-03-30 15:10:04','2019-03-30 15:30:04',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(38337,'8191ee53','4ee3334974060edb','mfantsipim','','','192.168.100.2','15855398','Ethernet','2019-03-30 15:30:04','2019-03-30 15:50:04',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(38338,'8191ee57','f4fad95b7ce31d6a','mfantsipim','','','192.168.100.2','15855402','Ethernet','2019-03-30 15:50:04','2019-03-30 16:10:04',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(38339,'8191ee60','a672453816bbf1e2','mfantsipim','','','192.168.100.2','15855411','Ethernet','2019-03-30 16:10:04','2019-03-30 16:30:04',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(38340,'8191ee64','0d55193901c36d81','mfantsipim','','','192.168.100.2','15855415','Ethernet','2019-03-30 16:30:04','2019-03-30 16:50:04',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(38341,'8191ee69','4770674d007f440f','mfantsipim','','','192.168.100.2','15855421','Ethernet','2019-03-30 16:50:04','2019-03-30 17:10:04',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(38342,'8191ee6d','73fc12cff8b3665b','mfantsipim','','','192.168.100.2','15855425','Ethernet','2019-03-30 17:10:04','2019-03-30 17:30:04',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(38343,'8191ee71','f7c10e24e32c95af','mfantsipim','','','192.168.100.2','15855429','Ethernet','2019-03-30 17:30:04','2019-03-30 17:50:04',1200,'RADIUS','','',2862,3894,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(38344,'8191ee75','32cdff58b8e58c7e','mfantsipim','','','192.168.100.2','15855433','Ethernet','2019-03-30 17:50:04','2019-03-30 18:10:04',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(38345,'8191ee79','47160c2d525c9f72','mfantsipim','','','192.168.100.2','15855437','Ethernet','2019-03-30 18:10:04','2019-03-30 18:30:04',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(38346,'8191ee7d','0d7789327afd27d7','mfantsipim','','','192.168.100.2','15855441','Ethernet','2019-03-30 18:30:04','2019-03-30 18:50:04',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(38347,'8191ee7f','1ff3e6119878da06','mfantsipim','','','192.168.100.2','15855443','Ethernet','2019-03-30 18:50:04','2019-03-30 19:10:04',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(38348,'8191ee82','e12a622889eb01c5','mfantsipim','','','192.168.100.2','15855446','Ethernet','2019-03-30 19:10:04','2019-03-30 19:30:04',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(38349,'8191ee89','e3063a69284e107d','mfantsipim','','','192.168.100.2','15855454','Ethernet','2019-03-30 19:30:04','2019-03-30 19:50:04',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(38350,'8191ee8d','4ef102127d5fbe4f','mfantsipim','','','192.168.100.2','15855458','Ethernet','2019-03-30 19:50:04','2019-03-30 23:36:31',13587,'RADIUS','','',2442,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(38351,'8191eeb3','f02949a34c4f76c3','mfantsipim','','','192.168.100.2','15855496','Ethernet','2019-03-30 23:36:32','2019-03-30 23:50:01',809,'RADIUS','','',39413,92655,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(38352,'8191eeb9','753a9af8b9739733','mfantsipim','','','192.168.100.2','15855502','Ethernet','2019-03-30 23:50:02','2019-03-31 00:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(38353,'8191eebd','717a2c143120c052','mfantsipim','','','192.168.100.2','15855506','Ethernet','2019-03-31 00:10:02','2019-03-31 00:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(38354,'8191eec1','306d7042246682bc','mfantsipim','','','192.168.100.2','15855510','Ethernet','2019-03-31 00:30:02','2019-03-31 00:50:01',1199,'RADIUS','','',2862,14725,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(38355,'8191eec5','e85ba96b51b4da3b','mfantsipim','','','192.168.100.2','15855514','Ethernet','2019-03-31 00:50:02','2019-03-31 01:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(38356,'8191eeca','46d4ac0bed1cafaf','mfantsipim','','','192.168.100.2','15855519','Ethernet','2019-03-31 01:10:02','2019-03-31 01:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(38357,'8191eece','61a9abc26696913e','mfantsipim','','','192.168.100.2','15855523','Ethernet','2019-03-31 01:30:02','2019-03-31 01:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(38358,'8191eed2','e1c54f291bed7957','mfantsipim','','','192.168.100.2','15855527','Ethernet','2019-03-31 01:50:02','2019-03-31 02:10:01',1199,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(38359,'8191eed6','e4808f3bb539519c','mfantsipim','','','192.168.100.2','15855531','Ethernet','2019-03-31 02:10:02','2019-03-31 02:30:01',1199,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(38360,'8191eeda','7e0ee5f9d36ff63b','mfantsipim','','','192.168.100.2','15855535','Ethernet','2019-03-31 02:30:02','2019-03-31 02:50:01',1198,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(38361,'8191eede','c615cee9ca0c7d00','mfantsipim','','','192.168.100.2','15855539','Ethernet','2019-03-31 02:50:02','2019-03-31 03:10:01',1199,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(38362,'8191eee2','cb6292d1118cf6b8','mfantsipim','','','192.168.100.2','15855543','Ethernet','2019-03-31 03:10:02','2019-03-31 03:30:01',1198,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(38363,'8191eee6','52ab4e4cc476ce52','mfantsipim','','','192.168.100.2','15855547','Ethernet','2019-03-31 03:30:02','2019-03-31 03:50:01',1198,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(38364,'8191eeeb','baf8950acdfb3966','mfantsipim','','','192.168.100.2','15855552','Ethernet','2019-03-31 03:50:02','2019-03-31 04:10:01',1198,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(38365,'8191eeef','da20ef2c0fb8ebd7','mfantsipim','','','192.168.100.2','15855556','Ethernet','2019-03-31 04:10:02','2019-03-31 04:30:01',1198,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(38366,'8191eef3','1a808e5819311bca','mfantsipim','','','192.168.100.2','15855560','Ethernet','2019-03-31 04:30:02','2019-03-31 04:50:01',1199,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(38367,'8191eef7','181e1c699966f232','mfantsipim','','','192.168.100.2','15855564','Ethernet','2019-03-31 04:50:02','2019-03-31 05:10:01',1199,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(38368,'8191eefc','47d3b7df952c7360','mfantsipim','','','192.168.100.2','15855569','Ethernet','2019-03-31 05:10:02','2019-03-31 05:30:01',1199,'RADIUS','','',2722,6972,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(38369,'8191ef00','a683c05144e2b9dc','mfantsipim','','','192.168.100.2','15855573','Ethernet','2019-03-31 05:30:02','2019-03-31 05:50:01',1199,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(38370,'8191ef04','7048c44ef82f72db','mfantsipim','','','192.168.100.2','15855577','Ethernet','2019-03-31 05:50:02','2019-03-31 06:10:01',1199,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(38371,'8191ef09','d16c2314395826ff','mfantsipim','','','192.168.100.2','15855582','Ethernet','2019-03-31 06:10:02','2019-03-31 06:30:01',1199,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(38372,'8191ef0d','d03fc5a178087dbc','mfantsipim','','','192.168.100.2','15855586','Ethernet','2019-03-31 06:30:02','2019-03-31 06:50:01',1199,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(38373,'8191ef11','16aff899cb946922','mfantsipim','','','192.168.100.2','15855590','Ethernet','2019-03-31 06:50:02','2019-03-31 07:10:01',1199,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(38374,'8191ef15','346feefc7e496b93','mfantsipim','','','192.168.100.2','15855594','Ethernet','2019-03-31 07:10:02','2019-03-31 07:30:01',1199,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(38375,'8191ef19','0d050151bd534d5a','mfantsipim','','','192.168.100.2','15855598','Ethernet','2019-03-31 07:30:02','2019-03-31 07:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(38376,'8191ef1d','647ba980b190d9d8','mfantsipim','','','192.168.100.2','15855602','Ethernet','2019-03-31 07:50:02','2019-03-31 08:10:01',1199,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(38378,'8191ef27','ba4f8511e3aa7af2','mfantsipim','','','192.168.100.2','15855612','Ethernet','2019-03-31 08:30:02','2019-03-31 08:50:01',1199,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(38379,'8191ef2b','8144902da3f2af9b','mfantsipim','','','192.168.100.2','15855616','Ethernet','2019-03-31 08:50:02','2019-03-31 09:10:01',1199,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(38380,'8191ef2f','47aae9fd2b09f169','mfantsipim','','','192.168.100.2','15855620','Ethernet','2019-03-31 09:10:02','2019-03-31 09:30:01',1199,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(38381,'8191ef33','0b28dcc769b8a7bc','mfantsipim','','','192.168.100.2','15855624','Ethernet','2019-03-31 09:30:02','2019-03-31 09:50:01',1199,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(38382,'8191ef37','23819f2bf99cb808','mfantsipim','','','192.168.100.2','15855628','Ethernet','2019-03-31 09:50:02','2019-03-31 10:10:01',1199,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(38383,'8191ef3b','725ee7adc693328d','mfantsipim','','','192.168.100.2','15855632','Ethernet','2019-03-31 10:10:02','2019-03-31 10:30:01',1199,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(38384,'8191ef40','871999e8dc770ee7','mfantsipim','','','192.168.100.2','15855637','Ethernet','2019-03-31 10:30:02','2019-03-31 10:50:01',1199,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(38385,'8191ef44','56224752154d7ef4','mfantsipim','','','192.168.100.2','15855641','Ethernet','2019-03-31 10:50:02','2019-03-31 11:10:01',1199,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(38386,'8191ef49','1641b87e054e05d1','mfantsipim','','','192.168.100.2','15855646','Ethernet','2019-03-31 11:10:02','2019-03-31 11:30:01',1199,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(38387,'8191ef4e','cb59b240a4466024','mfantsipim','','','192.168.100.2','15855651','Ethernet','2019-03-31 11:30:02','2019-03-31 11:50:01',1199,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(38388,'8191ef52','5f313e7e87e358d1','mfantsipim','','','192.168.100.2','15855655','Ethernet','2019-03-31 11:50:02','2019-03-31 12:10:01',1199,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(38389,'8191ef57','9015764c61ffd161','mfantsipim','','','192.168.100.2','15855660','Ethernet','2019-03-31 12:10:02','2019-03-31 12:30:01',1199,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(38390,'8191ef5b','9b6b777db7e697ed','mfantsipim','','','192.168.100.2','15855664','Ethernet','2019-03-31 12:30:02','2019-03-31 12:50:01',1199,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(38391,'8191ef5f','4cad8071346f7108','mfantsipim','','','192.168.100.2','15855668','Ethernet','2019-03-31 12:50:02','2019-03-31 13:10:01',1199,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(38392,'8191ef64','7d2681df0aedf16c','mfantsipim','','','192.168.100.2','15855673','Ethernet','2019-03-31 13:10:02','2019-03-31 13:30:01',1198,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(38393,'8191ef68','a2e7853e03346008','mfantsipim','','','192.168.100.2','15855677','Ethernet','2019-03-31 13:30:02','2019-03-31 13:50:01',1198,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(38394,'8191ef6d','a2dd5dc292a478c6','mfantsipim','','','192.168.100.2','15855682','Ethernet','2019-03-31 13:50:02','2019-03-31 14:10:01',1198,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(38395,'8191ef71','e31dd17c9569fab0','mfantsipim','','','192.168.100.2','15855686','Ethernet','2019-03-31 14:10:02','2019-03-31 14:30:01',1198,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(38396,'8191ef75','149bd493b9a9e8dc','mfantsipim','','','192.168.100.2','15855690','Ethernet','2019-03-31 14:30:03','2019-03-31 14:50:01',1198,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(38397,'8191ef7b','6dab39799a3a0c2b','mfantsipim','','','192.168.100.2','15855696','Ethernet','2019-03-31 14:50:02','2019-03-31 15:10:01',1198,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(38398,'8191ef80','834a1cef47856dfc','mfantsipim','','','192.168.100.2','15855701','Ethernet','2019-03-31 15:10:02','2019-03-31 15:30:01',1199,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(38399,'8191ef84','4520c158eb332d1e','mfantsipim','','','192.168.100.2','15855705','Ethernet','2019-03-31 15:30:02','2019-03-31 15:50:01',1198,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(38400,'8191ef88','f6f79e57d012c178','mfantsipim','','','192.168.100.2','15855709','Ethernet','2019-03-31 15:50:03','2019-03-31 16:10:01',1198,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(38402,'8191ef8f','03eac789c959174b','mfantsipim','','','192.168.100.2','15855716','Ethernet','2019-03-31 16:10:02','2019-03-31 16:30:01',1199,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(75047,'81d0a1f0','7c4c7ce5220d9f2a','affiliation','','','192.168.100.2','15770208','Ethernet','2019-09-13 20:10:02','2019-09-13 22:10:01',7200,'RADIUS','','',23387,24613,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(38403,'8191ef97','fd6f5dfbc8be8444','mfantsipim','','','192.168.100.2','15855724','Ethernet','2019-03-31 16:30:03','2019-03-31 16:50:01',1199,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.16',0,0,''),(38404,'8191ef9b','afe6f7a20a1c3560','mfantsipim','','','192.168.100.2','15855728','Ethernet','2019-03-31 16:50:02','2019-03-31 17:10:01',1199,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(38405,'8191efa0','1ff18977d705f42a','mfantsipim','','','192.168.100.2','15855733','Ethernet','2019-03-31 17:10:02','2019-03-31 17:30:01',1199,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(38406,'8191efa5','7ad5993c93fbf2be','mfantsipim','','','192.168.100.2','15855738','Ethernet','2019-03-31 17:30:02','2019-03-31 17:50:01',1199,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(38407,'8191efab','dc8d0fc5f29fd4fc','mfantsipim','','','192.168.100.2','15855744','Ethernet','2019-03-31 17:50:02','2019-03-31 18:10:01',1199,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(38408,'8191efaf','1fe41e3185fd4d8b','mfantsipim','','','192.168.100.2','15855748','Ethernet','2019-03-31 18:10:02','2019-03-31 18:30:01',1199,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(38409,'8191efb3','994e35bffc3bf753','mfantsipim','','','192.168.100.2','15855752','Ethernet','2019-03-31 18:30:03','2019-03-31 18:50:01',1199,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(38410,'8191efb7','fbbbb637896118b4','mfantsipim','','','192.168.100.2','15855756','Ethernet','2019-03-31 18:50:03','2019-03-31 19:10:01',1199,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(38411,'8191efbb','182ff89bbd44876a','mfantsipim','','','192.168.100.2','15855760','Ethernet','2019-03-31 19:10:03','2019-03-31 19:30:01',1199,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(38412,'8191efc0','fba1f9911baa4310','mfantsipim','','','192.168.100.2','15855765','Ethernet','2019-03-31 19:30:12','2019-03-31 19:50:01',1189,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(38413,'8191efc3','4eee02dd81e88ae9','mfantsipim','','','192.168.100.2','15855768','Ethernet','2019-03-31 19:50:03','2019-03-31 20:10:01',1199,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(38414,'8191efc7','55dcfc8f7809c890','mfantsipim','','','192.168.100.2','15855772','Ethernet','2019-03-31 20:10:03','2019-03-31 20:30:01',1199,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(38415,'8191efcc','d8492ba61d01088b','mfantsipim','','','192.168.100.2','15855777','Ethernet','2019-03-31 20:30:03','2019-03-31 20:50:01',1199,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(38416,'8191efd0','e06a00f3dec0e364','mfantsipim','','','192.168.100.2','15855781','Ethernet','2019-03-31 20:50:03','2019-03-31 21:10:01',1199,'RADIUS','','',2722,335,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(82257,'81d0ea65','a85b1862cf61f9f0','anane-fenin','','','192.168.100.10','15788845','Ethernet','2019-10-22 08:10:14','2019-10-22 10:10:14',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(38418,'8191efd5','eaf794922a064934','mfantsipim','','','192.168.100.2','15855786','Ethernet','2019-03-31 21:10:03','2019-03-31 21:30:01',1199,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(38419,'8191efd9','ba5ed68dd16d9b76','mfantsipim','','','192.168.100.2','15855790','Ethernet','2019-03-31 21:30:03','2019-03-31 21:50:01',1199,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(38420,'8191efdd','3339e1749c19f268','mfantsipim','','','192.168.100.2','15855794','Ethernet','2019-03-31 21:50:03','2019-03-31 22:10:01',1199,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(38421,'8191efe1','62471c23c20ded78','mfantsipim','','','192.168.100.2','15855798','Ethernet','2019-03-31 22:10:03','2019-03-31 22:30:01',1199,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(38422,'8191efe5','e7dd62741f02d786','mfantsipim','','','192.168.100.2','15855802','Ethernet','2019-03-31 22:30:03','2019-03-31 22:50:01',1199,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(38423,'8191efe9','6d4ebaea7efac653','mfantsipim','','','192.168.100.2','15855806','Ethernet','2019-03-31 22:50:03','2019-03-31 23:10:01',1199,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(38424,'8191efed','c8e0b2bc247de280','mfantsipim','','','192.168.100.2','15855810','Ethernet','2019-03-31 23:10:03','2019-03-31 23:30:01',1199,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(38425,'8191eff1','e47620102c35501a','mfantsipim','','','192.168.100.2','15855814','Ethernet','2019-03-31 23:30:03','2019-03-31 23:50:01',1199,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(38426,'8191eff5','e3427c979b074848','mfantsipim','','','192.168.100.2','15855818','Ethernet','2019-03-31 23:50:03','2019-04-01 00:10:01',1198,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(38427,'8191effa','9f3e6bc616687dda','mfantsipim','','','192.168.100.2','15855823','Ethernet','2019-04-01 00:10:03','2019-04-01 00:30:01',1199,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(38428,'8191effe','ccaf9abd532fceed','mfantsipim','','','192.168.100.2','15855827','Ethernet','2019-04-01 00:30:03','2019-04-01 00:50:01',1198,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(38429,'8191f003','ad91d46033808525','mfantsipim','','','192.168.100.2','15855832','Ethernet','2019-04-01 00:50:02','2019-04-01 01:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(38430,'8191f007','3f185f52159df22b','mfantsipim','','','192.168.100.2','15855836','Ethernet','2019-04-01 01:10:02','2019-04-01 01:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(38431,'8191f00b','f7cdccc390366b20','mfantsipim','','','192.168.100.2','15855840','Ethernet','2019-04-01 01:30:02','2019-04-01 01:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(38432,'8191f00f','51e92c1953753778','mfantsipim','','','192.168.100.2','15855844','Ethernet','2019-04-01 01:50:02','2019-04-01 02:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(38433,'8191f013','e5a3b90683d468ab','mfantsipim','','','192.168.100.2','15855848','Ethernet','2019-04-01 02:10:02','2019-04-01 02:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(38434,'8191f018','a8c93863be7b3bee','mfantsipim','','','192.168.100.2','15855853','Ethernet','2019-04-01 02:30:02','2019-04-01 02:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(38435,'8191f01c','9562f8f520319d9e','mfantsipim','','','192.168.100.2','15855857','Ethernet','2019-04-01 02:50:02','2019-04-01 03:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(38436,'8191f020','b76f3e839b8560f5','mfantsipim','','','192.168.100.2','15855861','Ethernet','2019-04-01 03:10:02','2019-04-01 03:30:01',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(38437,'8191f026','e0de9b073075afc0','mfantsipim','','','192.168.100.2','15855867','Ethernet','2019-04-01 03:30:02','2019-04-01 03:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(38438,'8191f02a','d8b68db6dba8e907','mfantsipim','','','192.168.100.2','15855871','Ethernet','2019-04-01 03:50:02','2019-04-01 04:10:01',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(38439,'8191f02e','b192c69f098b0f98','mfantsipim','','','192.168.100.2','15855875','Ethernet','2019-04-01 04:10:02','2019-04-01 04:30:01',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(38440,'8191f035','20db14b1e1484769','mfantsipim','','','192.168.100.2','15855882','Ethernet','2019-04-01 04:30:02','2019-04-01 04:50:01',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(38441,'8191f03a','6448d936e5e0f0bd','mfantsipim','','','192.168.100.2','15855887','Ethernet','2019-04-01 04:50:02','2019-04-01 05:10:01',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(38442,'8191f03e','707875c27133cfc6','mfantsipim','','','192.168.100.2','15855891','Ethernet','2019-04-01 05:10:02','2019-04-01 05:30:01',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(38443,'8191f048','ca0d2ef1f863c3d2','mfantsipim','','','192.168.100.2','15855901','Ethernet','2019-04-01 05:30:02','2019-04-01 05:50:01',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.13',0,0,''),(38444,'8191f04c','24d25297884343a9','mfantsipim','','','192.168.100.2','15855905','Ethernet','2019-04-01 05:50:02','2019-04-01 06:10:01',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(38445,'8191f050','7627ee1d42aae5a7','mfantsipim','','','192.168.100.2','15855909','Ethernet','2019-04-01 06:10:02','2019-04-01 06:30:01',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(38446,'8191f054','7321d7debb3b9076','mfantsipim','','','192.168.100.2','15855913','Ethernet','2019-04-01 06:30:02','2019-04-01 06:50:01',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(38447,'8191f058','276321a4f1f083c1','mfantsipim','','','192.168.100.2','15855917','Ethernet','2019-04-01 06:50:02','2019-04-01 07:10:01',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(38448,'8191f05d','bd8b5ea08f7dd92b','mfantsipim','','','192.168.100.2','15855922','Ethernet','2019-04-01 07:10:02','2019-04-01 10:53:55',13433,'RADIUS','','',762,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(78958,'81d0de15','1079f1fed8cc3c54','pempamsie','','','192.168.11.2','15785691','Ethernet','2019-10-05 09:25:58',NULL,8100,'RADIUS','','',77003252,1881384830,'service1','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.5.192',2,0,''),(77955,'81d0d3ec','daac57566ec63212','src_hostel','','','192.168.100.10','15783085','Ethernet','2019-09-30 10:34:54','2019-09-30 11:34:54',3599,'RADIUS','','',806400,24527153,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(68312,'81c45129','57e09159e00bd128','kumi','','','192.168.100.2','16011681','Ethernet','2019-08-01 07:01:40','2019-08-01 07:07:32',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.122',0,0,''),(38450,'81a0000f','6334ee902ab69a5a','mfantsipim','','','192.168.100.2','15728655','Ethernet','2019-04-01 11:50:06','2019-04-01 12:10:00',1194,'RADIUS','','',58843,109105,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(38451,'81a00012','17014a03b71a4f49','mfantsipim','','','192.168.100.2','15728658','Ethernet','2019-04-01 12:10:01','2019-04-01 12:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(38452,'81a00019','b6d4467021f0f5b6','mfantsipim','','','192.168.100.2','15728665','Ethernet','2019-04-01 12:30:01','2019-04-01 12:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(38453,'81a0001d','94939f39057ba059','mfantsipim','','','192.168.100.2','15728669','Ethernet','2019-04-01 12:50:01','2019-04-01 13:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(38454,'81a00022','3a47d17f5ca0ce9d','mfantsipim','','','192.168.100.2','15728674','Ethernet','2019-04-01 13:10:01','2019-04-01 13:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(38455,'81a00027','b6625a84dd763140','mfantsipim','','','192.168.100.2','15728679','Ethernet','2019-04-01 13:30:01','2019-04-01 13:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(38456,'81a0002f','b25b3089d1d9ed3c','mfantsipim','','','192.168.100.2','15728687','Ethernet','2019-04-01 13:50:01','2019-04-01 14:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(38457,'81a00033','26962b06d6a6ac82','mfantsipim','','','192.168.100.2','15728691','Ethernet','2019-04-01 14:10:01','2019-04-01 14:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(38458,'81a00039','e939d1a969e0b06e','mfantsipim','','','192.168.100.2','15728697','Ethernet','2019-04-01 14:30:01','2019-04-01 14:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(38459,'81a0003e','f365d40b7a3265a9','mfantsipim','','','192.168.100.2','15728702','Ethernet','2019-04-01 14:50:01','2019-04-01 15:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(38460,'81a00042','4ce3f8da0806110b','mfantsipim','','','192.168.100.2','15728706','Ethernet','2019-04-01 15:10:01','2019-04-01 15:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(38461,'81a00047','55ae4e5c2430ace5','mfantsipim','','','192.168.100.2','15728711','Ethernet','2019-04-01 15:30:01','2019-04-01 15:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(38462,'81a00051','f67b8e2b169d752e','mfantsipim','','','192.168.100.2','15728723','Ethernet','2019-04-01 15:50:01','2019-04-01 16:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(38463,'81a0005d','778a6d6160f5a9c5','mfantsipim','','','192.168.100.2','15728735','Ethernet','2019-04-01 16:10:01','2019-04-01 16:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(38464,'81a00067','2fdb7c733e9591b8','mfantsipim','','','192.168.100.2','15728746','Ethernet','2019-04-01 16:30:01','2019-04-01 16:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(38465,'81a0006d','7f18cebc05dddd7a','mfantsipim','','','192.168.100.2','15728751','Ethernet','2019-04-01 16:50:01','2019-04-01 17:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(81967,'81d0e957','d08e38a665c30b61','mfantsipim','','','192.168.100.10','15788575','Ethernet','2019-10-21 00:30:04','2019-10-21 00:50:04',1200,'RADIUS','','',121651,119818,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(38467,'81a00072','5e9cc6f91f5fda1b','mfantsipim','','','192.168.100.2','15728756','Ethernet','2019-04-01 17:10:01','2019-04-01 17:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(38468,'81a00079','b366dbc032387025','mfantsipim','','','192.168.100.2','15728763','Ethernet','2019-04-01 17:30:01','2019-04-01 17:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(38469,'81a00080','3ad1ec098f775acc','mfantsipim','','','192.168.100.2','15728770','Ethernet','2019-04-01 17:50:01','2019-04-01 18:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(38471,'81a00087','d7799dfa11625435','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-01 18:04:15','2019-04-02 05:20:28',40573,'RADIUS','','',291201753,2976455512,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(38472,'81a00088','9332167654408eed','pempamsie','','','192.168.100.2','15728778','Ethernet','2019-04-01 18:05:45','2019-04-01 18:25:42',1197,'RADIUS','','',31716166,436863052,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(38473,'81a00089','406779518128aea6','affiliation','','','192.168.100.2','15728779','Ethernet','2019-04-01 18:10:01','2019-04-01 20:10:01',7200,'RADIUS','','',2509894,15925674,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(38474,'81a0008a','4680567516f6b4be','mfantsipim','','','192.168.100.2','15728780','Ethernet','2019-04-01 18:10:01','2019-04-01 18:30:00',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(38475,'81a0008b','7abefd33a8fca720','cegrad','','','192.168.100.2','15728781','Ethernet','2019-04-01 18:10:02','2019-04-01 20:10:02',7200,'RADIUS','','',13472740,805645523,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(38476,'81a0008c','2da134b4351ad7b8','capitalhill','','','192.168.100.2','15728782','Ethernet','2019-04-01 18:10:03','2019-04-01 18:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(38477,'81a0008d','b645496e74938159','capitalhill','','','192.168.100.2','15728783','Ethernet','2019-04-01 18:20:03','2019-04-01 18:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(38478,'81a0008e','9161a75d2dd99cc0','pempamsie','','','192.168.100.2','15728784','Ethernet','2019-04-01 18:25:44','2019-04-01 18:45:42',1197,'RADIUS','','',36052997,543734035,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(38479,'81a0008f','ec7ac713f66a28a9','mfantsipim','','','192.168.100.2','15728785','Ethernet','2019-04-01 18:30:01','2019-04-01 18:50:00',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(38480,'81a00090','eb6deadec5f118a1','capitalhill','','','192.168.100.2','15728786','Ethernet','2019-04-01 18:30:03','2019-04-01 18:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(38481,'81a00091','697b1d0047cd3b7f','capitalhill','','','192.168.100.2','15728787','Ethernet','2019-04-01 18:40:03','2019-04-01 18:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(38482,'81a00092','9b311a5aac6a5889','pempamsie','','','192.168.100.2','15728788','Ethernet','2019-04-01 18:45:44','2019-04-01 19:05:42',1197,'RADIUS','','',35746204,575529899,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(38483,'81a00093','595a3bbf195686ab','mfantsipim','','','192.168.100.2','15728789','Ethernet','2019-04-01 18:50:01','2019-04-01 19:10:00',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(38484,'81a00094','736389657f3d65a4','capitalhill','','','192.168.100.2','15728790','Ethernet','2019-04-01 18:50:03','2019-04-01 19:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(38485,'81a00095','010b645185641a8d','capitalhill','','','192.168.100.2','15728791','Ethernet','2019-04-01 19:00:03','2019-04-01 19:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(38486,'81a00096','b379062d41f1a8b6','pempamsie','','','192.168.100.2','15728792','Ethernet','2019-04-01 19:05:44','2019-04-01 19:25:42',1197,'RADIUS','','',33472053,461094664,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(38487,'81a00097','9661b49c537fcbec','mfantsipim','','','192.168.100.2','15728793','Ethernet','2019-04-01 19:10:01','2019-04-01 19:30:00',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(38488,'81a00098','d6c92782ae195295','capitalhill','','','192.168.100.2','15728794','Ethernet','2019-04-01 19:10:03','2019-04-01 19:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(38489,'81a00099','a197192b787abb71','capitalhill','','','192.168.100.2','15728795','Ethernet','2019-04-01 19:20:03','2019-04-01 19:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(38490,'81a0009a','5888036f727d66e5','pempamsie','','','192.168.100.2','15728796','Ethernet','2019-04-01 19:25:44','2019-04-01 19:45:42',1197,'RADIUS','','',25452186,516360902,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(38491,'81a0009b','4848305d58c93c06','mfantsipim','','','192.168.100.2','15728797','Ethernet','2019-04-01 19:30:01','2019-04-01 19:50:00',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(38492,'81a0009c','672374d092ac8f3b','capitalhill','','','192.168.100.2','15728798','Ethernet','2019-04-01 19:30:03','2019-04-01 19:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(38493,'81a0009d','1eea9be49d104614','capitalhill','','','192.168.100.2','15728799','Ethernet','2019-04-01 19:40:03','2019-04-01 19:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(38494,'81a0009e','5dbd53b17295eb8d','pempamsie','','','192.168.100.2','15728800','Ethernet','2019-04-01 19:45:44','2019-04-01 20:05:42',1198,'RADIUS','','',23768278,592900001,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(38495,'81a0009f','8c22701e20b9c608','mfantsipim','','','192.168.100.2','15728801','Ethernet','2019-04-01 19:50:01','2019-04-01 20:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(38496,'81a000a0','39b17090923cf306','capitalhill','','','192.168.100.2','15728802','Ethernet','2019-04-01 19:50:03','2019-04-01 20:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(38497,'81a000a1','dd4511537fe533b6','capitalhill','','','192.168.100.2','15728803','Ethernet','2019-04-01 20:00:03','2019-04-01 20:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(38498,'81a000a2','49abd38f3871f203','pempamsie','','','192.168.100.2','15728804','Ethernet','2019-04-01 20:05:44','2019-04-01 20:25:42',1198,'RADIUS','','',50440159,497251333,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(38499,'81a000a3','ee55aecb45d3067e','affiliation','','','192.168.100.2','15728805','Ethernet','2019-04-01 20:10:01','2019-04-01 22:10:01',7200,'RADIUS','','',18904,8509,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(38500,'81a000a4','271db60dbc163484','mfantsipim','','','192.168.100.2','15728806','Ethernet','2019-04-01 20:10:01','2019-04-01 20:30:00',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(38501,'81a000a5','c976e7428b390591','cegrad','','','192.168.100.2','15728807','Ethernet','2019-04-01 20:10:02','2019-04-01 22:10:02',7200,'RADIUS','','',181947,426532,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(38502,'81a000a6','8615563d3ff1f67e','capitalhill','','','192.168.100.2','15728808','Ethernet','2019-04-01 20:10:03','2019-04-01 20:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(38503,'81a000a7','c3f99b0df2827f16','capitalhill','','','192.168.100.2','15728809','Ethernet','2019-04-01 20:20:03','2019-04-01 20:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(38504,'81a000a8','5e2508bb7929234a','pempamsie','','','192.168.100.2','15728810','Ethernet','2019-04-01 20:25:45','2019-04-01 20:45:42',1197,'RADIUS','','',34573140,433523317,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(38505,'81a000a9','931a4b255251d5c6','mfantsipim','','','192.168.100.2','15728811','Ethernet','2019-04-01 20:30:01','2019-04-01 20:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(38506,'81a000aa','b9873b424eb4ba4b','capitalhill','','','192.168.100.2','15728812','Ethernet','2019-04-01 20:30:03','2019-04-01 20:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(38507,'81a000ab','47e5cdb47bea444b','capitalhill','','','192.168.100.2','15728813','Ethernet','2019-04-01 20:40:03','2019-04-01 20:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(38508,'81a000ac','01e9cc2a0431d319','pempamsie','','','192.168.100.2','15728814','Ethernet','2019-04-01 20:45:45','2019-04-01 21:05:42',1197,'RADIUS','','',34999867,449547790,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(38509,'81a000ad','57a6ae00a074f8ed','mfantsipim','','','192.168.100.2','15728815','Ethernet','2019-04-01 20:50:01','2019-04-01 21:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(38510,'81a000ae','128e01e2ca627317','capitalhill','','','192.168.100.2','15728816','Ethernet','2019-04-01 20:50:03','2019-04-01 21:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(38511,'81a000af','1bc915bcd83db0fd','capitalhill','','','192.168.100.2','15728817','Ethernet','2019-04-01 21:00:03','2019-04-01 21:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(38512,'81a000b0','8e69a191f4be2926','pempamsie','','','192.168.100.2','15728818','Ethernet','2019-04-01 21:05:44','2019-04-01 21:25:42',1198,'RADIUS','','',28180865,726829544,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(38513,'81a000b1','6179590de9c856d2','mfantsipim','','','192.168.100.2','15728819','Ethernet','2019-04-01 21:10:01','2019-04-01 21:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(38514,'81a000b2','f1235812fcc14422','capitalhill','','','192.168.100.2','15728820','Ethernet','2019-04-01 21:10:03','2019-04-01 21:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(38515,'81a000b3','5f344ecb07f043e3','capitalhill','','','192.168.100.2','15728821','Ethernet','2019-04-01 21:20:03','2019-04-01 21:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(77660,'81d0d2c1','b6a444fc97bddd72','cegrad','','','192.168.100.10','15782786','Ethernet','2019-09-28 22:10:05','2019-09-29 00:10:05',7199,'RADIUS','','',22796,15295,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(38517,'81a000b5','6aa77444d0605d61','pempamsie','','','192.168.100.2','15728823','Ethernet','2019-04-01 21:25:44','2019-04-01 21:45:42',1198,'RADIUS','','',27806226,651476791,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(38518,'81a000b6','c40c10c62cee6a20','mfantsipim','','','192.168.100.2','15728824','Ethernet','2019-04-01 21:30:01','2019-04-01 21:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(38519,'81a000b7','65203aa6fe5337f0','capitalhill','','','192.168.100.2','15728825','Ethernet','2019-04-01 21:30:03','2019-04-01 21:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(38520,'81a000b8','5ba34a9ee700c1f0','capitalhill','','','192.168.100.2','15728826','Ethernet','2019-04-01 21:40:03','2019-04-01 21:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(38521,'81a000b9','80f4286ebba743d6','pempamsie','','','192.168.100.2','15728827','Ethernet','2019-04-01 21:45:44','2019-04-01 22:05:42',1198,'RADIUS','','',23713678,504251776,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(38522,'81a000ba','331f5aed9a9ff532','mfantsipim','','','192.168.100.2','15728828','Ethernet','2019-04-01 21:50:01','2019-04-01 22:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(38523,'81a000bb','822604ed6ff75f2b','capitalhill','','','192.168.100.2','15728829','Ethernet','2019-04-01 21:50:03','2019-04-01 22:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(38524,'81a000bc','12defbd3a2162f0c','capitalhill','','','192.168.100.2','15728830','Ethernet','2019-04-01 22:00:03','2019-04-01 22:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(38525,'81a000bd','c3c12b388ef19473','pempamsie','','','192.168.100.2','15728831','Ethernet','2019-04-01 22:05:44','2019-04-01 22:25:42',1198,'RADIUS','','',13378235,308374029,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(38526,'81a000be','2ac4c0b9b9c289f7','affiliation','','','192.168.100.2','15728832','Ethernet','2019-04-01 22:10:01','2019-04-02 00:10:01',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(38527,'81a000bf','d425147661e07d5d','mfantsipim','','','192.168.100.2','15728833','Ethernet','2019-04-01 22:10:02','2019-04-01 22:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(38528,'81a000c0','8b97c9637ba9929a','cegrad','','','192.168.100.2','15728834','Ethernet','2019-04-01 22:10:02','2019-04-02 00:10:02',7200,'RADIUS','','',120647,342688,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(38529,'81a000c1','f170d9726927ceb3','britwums','','','192.168.100.2','15728835','Ethernet','2019-04-01 22:10:02','2019-04-02 01:48:00',13078,'RADIUS','','',3972376,11510417,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(38530,'81a000c2','08df15946b79a48d','capitalhill','','','192.168.100.2','15728836','Ethernet','2019-04-01 22:10:03','2019-04-01 22:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(38531,'81a000c3','6e9ee1423295745f','capitalhill','','','192.168.100.2','15728837','Ethernet','2019-04-01 22:20:03','2019-04-01 22:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(38532,'81a000c4','9130b6cac4ab60f6','pempamsie','','','192.168.100.2','15728838','Ethernet','2019-04-01 22:25:44','2019-04-01 22:45:42',1198,'RADIUS','','',16871082,275543494,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(38533,'81a000c5','44d2ecc4598a2b50','mfantsipim','','','192.168.100.2','15728839','Ethernet','2019-04-01 22:30:01','2019-04-01 22:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(38534,'81a000c6','186225b46fdece6e','capitalhill','','','192.168.100.2','15728840','Ethernet','2019-04-01 22:30:03','2019-04-01 22:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(38535,'81a000c7','2cd681288072d239','capitalhill','','','192.168.100.2','15728841','Ethernet','2019-04-01 22:40:03','2019-04-01 22:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(38536,'81a000c8','5c4bf1ae934addfa','pempamsie','','','192.168.100.2','15728842','Ethernet','2019-04-01 22:45:44','2019-04-01 23:05:42',1198,'RADIUS','','',17393145,300454959,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(38537,'81a000c9','1bf93713e2cec5dd','mfantsipim','','','192.168.100.2','15728843','Ethernet','2019-04-01 22:50:01','2019-04-01 23:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(38538,'81a000ca','930d190e522b947b','capitalhill','','','192.168.100.2','15728844','Ethernet','2019-04-01 22:50:03','2019-04-01 23:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(38539,'81a000cb','6c4809274d01866b','capitalhill','','','192.168.100.2','15728845','Ethernet','2019-04-01 23:00:03','2019-04-01 23:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(38540,'81a000cc','1475eef4e05545c5','pempamsie','','','192.168.100.2','15728846','Ethernet','2019-04-01 23:05:44','2019-04-01 23:25:42',1198,'RADIUS','','',38631841,498322424,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(38541,'81a000cd','a48eaea5dcb645ee','mfantsipim','','','192.168.100.2','15728847','Ethernet','2019-04-01 23:10:01','2019-04-01 23:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(38542,'81a000ce','61feeade0749935c','capitalhill','','','192.168.100.2','15728848','Ethernet','2019-04-01 23:10:03','2019-04-30 08:57:14',2454431,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','','Framed-User','PPP','192.168.5.43',0,0,''),(38543,'81a000d1','9ba9306e3ebf7bc6','capitalhill','','','192.168.100.2','15728851','Ethernet','2019-04-01 23:20:16','2019-04-01 23:30:03',587,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(77940,'81d0d3dd','52b50c23cc6ed734','mfantsipim','','','192.168.100.10','15783070','Ethernet','2019-09-30 08:50:05','2019-09-30 09:10:04',1199,'RADIUS','','',162992,323629,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(38545,'81a000d2','143b38a0834cf259','pempamsie','','','192.168.100.2','15728852','Ethernet','2019-04-01 23:25:44','2019-04-01 23:45:42',1198,'RADIUS','','',21681631,367387320,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(38546,'81a000d3','1498f5a39c6fbf89','mfantsipim','','','192.168.100.2','15728853','Ethernet','2019-04-01 23:30:01','2019-04-01 23:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(38547,'81a000d4','9c8c63cdc510c8f0','capitalhill','','','192.168.100.2','15728854','Ethernet','2019-04-01 23:30:03','2019-04-01 23:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(38548,'81a000d5','c3c82e6465ce60e1','capitalhill','','','192.168.100.2','15728855','Ethernet','2019-04-01 23:40:03','2019-04-01 23:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(38549,'81a000d6','2e0df1d49614a841','pempamsie','','','192.168.100.2','15728856','Ethernet','2019-04-01 23:45:44','2019-04-02 00:05:42',1198,'RADIUS','','',20767813,413170359,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(38550,'81a000d7','e4e353fc62e847da','mfantsipim','','','192.168.100.2','15728857','Ethernet','2019-04-01 23:50:01','2019-04-02 00:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(38551,'81a000d8','0781014f382933b5','capitalhill','','','192.168.100.2','15728858','Ethernet','2019-04-01 23:50:03','2019-04-02 00:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(38552,'81a000d9','e91da327ea4d3e5b','obrapafm','','','192.168.100.2','15728859','Ethernet','2019-04-02 00:00:02','2019-04-02 04:57:01',17819,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(38553,'81a000da','af9ae6a471001f10','capitalhill','','','192.168.100.2','15728860','Ethernet','2019-04-02 00:00:03','2019-04-02 00:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(38554,'81a000db','0480e51956e8e631','pempamsie','','','192.168.100.2','15728861','Ethernet','2019-04-02 00:05:44','2019-04-02 00:25:42',1198,'RADIUS','','',12855528,223181550,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(38555,'81a000dc','40f0ca334656eca5','affiliation','','','192.168.100.2','15728862','Ethernet','2019-04-02 00:10:01','2019-04-02 02:10:01',7200,'RADIUS','','',15782,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(38556,'81a000dd','30b3e1c3dea17f6c','mfantsipim','','','192.168.100.2','15728863','Ethernet','2019-04-02 00:10:01','2019-04-02 00:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(38557,'81a000de','33dcfd355d859241','cegrad','','','192.168.100.2','15728864','Ethernet','2019-04-02 00:10:02','2019-04-02 02:10:02',7199,'RADIUS','','',16738,2570,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(38558,'81a000df','356a60f1b4f60fd1','capitalhill','','','192.168.100.2','15728865','Ethernet','2019-04-02 00:10:03','2019-04-02 00:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(38559,'81a000e0','5ebda51c722df877','capitalhill','','','192.168.100.2','15728866','Ethernet','2019-04-02 00:20:03','2019-04-02 00:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(38560,'81a000e1','cc9eebbe68825884','pempamsie','','','192.168.100.2','15728867','Ethernet','2019-04-02 00:25:44','2019-04-02 00:45:42',1198,'RADIUS','','',13661220,204713001,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(38561,'81a000e2','1b375a40e0289264','mfantsipim','','','192.168.100.2','15728868','Ethernet','2019-04-02 00:30:01','2019-04-02 00:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(38562,'81a000e3','8d18b6dc012a7c4e','capitalhill','','','192.168.100.2','15728869','Ethernet','2019-04-02 00:30:03','2019-04-02 00:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(38563,'81a000e4','5446ff6d8402d4e9','capitalhill','','','192.168.100.2','15728870','Ethernet','2019-04-02 00:40:03','2019-04-02 00:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(38564,'81a000e5','a2695d347c83debf','pempamsie','','','192.168.100.2','15728871','Ethernet','2019-04-02 00:45:44','2019-04-02 01:05:42',1198,'RADIUS','','',7223567,160374975,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(38565,'81a000e6','8c770aba67b046fb','mfantsipim','','','192.168.100.2','15728872','Ethernet','2019-04-02 00:50:02','2019-04-02 01:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(38566,'81a000e7','b52b7948ca9c3c43','capitalhill','','','192.168.100.2','15728873','Ethernet','2019-04-02 00:50:03','2019-04-02 01:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(38567,'81a000e8','b1880bec3c81168e','capitalhill','','','192.168.100.2','15728874','Ethernet','2019-04-02 01:00:03','2019-04-02 01:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(38568,'81a000e9','3fa3e39aad6c4f39','pempamsie','','','192.168.100.2','15728875','Ethernet','2019-04-02 01:05:44','2019-04-02 01:25:42',1198,'RADIUS','','',7734778,141713026,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(38569,'81a000ea','92216a7e249d1cd1','mfantsipim','','','192.168.100.2','15728876','Ethernet','2019-04-02 01:10:02','2019-04-02 01:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(38570,'81a000eb','52fe9e16d70a1416','capitalhill','','','192.168.100.2','15728877','Ethernet','2019-04-02 01:10:03','2019-04-02 01:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.16',0,0,''),(38571,'81a000ec','a011e6348dbbb0bc','capitalhill','','','192.168.100.2','15728878','Ethernet','2019-04-02 01:20:03','2019-04-02 01:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(38572,'81a000ed','51d5c6a6dcd99da5','pempamsie','','','192.168.100.2','15728879','Ethernet','2019-04-02 01:25:44','2019-04-02 01:45:42',1198,'RADIUS','','',7422809,137349998,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(38573,'81a000ee','84e426be3fa4309f','mfantsipim','','','192.168.100.2','15728880','Ethernet','2019-04-02 01:30:01','2019-04-02 01:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.13',0,0,''),(38574,'81a000ef','d0c3a18a5e6b4ae6','capitalhill','','','192.168.100.2','15728881','Ethernet','2019-04-02 01:30:03','2019-04-02 01:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.12',0,0,''),(38576,'81a000f1','f9554fc2bfa4e030','capitalhill','','','192.168.100.2','15728883','Ethernet','2019-04-02 01:40:03','2019-04-02 01:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(38577,'81a000f2','a0628b6ba74d932b','pempamsie','','','192.168.100.2','15728884','Ethernet','2019-04-02 01:45:44','2019-04-02 02:05:42',1198,'RADIUS','','',5201194,100393153,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(38578,'81a000f3','c343801149042d27','britwums','','','192.168.100.2','15728885','Ethernet','2019-04-02 01:48:01','2019-04-02 03:10:01',4921,'RADIUS','','',89733,289304,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(38579,'81a000f4','f3d6f143e2e67902','mfantsipim','','','192.168.100.2','15728886','Ethernet','2019-04-02 01:50:01','2019-04-02 02:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(38580,'81a000f5','715065413bfe8c24','capitalhill','','','192.168.100.2','15728887','Ethernet','2019-04-02 01:50:03','2019-04-02 02:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(38581,'81a000f6','d682ff6582a8561c','capitalhill','','','192.168.100.2','15728888','Ethernet','2019-04-02 02:00:03','2019-04-02 02:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(38582,'81a000f7','c561ddca9125b044','pempamsie','','','192.168.100.2','15728889','Ethernet','2019-04-02 02:05:44','2019-04-02 02:25:42',1197,'RADIUS','','',1771901,2582490,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(38583,'81a000f8','ad68c9c06da37d69','affiliation','','','192.168.100.2','15728890','Ethernet','2019-04-02 02:10:01','2019-04-02 06:38:04',16082,'RADIUS','','',17290,4529,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(38584,'81a000f9','aac56a5d466f9e3c','mfantsipim','','','192.168.100.2','15728891','Ethernet','2019-04-02 02:10:01','2019-04-02 02:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(38585,'81a000fa','d57663a1d31e6101','cegrad','','','192.168.100.2','15728892','Ethernet','2019-04-02 02:10:02','2019-04-02 04:10:02',7199,'RADIUS','','',16660,2366,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(38586,'81a000fb','cc841e2c79f3acd1','capitalhill','','','192.168.100.2','15728893','Ethernet','2019-04-02 02:10:03','2019-04-02 02:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(38587,'81a000fc','8f8c39fe5fc4d75a','capitalhill','','','192.168.100.2','15728894','Ethernet','2019-04-02 02:20:03','2019-04-02 02:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(38588,'81a000fd','c5443e7db7c8c447','pempamsie','','','192.168.100.2','15728895','Ethernet','2019-04-02 02:25:44','2019-04-02 02:45:42',1197,'RADIUS','','',1843274,2960606,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(38589,'81a000fe','90f6f2d5f9f91413','mfantsipim','','','192.168.100.2','15728896','Ethernet','2019-04-02 02:30:02','2019-04-02 02:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(38590,'81a000ff','f0f1e86630662bd4','capitalhill','','','192.168.100.2','15728897','Ethernet','2019-04-02 02:30:03','2019-04-02 02:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(38591,'81a00100','40157fa828e0a4c5','capitalhill','','','192.168.100.2','15728898','Ethernet','2019-04-02 02:40:03','2019-04-02 02:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(38592,'81a00101','f94df592de8fe575','pempamsie','','','192.168.100.2','15728899','Ethernet','2019-04-02 02:45:44','2019-04-02 03:05:42',1197,'RADIUS','','',1685286,2740023,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(38593,'81a00102','3945dd0c27e83a90','mfantsipim','','','192.168.100.2','15728900','Ethernet','2019-04-02 02:50:02','2019-04-02 03:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(38594,'81a00103','5e445bcbc21968d7','capitalhill','','','192.168.100.2','15728901','Ethernet','2019-04-02 02:50:03','2019-04-02 03:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(38595,'81a00104','e933b2b396309bba','capitalhill','','','192.168.100.2','15728902','Ethernet','2019-04-02 03:00:03','2019-04-02 03:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(38596,'81a00105','71e0911e8c406c45','pempamsie','','','192.168.100.2','15728903','Ethernet','2019-04-02 03:05:44','2019-04-02 03:25:42',1197,'RADIUS','','',1886077,5252527,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(38597,'81a00106','30ce66dc5d363312','mfantsipim','','','192.168.100.2','15728904','Ethernet','2019-04-02 03:10:02','2019-04-02 03:30:00',1199,'RADIUS','','',2862,719,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(38598,'81a00107','bd2bac31310ad2ba','britwums','','','192.168.100.2','15728905','Ethernet','2019-04-02 03:10:02','2019-04-02 08:10:01',17999,'RADIUS','','',50133392,12175672,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(38599,'81a00108','3031daf00e7bfbb0','capitalhill','','','192.168.100.2','15728906','Ethernet','2019-04-02 03:10:03','2019-04-02 03:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(38600,'81a00109','efd66da3c932f835','capitalhill','','','192.168.100.2','15728907','Ethernet','2019-04-02 03:20:03','2019-04-02 03:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(38601,'81a0010a','8a5b0def6710f673','pempamsie','','','192.168.100.2','15728908','Ethernet','2019-04-02 03:25:44','2019-04-02 03:45:42',1197,'RADIUS','','',5880111,132366101,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.3',0,0,''),(38602,'81a0010b','5d4ee6cdee2bb917','mfantsipim','','','192.168.100.2','15728909','Ethernet','2019-04-02 03:30:02','2019-04-02 03:50:00',1199,'RADIUS','','',2862,5830,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(38603,'81a0010c','ff26c810a8683544','capitalhill','','','192.168.100.2','15728910','Ethernet','2019-04-02 03:30:04','2019-04-02 03:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(38604,'81a0010d','080cc716bf91c5fd','capitalhill','','','192.168.100.2','15728911','Ethernet','2019-04-02 03:40:03','2019-04-02 03:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(38605,'81a0010e','97f14714560290bd','pempamsie','','','192.168.100.2','15728912','Ethernet','2019-04-02 03:45:44','2019-04-02 04:05:42',1197,'RADIUS','','',5079430,128879401,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(38606,'81a0010f','6ec3080a0c02be9f','mfantsipim','','','192.168.100.2','15728913','Ethernet','2019-04-02 03:50:01','2019-04-02 04:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(38607,'81a00110','5099a446336f2511','capitalhill','','','192.168.100.2','15728914','Ethernet','2019-04-02 03:50:03','2019-04-02 04:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(38608,'81a00111','d78be9c6e9e31bf9','capitalhill','','','192.168.100.2','15728915','Ethernet','2019-04-02 04:00:03','2019-04-02 04:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(38609,'81a00112','e3c1a2e99a333ea4','pempamsie','','','192.168.100.2','15728916','Ethernet','2019-04-02 04:05:45','2019-04-02 04:25:42',1197,'RADIUS','','',30403068,135868122,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(38610,'81a00113','9e8ee9b7df44327b','mfantsipim','','','192.168.100.2','15728917','Ethernet','2019-04-02 04:10:02','2019-04-02 04:30:00',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(38611,'81a00114','d0a3119e4a24cf94','cegrad','','','192.168.100.2','15728918','Ethernet','2019-04-02 04:10:02','2019-04-02 06:10:02',7200,'RADIUS','','',22140,16123,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(38612,'81a00115','0ad6215ba24241b2','capitalhill','','','192.168.100.2','15728919','Ethernet','2019-04-02 04:10:03','2019-04-02 04:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(38613,'81a00116','62f7f35442b3e23e','capitalhill','','','192.168.100.2','15728920','Ethernet','2019-04-02 04:20:03','2019-04-02 04:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(38614,'81a00117','0af1f6e76be1d32f','pempamsie','','','192.168.100.2','15728921','Ethernet','2019-04-02 04:25:44','2019-04-02 04:45:42',1197,'RADIUS','','',7243997,128267670,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(38615,'81a00118','eef426ce92946d5a','mfantsipim','','','192.168.100.2','15728922','Ethernet','2019-04-02 04:30:02','2019-04-02 04:50:00',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(38616,'81a00119','72c90b4cb3de5fb5','capitalhill','','','192.168.100.2','15728923','Ethernet','2019-04-02 04:30:03','2019-04-02 04:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(38617,'81a0011a','084f433daa2c262e','capitalhill','','','192.168.100.2','15728924','Ethernet','2019-04-02 04:40:03','2019-04-02 04:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(38618,'81a0011b','210fc4811c5702b2','pempamsie','','','192.168.100.2','15728925','Ethernet','2019-04-02 04:45:44','2019-04-02 05:05:42',1197,'RADIUS','','',5255685,108074147,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(38619,'81a0011c','429ec09fa7f069b4','mfantsipim','','','192.168.100.2','15728926','Ethernet','2019-04-02 04:50:02','2019-04-02 05:10:00',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(38620,'81a0011d','300a42932aadf105','capitalhill','','','192.168.100.2','15728927','Ethernet','2019-04-02 04:50:04','2019-04-02 05:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(38621,'81a0011e','92a9c574e866f184','obrapafm','','','192.168.100.2','15728928','Ethernet','2019-04-02 04:57:02','2019-04-02 08:00:01',10979,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(38622,'81a0011f','b0a1adad25baeabd','capitalhill','','','192.168.100.2','15728929','Ethernet','2019-04-02 05:00:03','2019-04-02 05:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(38623,'81a00120','b4cd95d25eada5f5','pempamsie','','','192.168.100.2','15728930','Ethernet','2019-04-02 05:05:45','2019-04-02 05:25:42',1197,'RADIUS','','',6362595,117910495,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(38624,'81a00121','d202900e6b785803','mfantsipim','','','192.168.100.2','15728931','Ethernet','2019-04-02 05:10:02','2019-04-02 05:30:00',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(38625,'81a00122','e1ee86f9b6a3ec31','capitalhill','','','192.168.100.2','15728932','Ethernet','2019-04-02 05:10:04','2019-04-02 05:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(38626,'81a00123','4cbea6531d952d5d','capitalhill','','','192.168.100.2','15728933','Ethernet','2019-04-02 05:20:03','2019-04-02 05:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(38627,'81a00124','94d352ce48800704','home','','','192.168.100.2','15728934','Ethernet','2019-04-02 05:20:08','2019-04-02 06:20:45',3637,'RADIUS','','',362165,3067684,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(38628,'81a00125','324c75a1f5892131','adukpos','','','192.168.100.2','15728935','Ethernet','2019-04-02 05:20:18','2019-04-02 06:20:45',3628,'RADIUS','','',593758,4347458,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(38629,'81a00126','4c7ab0dcafa8c03c','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-02 05:20:29','2019-04-02 06:21:16',3647,'RADIUS','','',6067694,5476186,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(38630,'81a00127','c9f4016407574724','pempamsie','','','192.168.100.2','15728937','Ethernet','2019-04-02 05:25:45','2019-04-02 05:45:42',1197,'RADIUS','','',4574811,99530987,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(38631,'81a00128','ec2a2e39d8428a5a','mfantsipim','','','192.168.100.2','15728938','Ethernet','2019-04-02 05:30:02','2019-04-02 05:50:00',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(38632,'81a00129','65ce61808c748476','capitalhill','','','192.168.100.2','15728939','Ethernet','2019-04-02 05:30:03','2019-04-02 05:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(77659,'81d0d2c0','dc0111de3e476697','britwums','','','192.168.100.10','15782785','Ethernet','2019-09-28 22:10:04','2019-09-29 03:10:04',17999,'RADIUS','','',5839033,31850044,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(38633,'81a0012a','2c13316902a5fcfb','capitalhill','','','192.168.100.2','15728940','Ethernet','2019-04-02 05:40:03','2019-04-02 05:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(77658,'81d0d2bf','c8b75ac60062b14f','mfantsipim','','','192.168.100.10','15782784','Ethernet','2019-09-28 22:10:04','2019-09-28 22:30:02',1198,'RADIUS','','',118380,289110,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(38635,'81a0012c','1fd2ce5d4b0bb894','pempamsie','','','192.168.100.2','15728942','Ethernet','2019-04-02 05:45:44','2019-04-02 06:05:42',1198,'RADIUS','','',6490285,128088424,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(38636,'81a0012d','9a923e8b4567193d','mfantsipim','','','192.168.100.2','15728943','Ethernet','2019-04-02 05:50:02','2019-04-02 06:10:00',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.9',0,0,''),(38637,'81a0012e','cf9f86fae0c3a025','capitalhill','','','192.168.100.2','15728944','Ethernet','2019-04-02 05:50:04','2019-04-02 06:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(38638,'81a0012f','a800f97d5fa07d71','capitalhill','','','192.168.100.2','15728945','Ethernet','2019-04-02 06:00:03','2019-04-02 06:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(38639,'81a00130','befd6e0fc5810213','pempamsie','','','192.168.100.2','15728946','Ethernet','2019-04-02 06:05:45','2019-04-02 06:25:42',1198,'RADIUS','','',5867981,121205387,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(38640,'81a00131','2caef341164fcb35','mfantsipim','','','192.168.100.2','15728947','Ethernet','2019-04-02 06:10:02','2019-04-02 06:30:00',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(38641,'81a00132','24eeab39189f4fa6','cegrad','','','192.168.100.2','15728948','Ethernet','2019-04-02 06:10:02','2019-04-02 06:37:45',1663,'RADIUS','','',13563,27516,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(38642,'81a00133','4fc771c746a6b2f9','capitalhill','','','192.168.100.2','15728949','Ethernet','2019-04-02 06:10:03','2019-04-02 06:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(38643,'81a00134','a0c8bf9f5e3e3329','capitalhill','','','192.168.100.2','15728950','Ethernet','2019-04-02 06:20:03','2019-04-02 06:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(38644,'81a00135','4a5f27f5ca9b7823','home','','','192.168.100.2','15728951','Ethernet','2019-04-02 06:20:45','2019-04-02 16:43:10',37344,'RADIUS','','',66371373,2133792713,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(38645,'81a00136','1864214bffd81d84','adukpos','','','192.168.100.2','15728952','Ethernet','2019-04-02 06:20:46','2019-04-02 16:14:13',35606,'RADIUS','','',5158835,41967180,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(38646,'81a00137','82e64107d2afc259','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-02 06:21:17','2019-04-02 16:14:12',35575,'RADIUS','','',83466122,1563202035,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(38647,'81a00138','b1f48600ea1d2131','pempamsie','','','192.168.100.2','15728954','Ethernet','2019-04-02 06:25:44','2019-04-02 06:45:42',1198,'RADIUS','','',47683907,172023557,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(38648,'81a00139','1f45e72f1860d6af','mfantsipim','','','192.168.100.2','15728955','Ethernet','2019-04-02 06:30:02','2019-04-02 06:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(38649,'81a0013a','836f1ae26214a456','capitalhill','','','192.168.100.2','15728956','Ethernet','2019-04-02 06:30:03','2019-04-02 06:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(38650,'81a0013b','940874d76209b218','cegrad','','','192.168.100.2','15728957','Ethernet','2019-04-02 06:37:45','2019-04-02 08:10:01',5536,'RADIUS','','',8329763,137319099,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(38651,'81a0013c','39aeaf6f4259d1b8','affiliation','','','192.168.100.2','15728958','Ethernet','2019-04-02 06:38:06','2019-04-02 08:10:01',5516,'RADIUS','','',14996,4974,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(38652,'81a0013d','886cf7cf1ced234e','SoNM','','','192.168.100.2','15728959','Ethernet','2019-04-02 06:38:16','2019-04-02 16:15:28',34631,'RADIUS','','',0,0,'service1','CC:2D:E0:EF:4D:D0','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(38653,'81a0013e','819d7828c675db81','src_hostel','','','192.168.100.2','15728960','Ethernet','2019-04-02 06:38:21','2019-04-02 17:10:17',37914,'RADIUS','','',16143727,449159037,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(81808,'81d0e8c4','8e8c2b9be2e14d22','pempamsie','','','192.168.100.10','15788428','Ethernet','2019-10-20 06:25:42','2019-10-20 08:45:42',8400,'RADIUS','','',390540674,3353337403,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(38654,'81a0013f','91ed50f15e241e1e','capitalhill','','','192.168.100.2','15728961','Ethernet','2019-04-02 06:40:03','2019-04-02 06:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(38655,'81a00140','f4a5acb5f127bf92','pempamsie','','','192.168.100.2','15728962','Ethernet','2019-04-02 06:45:45','2019-04-02 07:05:42',1198,'RADIUS','','',9207356,157626626,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(38656,'81a00141','9d71d3948752754c','mfantsipim','','','192.168.100.2','15728963','Ethernet','2019-04-02 06:50:02','2019-04-02 07:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(38657,'81a00142','3b95b96385c63643','capitalhill','','','192.168.100.2','15728964','Ethernet','2019-04-02 06:50:03','2019-04-02 07:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(38658,'81a00143','6ac783492a656565','capitalhill','','','192.168.100.2','15728965','Ethernet','2019-04-02 07:00:03','2019-04-02 07:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(38659,'81a00144','72086f5bebd74015','pempamsie','','','192.168.100.2','15728966','Ethernet','2019-04-02 07:05:45','2019-04-02 07:25:42',1198,'RADIUS','','',9303172,180326845,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(38660,'81a00145','eb871f818588ff62','mfantsipim','','','192.168.100.2','15728967','Ethernet','2019-04-02 07:10:02','2019-04-02 07:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(38661,'81a00146','716a7ee1f9f0030e','capitalhill','','','192.168.100.2','15728968','Ethernet','2019-04-02 07:10:03','2019-04-02 07:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(38662,'81a00147','7d9770cd3200ed96','capitalhill','','','192.168.100.2','15728969','Ethernet','2019-04-02 07:20:03','2019-04-02 07:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(38663,'81a00148','697466e72083f5b4','pempamsie','','','192.168.100.2','15728970','Ethernet','2019-04-02 07:25:44','2019-04-02 07:45:42',1198,'RADIUS','','',10671866,179513772,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(38665,'81a00149','e808f8d150e6c2b7','capitalhill','','','192.168.100.2','15728973','Ethernet','2019-04-02 07:30:03','2019-04-02 07:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(38666,'81a0014a','767b519e74db6cec','mfantsipim','','','192.168.100.2','15728977','Ethernet','2019-04-02 07:30:34','2019-04-02 07:50:00',1166,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(82252,'81d0ea60','7785964ee3b28654','dodoos','','','192.168.100.10','15788840','Ethernet','2019-10-22 07:56:25','2019-10-22 08:56:25',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(81966,'81d0e956','a5918441f022249e','baduwa','','','192.168.100.10','15788574','Ethernet','2019-10-21 00:27:28','2019-10-21 01:27:28',3599,'RADIUS','','',9797,1392,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(38668,'81a0014b','39b87e8253adcd1f','capitalhill','','','192.168.100.2','15728978','Ethernet','2019-04-02 07:40:03','2019-04-02 07:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(38669,'81a0014c','6ea5bfe9f1948782','pempamsie','','','192.168.100.2','15728979','Ethernet','2019-04-02 07:45:45','2019-04-02 08:05:42',1198,'RADIUS','','',11438155,277898450,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(38670,'81a0014d','a8f3624b4aec58c6','mfantsipim','','','192.168.100.2','15728980','Ethernet','2019-04-02 07:50:02','2019-04-02 08:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(38671,'81a0014e','17a20f5af5baa2d1','capitalhill','','','192.168.100.2','15728981','Ethernet','2019-04-02 07:50:03','2019-04-02 08:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(38672,'81a0014f','1f9bfff4561f3050','obrapafm','','','192.168.100.2','15728982','Ethernet','2019-04-02 08:00:01','2019-04-02 16:00:01',28799,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(38673,'81a00150','4441fc60316ae1a6','capitalhill','','','192.168.100.2','15728983','Ethernet','2019-04-02 08:00:03','2019-04-02 08:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(38674,'81a00151','5ed0b4830484dd36','pempamsie','','','192.168.100.2','15728984','Ethernet','2019-04-02 08:05:45','2019-04-02 08:25:42',1197,'RADIUS','','',25928613,475530530,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(38675,'81a00152','a8587ae1a07a9bac','mfantsipim','','','192.168.100.2','15728985','Ethernet','2019-04-02 08:10:02','2019-04-02 08:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(38676,'81a00153','b13d23bbeda5b4bd','affiliation','','','192.168.100.2','15728986','Ethernet','2019-04-02 08:10:02','2019-04-02 10:10:01',7200,'RADIUS','','',9280272,70228458,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(38677,'81a00154','4e6e5997179fed73','cegrad','','','192.168.100.2','15728987','Ethernet','2019-04-02 08:10:02','2019-04-02 10:10:01',7200,'RADIUS','','',72702265,1643958140,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(38678,'81a00155','ecba42f9753fbc9d','britwums','','','192.168.100.2','15728988','Ethernet','2019-04-02 08:10:02','2019-04-02 13:10:02',17999,'RADIUS','','',33913506,775558703,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(38679,'81a00156','c7c2818d85a4efa2','capitalhill','','','192.168.100.2','15728989','Ethernet','2019-04-02 08:10:03','2019-04-02 08:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(38680,'81a00157','aad1f18042d3b872','capitalhill','','','192.168.100.2','15728990','Ethernet','2019-04-02 08:20:03','2019-04-02 08:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(38681,'81a00158','b532a101e1c62ace','pempamsie','','','192.168.100.2','15728991','Ethernet','2019-04-02 08:25:45','2019-04-02 08:45:42',1197,'RADIUS','','',33609791,650301155,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(38682,'81a00159','402b4b4ab8d887b6','mfantsipim','','','192.168.100.2','15728992','Ethernet','2019-04-02 08:30:02','2019-04-02 08:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(38683,'81a0015a','2b0e2cc69f1c6e82','capitalhill','','','192.168.100.2','15728993','Ethernet','2019-04-02 08:30:04','2019-04-02 08:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(38684,'81a0015b','3ef85dd1e82ca0d3','capitalhill','','','192.168.100.2','15728994','Ethernet','2019-04-02 08:40:03','2019-04-02 08:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(38685,'81a0015c','6faba1e709d244ee','pempamsie','','','192.168.100.2','15728995','Ethernet','2019-04-02 08:45:45','2019-04-02 09:05:42',1198,'RADIUS','','',33093051,928841809,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(38686,'81a0015d','4eb12ccfb7f57808','mfantsipim','','','192.168.100.2','15728996','Ethernet','2019-04-02 08:50:02','2019-04-02 09:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(38687,'81a0015e','6fc9b630055b57b5','capitalhill','','','192.168.100.2','15728997','Ethernet','2019-04-02 08:50:03','2019-04-02 09:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(38688,'81a0015f','cb36b94efed31877','capitalhill','','','192.168.100.2','15728998','Ethernet','2019-04-02 09:00:04','2019-04-02 09:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(38689,'81a00160','03f72954f3575116','pempamsie','','','192.168.100.2','15728999','Ethernet','2019-04-02 09:05:45','2019-04-02 09:25:42',1198,'RADIUS','','',29158900,642597428,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(38690,'81a00161','df1a31db289d2ead','mfantsipim','','','192.168.100.2','15729000','Ethernet','2019-04-02 09:10:02','2019-04-02 09:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(38691,'81a00162','8b4ff53e20e82bb7','capitalhill','','','192.168.100.2','15729001','Ethernet','2019-04-02 09:10:04','2019-04-02 09:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(38692,'81a00163','1aba12c612041e1f','capitalhill','','','192.168.100.2','15729002','Ethernet','2019-04-02 09:20:04','2019-04-02 09:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(38693,'81a00164','b4a8c54d1d37d4cb','pempamsie','','','192.168.100.2','15729003','Ethernet','2019-04-02 09:25:45','2019-04-02 09:45:42',1198,'RADIUS','','',21228423,477524564,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(38694,'81a00165','df5732dc7eb193b8','mfantsipim','','','192.168.100.2','15729004','Ethernet','2019-04-02 09:30:02','2019-04-02 09:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(38695,'81a00166','99a6277ec8657dc7','capitalhill','','','192.168.100.2','15729005','Ethernet','2019-04-02 09:30:04','2019-04-02 09:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(38696,'81a00167','4c3ecd99695fb5fe','capitalhill','','','192.168.100.2','15729006','Ethernet','2019-04-02 09:40:03','2019-04-02 09:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(38697,'81a00168','74a05ed6f6ab361a','pempamsie','','','192.168.100.2','15729007','Ethernet','2019-04-02 09:45:45','2019-04-02 10:05:42',1198,'RADIUS','','',22547144,581429390,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(38699,'81a00169','6826de852266bc5e','mfantsipim','','','192.168.100.2','15729008','Ethernet','2019-04-02 09:50:02','2019-04-02 10:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(38700,'81a0016a','3e5ca14f456d6ec5','capitalhill','','','192.168.100.2','15729009','Ethernet','2019-04-02 09:50:04','2019-04-02 10:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(77657,'81d0d2be','f8c0de3e72bcf014','affiliation','','','192.168.100.10','15782783','Ethernet','2019-09-28 22:10:04','2019-09-29 00:10:03',7200,'RADIUS','','',20271,7152,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(38702,'81a0016c','621f3479070af523','capitalhill','','','192.168.100.2','15729011','Ethernet','2019-04-02 10:00:04','2019-04-02 10:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(38703,'81a0016d','0de58a12f9c2075f','pempamsie','','','192.168.100.2','15729012','Ethernet','2019-04-02 10:05:45','2019-04-02 10:25:42',1198,'RADIUS','','',31032534,683425278,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(38704,'81a0016e','45eea16fa9e47f58','affiliation','','','192.168.100.2','15729013','Ethernet','2019-04-02 10:10:02','2019-04-02 12:10:01',7200,'RADIUS','','',4374408,72531334,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(38705,'81a0016f','dd9f43b1ae3becb6','mfantsipim','','','192.168.100.2','15729014','Ethernet','2019-04-02 10:10:02','2019-04-02 10:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(38706,'81a00170','458c83ed028f5a9a','cegrad','','','192.168.100.2','15729015','Ethernet','2019-04-02 10:10:02','2019-04-02 12:10:01',7200,'RADIUS','','',53169355,1249121100,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(38707,'81a00171','d9aa4d3854882d66','capitalhill','','','192.168.100.2','15729016','Ethernet','2019-04-02 10:10:04','2019-04-02 10:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(38708,'81a00172','1cca0489bda5aa7d','capitalhill','','','192.168.100.2','15729017','Ethernet','2019-04-02 10:20:04','2019-04-02 10:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(38709,'81a00173','f0c2bf74f9d0b095','pempamsie','','','192.168.100.2','15729018','Ethernet','2019-04-02 10:25:45','2019-04-02 10:45:42',1198,'RADIUS','','',21687699,821347749,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(38710,'81a00174','d4174121df48b7d5','mfantsipim','','','192.168.100.2','15729019','Ethernet','2019-04-02 10:30:02','2019-04-02 10:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(38711,'81a00175','8d800d6260757113','capitalhill','','','192.168.100.2','15729020','Ethernet','2019-04-02 10:30:04','2019-04-02 10:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(38712,'81a00176','ed248ea28b993d8f','capitalhill','','','192.168.100.2','15729021','Ethernet','2019-04-02 10:40:04','2019-04-02 10:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(38713,'81a00177','c59008a11cb676d3','pempamsie','','','192.168.100.2','15729022','Ethernet','2019-04-02 10:45:45','2019-04-02 11:05:42',1198,'RADIUS','','',16320023,517372382,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(38714,'81a00178','173366967b188181','mfantsipim','','','192.168.100.2','15729023','Ethernet','2019-04-02 10:50:02','2019-04-02 11:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(38715,'81a00179','6197a41851c359b2','capitalhill','','','192.168.100.2','15729024','Ethernet','2019-04-02 10:50:04','2019-04-02 11:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(38716,'81a0017a','854b44d9be83e6c9','capitalhill','','','192.168.100.2','15729025','Ethernet','2019-04-02 11:00:04','2019-04-02 11:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(38717,'81a0017b','f11c516fd890c4f3','pempamsie','','','192.168.100.2','15729026','Ethernet','2019-04-02 11:05:45','2019-04-02 11:25:42',1198,'RADIUS','','',50763743,732342823,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(38718,'81a0017c','7f66711f0883718e','mfantsipim','','','192.168.100.2','15729027','Ethernet','2019-04-02 11:10:02','2019-04-02 11:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(38719,'81a0017d','74db913023e1bb5b','capitalhill','','','192.168.100.2','15729028','Ethernet','2019-04-02 11:10:04','2019-04-02 11:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(38720,'81a0017e','516ad186b98b894b','capitalhill','','','192.168.100.2','15729029','Ethernet','2019-04-02 11:20:04','2019-04-02 11:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(38721,'81a0017f','3cbec009d232d029','pempamsie','','','192.168.100.2','15729030','Ethernet','2019-04-02 11:25:45','2019-04-02 11:45:42',1197,'RADIUS','','',165612273,760269029,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(38722,'81a00180','7853b1678a14ce1f','mfantsipim','','','192.168.100.2','15729031','Ethernet','2019-04-02 11:30:02','2019-04-02 11:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(38723,'81a00181','c7984cac82d09159','capitalhill','','','192.168.100.2','15729032','Ethernet','2019-04-02 11:30:04','2019-04-02 11:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(38724,'81a00182','0284f652eb8f8fcd','capitalhill','','','192.168.100.2','15729033','Ethernet','2019-04-02 11:40:04','2019-04-02 11:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(38725,'81a00183','c916f5260fa5465f','pempamsie','','','192.168.100.2','15729034','Ethernet','2019-04-02 11:45:45','2019-04-02 12:05:42',1197,'RADIUS','','',81206356,630296750,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(38726,'81a00184','4b23f8a6e0e18181','mfantsipim','','','192.168.100.2','15729035','Ethernet','2019-04-02 11:50:02','2019-04-02 12:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(38727,'81a00185','a2f41fce10fbe8f5','capitalhill','','','192.168.100.2','15729036','Ethernet','2019-04-02 11:50:04','2019-04-02 12:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(38728,'81a00186','e038fd620d117c9b','capitalhill','','','192.168.100.2','15729037','Ethernet','2019-04-02 12:00:04','2019-04-02 12:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(38729,'81a00187','a114c3ebd62c2654','pempamsie','','','192.168.100.2','15729038','Ethernet','2019-04-02 12:05:45','2019-04-02 13:11:18',3934,'RADIUS','','',15579348,140169314,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(38730,'81a00188','edfaaee93455e47c','mfantsipim','','','192.168.100.2','15729040','Ethernet','2019-04-02 12:10:02','2019-04-02 12:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(38731,'81a00189','603296f28403ec9d','cegrad','','','192.168.100.2','15729041','Ethernet','2019-04-02 12:10:02','2019-04-02 14:10:01',7200,'RADIUS','','',85452393,1109110639,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(38732,'81a0018a','c3c5647a9a121ccf','affiliation','','','192.168.100.2','15729039','Ethernet','2019-04-02 12:10:03','2019-04-02 14:10:01',7199,'RADIUS','','',5992394,238787982,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(38733,'81a0018b','2cb92c48498986e9','capitalhill','','','192.168.100.2','15729042','Ethernet','2019-04-02 12:10:04','2019-04-02 12:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(38734,'81a0018c','b273eb5659a679de','capitalhill','','','192.168.100.2','15729043','Ethernet','2019-04-02 12:20:04','2019-04-02 12:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(38735,'81a0018d','652cc2505d8d836b','mfantsipim','','','192.168.100.2','15729044','Ethernet','2019-04-02 12:30:02','2019-04-02 12:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.5',0,0,''),(38736,'81a0018e','8bf129b79d53106e','capitalhill','','','192.168.100.2','15729045','Ethernet','2019-04-02 12:30:04','2019-04-02 12:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(38738,'81a0018f','9ac1d03ac2d940b2','capitalhill','','','192.168.100.2','15729046','Ethernet','2019-04-02 12:40:04','2019-04-02 12:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(38739,'81a00190','182457e8012ea7aa','mfantsipim','','','192.168.100.2','15729047','Ethernet','2019-04-02 12:50:02','2019-04-02 13:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(38740,'81a00191','714c643615f9561d','capitalhill','','','192.168.100.2','15729048','Ethernet','2019-04-02 12:50:04','2019-04-02 13:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(38741,'81a00192','d865944df6418b4c','capitalhill','','','192.168.100.2','15729049','Ethernet','2019-04-02 13:00:04','2019-04-02 13:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(38742,'81a00193','5e3dc35ad47943fc','mfantsipim','','','192.168.100.2','15729050','Ethernet','2019-04-02 13:10:02','2019-04-02 13:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(38743,'81a00194','6cb42aa495946a6f','britwums','','','192.168.100.2','15729051','Ethernet','2019-04-02 13:10:02','2019-04-02 18:10:02',18000,'RADIUS','','',28813165,861618393,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(38744,'81a00195','db272d3203558757','capitalhill','','','192.168.100.2','15729052','Ethernet','2019-04-02 13:10:04','2019-04-02 13:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(38745,'81a00196','d11e7f2a7bd185c5','pempamsie','','','192.168.100.2','15729053','Ethernet','2019-04-02 13:11:19','2019-04-02 13:25:41',862,'RADIUS','','',6303646,113954892,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(38746,'81a00197','f3f9665d6e528f4d','capitalhill','','','192.168.100.2','15729054','Ethernet','2019-04-02 13:20:04','2019-04-02 13:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(38747,'81a00198','5f9410880daf2d7d','pempamsie','','','192.168.100.2','15729055','Ethernet','2019-04-02 13:25:43','2019-04-02 13:45:41',1198,'RADIUS','','',13163467,267301145,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(38748,'81a00199','d9d54e1948f4122c','mfantsipim','','','192.168.100.2','15729056','Ethernet','2019-04-02 13:30:02','2019-04-02 13:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(38749,'81a0019a','c871c4fe41e388c3','capitalhill','','','192.168.100.2','15729057','Ethernet','2019-04-02 13:30:04','2019-04-02 13:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(38750,'81a0019b','66531a0b75f68213','capitalhill','','','192.168.100.2','15729058','Ethernet','2019-04-02 13:40:04','2019-04-02 13:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(38751,'81a0019c','c9f2130bed83ba20','pempamsie','','','192.168.100.2','15729059','Ethernet','2019-04-02 13:45:43','2019-04-02 14:05:41',1198,'RADIUS','','',28152512,624705244,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(38752,'81a0019d','be8ab532625c1d38','mfantsipim','','','192.168.100.2','15729060','Ethernet','2019-04-02 13:50:02','2019-04-02 14:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(38753,'81a0019e','eecb87ef31b239ac','capitalhill','','','192.168.100.2','15729061','Ethernet','2019-04-02 13:50:04','2019-04-02 14:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(38755,'81a0019f','867782078bdc1ee2','capitalhill','','','192.168.100.2','15729062','Ethernet','2019-04-02 14:00:04','2019-04-02 14:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(77656,'81d0d2bd','f27476fdf411d101','mfantsipim','','','192.168.100.10','15782782','Ethernet','2019-09-28 21:50:04','2019-09-28 22:10:03',1199,'RADIUS','','',121899,299132,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(38757,'81a001a1','01eed5db1b6f9b9b','pempamsie','','','192.168.100.2','15729064','Ethernet','2019-04-02 14:05:43','2019-04-02 14:25:41',1198,'RADIUS','','',29150948,478494180,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(38758,'81a001a2','40cd620727de613f','affiliation','','','192.168.100.2','15729065','Ethernet','2019-04-02 14:10:02','2019-04-02 15:58:18',6496,'RADIUS','','',9954376,98291436,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(38759,'81a001a3','e72121cb03af563e','cegrad','','','192.168.100.2','15729067','Ethernet','2019-04-02 14:10:02','2019-04-02 16:10:02',7199,'RADIUS','','',56999586,1470809689,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(38760,'81a001a4','b46d7d7546e166ae','mfantsipim','','','192.168.100.2','15729066','Ethernet','2019-04-02 14:10:02','2019-04-02 14:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(38761,'81a001a5','da5a2f73c0424f3d','capitalhill','','','192.168.100.2','15729068','Ethernet','2019-04-02 14:10:04','2019-04-02 14:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(38762,'81a001a6','3cfdb96a6951af70','capitalhill','','','192.168.100.2','15729069','Ethernet','2019-04-02 14:20:04','2019-04-02 14:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(38763,'81a001a7','79facae3a101e0f4','pempamsie','','','192.168.100.2','15729070','Ethernet','2019-04-02 14:25:43','2019-04-02 14:45:41',1198,'RADIUS','','',29594053,633384072,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(38764,'81a001a8','32088e44794293ef','mfantsipim','','','192.168.100.2','15729071','Ethernet','2019-04-02 14:30:02','2019-04-02 14:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(38765,'81a001a9','7caa74dd431984cd','capitalhill','','','192.168.100.2','15729072','Ethernet','2019-04-02 14:30:04','2019-04-02 14:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(38766,'81a001aa','fa01a86e45502c2c','capitalhill','','','192.168.100.2','15729073','Ethernet','2019-04-02 14:40:04','2019-04-02 14:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(38767,'81a001ab','3a6d26df5484b7fa','pempamsie','','','192.168.100.2','15729074','Ethernet','2019-04-02 14:45:43','2019-04-02 15:05:41',1198,'RADIUS','','',46122830,895781614,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(38768,'81a001ac','771530d4eb5500a4','mfantsipim','','','192.168.100.2','15729075','Ethernet','2019-04-02 14:50:02','2019-04-02 15:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(38769,'81a001ad','e83450442ea29caf','capitalhill','','','192.168.100.2','15729076','Ethernet','2019-04-02 14:50:04','2019-04-02 15:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(38770,'81a001ae','91ae555315524337','capitalhill','','','192.168.100.2','15729077','Ethernet','2019-04-02 15:00:04','2019-04-02 15:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(38771,'81a001af','cdccb51f6307dcd1','pempamsie','','','192.168.100.2','15729078','Ethernet','2019-04-02 15:05:43','2019-04-02 15:25:41',1198,'RADIUS','','',38699487,737805817,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(38772,'81a001b0','e647314e5c51b6bd','mfantsipim','','','192.168.100.2','15729079','Ethernet','2019-04-02 15:10:02','2019-04-02 15:30:00',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(38773,'81a001b1','377fce0fd0b5eeea','capitalhill','','','192.168.100.2','15729080','Ethernet','2019-04-02 15:10:04','2019-04-30 08:57:14',2396830,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','','Framed-User','PPP','192.168.5.253',0,0,''),(38774,'81a001b7','0f28e2642d037e2a','capitalhill','','','192.168.100.2','15729086','Ethernet','2019-04-02 15:20:42','2019-04-02 15:30:03',562,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(38775,'81a001b8','8f976c31bdd18684','pempamsie','','','192.168.100.2','15729087','Ethernet','2019-04-02 15:25:43','2019-04-02 15:45:41',1198,'RADIUS','','',65431158,711852212,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(38776,'81a001b9','de64e5898af83165','mfantsipim','','','192.168.100.2','15729088','Ethernet','2019-04-02 15:30:02','2019-04-02 15:50:00',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(38777,'81a001ba','3c6b555dbc09f7fc','capitalhill','','','192.168.100.2','15729089','Ethernet','2019-04-02 15:30:04','2019-04-02 15:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(38778,'81a001bb','45ed01ba4ded5613','capitalhill','','','192.168.100.2','15729090','Ethernet','2019-04-02 15:40:04','2019-04-02 15:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(38779,'81a001bc','1c640c3edb502fdb','pempamsie','','','192.168.100.2','15729091','Ethernet','2019-04-02 15:45:43','2019-04-02 16:05:41',1198,'RADIUS','','',22072337,456025725,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(38780,'81a001bd','46b6fb318a47aaf0','mfantsipim','','','192.168.100.2','15729092','Ethernet','2019-04-02 15:50:02','2019-04-02 16:10:00',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(38781,'81a001be','95d9f030c1e4d910','capitalhill','','','192.168.100.2','15729093','Ethernet','2019-04-02 15:50:04','2019-04-02 16:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(38782,'81a001bf','f0fd5d4b10a73b5e','affiliation','','','192.168.100.2','15729094','Ethernet','2019-04-02 15:58:18','2019-04-02 16:10:01',703,'RADIUS','','',13307,47978,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(38783,'81a001c0','fd47a125797c4fd6','obrapafm','','','192.168.100.2','15729095','Ethernet','2019-04-02 16:00:02','2019-04-03 00:00:01',28799,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(38784,'81a001c1','e843505344dfb219','capitalhill','','','192.168.100.2','15729096','Ethernet','2019-04-02 16:00:04','2019-04-02 16:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(38785,'81a001c2','b469d23d26e5b009','pempamsie','','','192.168.100.2','15729097','Ethernet','2019-04-02 16:05:43','2019-04-02 16:25:41',1197,'RADIUS','','',51508597,529418907,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(38786,'81a001c3','9f9c97a2a5df3678','affiliation','','','192.168.100.2','15729098','Ethernet','2019-04-02 16:10:01','2019-04-02 17:10:49',3647,'RADIUS','','',37954,78716,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(38787,'81a001c4','a411d4fa4cd4d175','cegrad','','','192.168.100.2','15729100','Ethernet','2019-04-02 16:10:02','2019-04-02 18:10:02',7199,'RADIUS','','',27098205,696550097,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(38788,'81a001c5','59c3e2bcdc6bc285','mfantsipim','','','192.168.100.2','15729099','Ethernet','2019-04-02 16:10:02','2019-04-02 16:30:00',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(38789,'81a001c6','d5bfd424c8a292d3','capitalhill','','','192.168.100.2','15729101','Ethernet','2019-04-02 16:10:04','2019-04-02 16:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(38790,'81a001c7','8a4d72091ef96148','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-02 16:14:12','2019-04-02 17:42:11',5279,'RADIUS','','',9987669,154326304,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(38791,'81a001c8','e32ef0d77ae4f913','adukpos','','','192.168.100.2','15729103','Ethernet','2019-04-02 16:14:13','2019-04-02 17:41:56',5263,'RADIUS','','',888844,4839185,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(38792,'81a001c9','4808ded52426a4ec','SoNM','','','192.168.100.2','15729104','Ethernet','2019-04-02 16:15:29','2019-04-02 17:13:03',3455,'RADIUS','','',0,0,'service1','CC:2D:E0:EF:4D:D0','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(38793,'81a001ca','65b45c46a424e066','capitalhill','','','192.168.100.2','15729105','Ethernet','2019-04-02 16:20:04','2019-04-02 16:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(38794,'81a001cb','174b513bdd429f9e','pempamsie','','','192.168.100.2','15729106','Ethernet','2019-04-02 16:25:44','2019-04-02 16:45:41',1197,'RADIUS','','',89130225,565119475,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(38795,'81a001cc','03d5ea60d0d7d9aa','mfantsipim','','','192.168.100.2','15729107','Ethernet','2019-04-02 16:30:02','2019-04-02 16:50:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(38796,'81a001cd','bde2dbc791409b53','capitalhill','','','192.168.100.2','15729108','Ethernet','2019-04-02 16:30:04','2019-04-02 16:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(38797,'81a001ce','627824f8cdbfcc6b','capitalhill','','','192.168.100.2','15729109','Ethernet','2019-04-02 16:40:04','2019-04-02 16:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(38798,'81a001cf','402e9905552f3100','home','','','192.168.100.2','15729110','Ethernet','2019-04-02 16:43:11','2019-04-02 17:41:55',3525,'RADIUS','','',2316707,6740508,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(38799,'81a001d0','51b93e4e9760576f','pempamsie','','','192.168.100.2','15729111','Ethernet','2019-04-02 16:45:43','2019-04-02 17:05:41',1197,'RADIUS','','',54259795,811967706,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(38800,'81a001d1','a24d67890f6cb749','mfantsipim','','','192.168.100.2','15729112','Ethernet','2019-04-02 16:50:02','2019-04-02 17:10:00',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(38801,'81a001d2','52133dad8b06ab26','capitalhill','','','192.168.100.2','15729113','Ethernet','2019-04-02 16:50:04','2019-04-02 17:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(38802,'81a001d3','cd636415a4f17978','capitalhill','','','192.168.100.2','15729114','Ethernet','2019-04-02 17:00:04','2019-04-02 17:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(38803,'81a001d4','d68a34fa6bc478c1','pempamsie','','','192.168.100.2','15729115','Ethernet','2019-04-02 17:05:43','2019-04-02 17:25:41',1197,'RADIUS','','',26743868,584795137,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(38804,'81a001d5','e1730bae29f84770','mfantsipim','','','192.168.100.2','15729116','Ethernet','2019-04-02 17:10:02','2019-04-02 17:30:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(38805,'81a001d6','56373dc5212dfdf5','capitalhill','','','192.168.100.2','15729117','Ethernet','2019-04-02 17:10:04','2019-04-02 17:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(38806,'81a001d7','2cd0009c171553b0','src_hostel','','','192.168.100.2','15729118','Ethernet','2019-04-02 17:10:19','2019-04-04 18:40:19',178195,'RADIUS','','',122972288,1078294131,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(38807,'81a001d8','af50b37807ecbb54','affiliation','','','192.168.100.2','15729119','Ethernet','2019-04-02 17:10:50','2019-04-02 18:10:01',3552,'RADIUS','','',12208,7584,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(81912,'81d0e920','c3fb159bd5ffd581','affiliation','','','192.168.100.10','15788520','Ethernet','2019-10-20 18:10:02','2019-10-20 20:10:02',7199,'RADIUS','','',6682859,217235407,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(38809,'81a001d9','f97443568fd62553','SoNM','','','192.168.100.2','15729120','Ethernet','2019-04-02 17:13:04','2019-04-07 19:03:29',438611,'RADIUS','','',0,0,'service1','CC:2D:E0:EF:4D:D0','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(38810,'81a001da','d6dccbb3844cc194','capitalhill','','','192.168.100.2','15729121','Ethernet','2019-04-02 17:20:04','2019-04-02 17:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(38811,'81a001db','d94b6201306aac75','pempamsie','','','192.168.100.2','15729122','Ethernet','2019-04-02 17:25:43','2019-04-02 17:45:41',1197,'RADIUS','','',17063249,325053355,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(38812,'81a001dc','3f2a7782b2046c00','mfantsipim','','','192.168.100.2','15729123','Ethernet','2019-04-02 17:30:02','2019-04-02 17:50:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(38813,'81a001dd','2d0187f670ff51ed','capitalhill','','','192.168.100.2','15729124','Ethernet','2019-04-02 17:30:04','2019-04-02 17:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(38814,'81a001de','5c48af4100e502bb','capitalhill','','','192.168.100.2','15729125','Ethernet','2019-04-02 17:40:04','2019-04-02 17:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(38815,'81a001df','ae896126a98259e6','home','','','192.168.100.2','15729126','Ethernet','2019-04-02 17:41:55','2019-04-07 19:09:02',437212,'RADIUS','','',1912536453,20429641234,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(38816,'81a001e0','8efaec8731600701','adukpos','','','192.168.100.2','15729127','Ethernet','2019-04-02 17:41:57','2019-04-07 19:09:07',437216,'RADIUS','','',501628018,2853940141,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(38817,'81a001e1','86810442027c06ef','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-02 17:42:12','2019-04-02 23:10:42',19710,'RADIUS','','',331541402,1307973680,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(38818,'81a001e2','304c39fa4711ecbc','pempamsie','','','192.168.100.2','15729129','Ethernet','2019-04-02 17:45:43','2019-04-02 18:05:41',1197,'RADIUS','','',35884156,552843158,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(38819,'81a001e3','8e188f31f43d754e','mfantsipim','','','192.168.100.2','15729130','Ethernet','2019-04-02 17:50:02','2019-04-02 18:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(38820,'81a001e4','f1d79a4caa5ce7ae','capitalhill','','','192.168.100.2','15729131','Ethernet','2019-04-02 17:50:04','2019-04-02 18:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(38821,'81a001e5','daa0ad6959fde863','capitalhill','','','192.168.100.2','15729132','Ethernet','2019-04-02 18:00:04','2019-04-02 18:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(38822,'81a001e6','cfd705a18e55b999','pempamsie','','','192.168.100.2','15729133','Ethernet','2019-04-02 18:05:43','2019-04-02 18:25:41',1198,'RADIUS','','',48256057,453398966,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(38823,'81a001e7','521a7e27bf9d2098','affiliation','','','192.168.100.2','15729134','Ethernet','2019-04-02 18:10:02','2019-04-02 20:10:01',7199,'RADIUS','','',394309,4552581,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(38824,'81a001e8','412eb63ed9b4849d','mfantsipim','','','192.168.100.2','15729135','Ethernet','2019-04-02 18:10:02','2019-04-02 18:30:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(38825,'81a001e9','1da03940caafcbce','cegrad','','','192.168.100.2','15729136','Ethernet','2019-04-02 18:10:02','2019-04-02 20:10:02',7199,'RADIUS','','',54932,100015,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(38826,'81a001ea','37471aa136bf0048','britwums','','','192.168.100.2','15729137','Ethernet','2019-04-02 18:10:02','2019-04-02 23:10:02',17999,'RADIUS','','',32404802,562273919,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(38827,'81a001eb','dc5e2bd30c152dfd','capitalhill','','','192.168.100.2','15729138','Ethernet','2019-04-02 18:10:04','2019-04-02 18:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(38829,'81a001ed','2a1ca04353bcab25','capitalhill','','','192.168.100.2','15729140','Ethernet','2019-04-02 18:20:04','2019-04-02 18:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(75224,'81d0a94c','d31f429c980f200c','mfantsipim','','','192.168.100.2','15772093','Ethernet','2019-09-14 21:30:05','2019-09-14 21:50:03',1199,'RADIUS','','',121200,119987,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(68311,'81c45108','8264e429e4e92228','kumi','','','192.168.100.2','16011648','Ethernet','2019-08-01 06:55:39','2019-08-01 07:01:31',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.100',0,0,''),(38831,'81a001ef','fecaa7af95ffdcc6','pempamsie','','','192.168.100.2','15729142','Ethernet','2019-04-02 18:25:43','2019-04-02 18:45:41',1198,'RADIUS','','',34848050,361260919,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(38832,'81a001f0','6d2c8dfd9aa434d5','mfantsipim','','','192.168.100.2','15729143','Ethernet','2019-04-02 18:30:02','2019-04-02 18:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(38833,'81a001f1','bfc5b0c2520dafe7','capitalhill','','','192.168.100.2','15729144','Ethernet','2019-04-02 18:30:04','2019-04-02 18:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(38834,'81a001f2','9b1caa2a21b29662','capitalhill','','','192.168.100.2','15729145','Ethernet','2019-04-02 18:40:04','2019-04-02 18:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(38835,'81a001f3','e09216a3550bef5c','pempamsie','','','192.168.100.2','15729146','Ethernet','2019-04-02 18:45:43','2019-04-02 19:05:41',1198,'RADIUS','','',33836655,402459049,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(38836,'81a001f4','c3044f27c1f112ae','mfantsipim','','','192.168.100.2','15729147','Ethernet','2019-04-02 18:50:02','2019-04-02 19:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(38837,'81a001f5','bb7fa1532695da62','capitalhill','','','192.168.100.2','15729148','Ethernet','2019-04-02 18:50:04','2019-04-02 19:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(38838,'81a001f6','f3203a041f2e640a','capitalhill','','','192.168.100.2','15729149','Ethernet','2019-04-02 19:00:04','2019-04-02 19:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(38839,'81a001f7','11ced1c2ac55eed2','pempamsie','','','192.168.100.2','15729150','Ethernet','2019-04-02 19:05:43','2019-04-02 19:25:41',1198,'RADIUS','','',42583540,583715939,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(38840,'81a001f8','c35fac6c6f3e1d84','mfantsipim','','','192.168.100.2','15729151','Ethernet','2019-04-02 19:10:02','2019-04-02 19:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(38841,'81a001f9','e61be207f2a9c1ff','capitalhill','','','192.168.100.2','15729152','Ethernet','2019-04-02 19:10:04','2019-04-02 19:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(38842,'81a001fa','ece53f92d9e0e4d6','capitalhill','','','192.168.100.2','15729153','Ethernet','2019-04-02 19:20:04','2019-04-02 19:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(38843,'81a001fb','0a9ee62acbc50c32','pempamsie','','','192.168.100.2','15729154','Ethernet','2019-04-02 19:25:43','2019-04-02 19:45:41',1198,'RADIUS','','',53666452,514551026,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.12',0,0,''),(38844,'81a001fc','f40bc182e5f667ce','mfantsipim','','','192.168.100.2','15729155','Ethernet','2019-04-02 19:30:02','2019-04-02 19:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(38845,'81a001fd','e830a51288c75785','capitalhill','','','192.168.100.2','15729156','Ethernet','2019-04-02 19:30:04','2019-04-02 19:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(38846,'81a001fe','38ddbf0d960c17d8','capitalhill','','','192.168.100.2','15729157','Ethernet','2019-04-02 19:40:04','2019-04-02 19:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.16',0,0,''),(38847,'81a001ff','54dc103a1486f636','pempamsie','','','192.168.100.2','15729158','Ethernet','2019-04-02 19:45:43','2019-04-02 20:05:41',1198,'RADIUS','','',18810443,435716219,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(38848,'81a00200','1375e8eb213fb2b0','mfantsipim','','','192.168.100.2','15729159','Ethernet','2019-04-02 19:50:02','2019-04-02 20:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(38849,'81a00201','2ca28acc4069ace2','capitalhill','','','192.168.100.2','15729160','Ethernet','2019-04-02 19:50:04','2019-04-02 20:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(38850,'81a00202','8788ea214db5da3c','capitalhill','','','192.168.100.2','15729161','Ethernet','2019-04-02 20:00:04','2019-04-02 20:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(38851,'81a00203','3a3bbf1ead85e9d1','pempamsie','','','192.168.100.2','15729162','Ethernet','2019-04-02 20:05:43','2019-04-02 20:25:41',1198,'RADIUS','','',57299534,514961299,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(38852,'81a00204','133fdc5c02bb21c0','affiliation','','','192.168.100.2','15729163','Ethernet','2019-04-02 20:10:01','2019-04-02 22:10:01',7199,'RADIUS','','',18796,6663,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(38853,'81a00205','f5f4fecd158c909f','mfantsipim','','','192.168.100.2','15729164','Ethernet','2019-04-02 20:10:02','2019-04-02 20:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(38854,'81a00206','00042f5e80be6ff4','cegrad','','','192.168.100.2','15729165','Ethernet','2019-04-02 20:10:02','2019-04-02 22:10:02',7200,'RADIUS','','',49449,81876,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(38855,'81a00207','215593d8f8195e23','capitalhill','','','192.168.100.2','15729166','Ethernet','2019-04-02 20:10:04','2019-04-02 20:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(38856,'81a00208','6467f55219305b19','capitalhill','','','192.168.100.2','15729167','Ethernet','2019-04-02 20:20:04','2019-04-02 20:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(38857,'81a00209','bac41c5570d44205','pempamsie','','','192.168.100.2','15729168','Ethernet','2019-04-02 20:25:43','2019-04-02 20:45:41',1198,'RADIUS','','',22108474,543966310,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(38858,'81a0020a','6858adac5c7cfdbd','mfantsipim','','','192.168.100.2','15729169','Ethernet','2019-04-02 20:30:02','2019-04-02 20:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(38859,'81a0020b','cb4bce1f63e809d9','capitalhill','','','192.168.100.2','15729170','Ethernet','2019-04-02 20:30:04','2019-04-02 20:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(38860,'81a0020c','6ed4640600ed74e0','capitalhill','','','192.168.100.2','15729171','Ethernet','2019-04-02 20:40:04','2019-04-02 20:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(38861,'81a0020d','47c73be5d72d373f','pempamsie','','','192.168.100.2','15729172','Ethernet','2019-04-02 20:45:43','2019-04-02 21:05:41',1198,'RADIUS','','',24634087,603221812,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(38862,'81a0020e','cb3c7eaaf16b3bff','mfantsipim','','','192.168.100.2','15729173','Ethernet','2019-04-02 20:50:02','2019-04-02 21:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.3',0,0,''),(38863,'81a0020f','9ca662ab0a8ef3c6','capitalhill','','','192.168.100.2','15729174','Ethernet','2019-04-02 20:50:04','2019-04-02 21:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(38864,'81a00210','e878390eab3ba4bf','capitalhill','','','192.168.100.2','15729175','Ethernet','2019-04-02 21:00:04','2019-04-02 21:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(38865,'81a00211','8c6c9d3aa30d640b','pempamsie','','','192.168.100.2','15729176','Ethernet','2019-04-02 21:05:43','2019-04-02 21:25:41',1198,'RADIUS','','',30590171,484870604,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(38866,'81a00212','e8977270128c52d0','mfantsipim','','','192.168.100.2','15729177','Ethernet','2019-04-02 21:10:02','2019-04-02 21:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(38867,'81a00213','a873ac9caf4eca0c','capitalhill','','','192.168.100.2','15729178','Ethernet','2019-04-02 21:10:04','2019-04-02 21:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(38868,'81a00214','4aa6a03906b73aa6','capitalhill','','','192.168.100.2','15729179','Ethernet','2019-04-02 21:20:04','2019-04-02 21:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(38869,'81a00215','0c6a51b7163dadca','pempamsie','','','192.168.100.2','15729180','Ethernet','2019-04-02 21:25:43','2019-04-02 21:45:41',1198,'RADIUS','','',22398779,523841134,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(38870,'81a00216','b8109d0d2978805d','mfantsipim','','','192.168.100.2','15729181','Ethernet','2019-04-02 21:30:02','2019-04-02 21:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(38871,'81a00217','a5ed92782a37a9fd','capitalhill','','','192.168.100.2','15729182','Ethernet','2019-04-02 21:30:04','2019-04-02 21:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(38872,'81a00218','5ed92f2ff333ed04','capitalhill','','','192.168.100.2','15729183','Ethernet','2019-04-02 21:40:04','2019-04-02 21:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(38873,'81a00219','8ae79c620e00a7f0','pempamsie','','','192.168.100.2','15729184','Ethernet','2019-04-02 21:45:43','2019-04-02 22:05:41',1198,'RADIUS','','',29741641,564785644,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(38874,'81a0021a','4b09898b7875cf22','mfantsipim','','','192.168.100.2','15729185','Ethernet','2019-04-02 21:50:02','2019-04-02 22:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(38875,'81a0021b','f2c146d858dc8f6d','capitalhill','','','192.168.100.2','15729186','Ethernet','2019-04-02 21:50:04','2019-04-02 22:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(82251,'81d0ea5f','076657c1dbd878de','mfantsipim','','','192.168.100.10','15788839','Ethernet','2019-10-22 07:50:05','2019-10-22 08:10:04',1199,'RADIUS','','',129049,125793,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(38877,'81a0021c','1619814071a9d194','capitalhill','','','192.168.100.2','15729187','Ethernet','2019-04-02 22:00:07','2019-04-02 22:10:04',597,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(38878,'81a0021d','2098a1e66644a5ec','pempamsie','','','192.168.100.2','15729188','Ethernet','2019-04-02 22:05:43','2019-04-02 22:25:41',1198,'RADIUS','','',26413193,547463500,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(38879,'81a0021e','5930270487bc8219','affiliation','','','192.168.100.2','15729189','Ethernet','2019-04-02 22:10:01','2019-04-03 00:10:01',7200,'RADIUS','','',16960,2783,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(38880,'81a0021f','2003a377ffd0121b','mfantsipim','','','192.168.100.2','15729190','Ethernet','2019-04-02 22:10:02','2019-04-02 22:30:01',1199,'RADIUS','','',2862,19049,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(38881,'81a00220','5424822dab7f360d','cegrad','','','192.168.100.2','15729191','Ethernet','2019-04-02 22:10:02','2019-04-03 00:10:02',7200,'RADIUS','','',22738,16974,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(38882,'81a00221','7808b1501c0fc133','capitalhill','','','192.168.100.2','15729192','Ethernet','2019-04-02 22:10:04','2019-04-02 22:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(38883,'81a00222','52314533557bc5dd','capitalhill','','','192.168.100.2','15729193','Ethernet','2019-04-02 22:20:04','2019-04-02 22:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(77655,'81d0d2bc','344217cb7fb414e1','src_hostel','','','192.168.100.10','15782781','Ethernet','2019-09-28 21:34:53','2019-09-28 22:34:53',3600,'RADIUS','','',117091,207627,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(77654,'81d0d2bb','8ee3387c4475f569','mfantsipim','','','192.168.100.10','15782780','Ethernet','2019-09-28 21:30:04','2019-09-28 21:50:03',1198,'RADIUS','','',120514,295785,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(38885,'81a00224','b0beb2a7b8564557','pempamsie','','','192.168.100.2','15729195','Ethernet','2019-04-02 22:25:43','2019-04-02 22:45:41',1198,'RADIUS','','',20784375,415524858,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(38886,'81a00225','0098968e5586e5e8','mfantsipim','','','192.168.100.2','15729196','Ethernet','2019-04-02 22:30:02','2019-04-02 22:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(38887,'81a00226','d5d47d6741b82ea4','capitalhill','','','192.168.100.2','15729197','Ethernet','2019-04-02 22:30:04','2019-04-02 22:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(38888,'81a00227','1c4fd8ef529b48cb','capitalhill','','','192.168.100.2','15729198','Ethernet','2019-04-02 22:40:04','2019-04-02 22:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(38889,'81a00228','148ede4c16e9bc03','pempamsie','','','192.168.100.2','15729199','Ethernet','2019-04-02 22:45:43','2019-04-02 23:05:41',1198,'RADIUS','','',36644361,428875977,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(38890,'81a00229','fda41dfcff1dbcfb','mfantsipim','','','192.168.100.2','15729200','Ethernet','2019-04-02 22:50:02','2019-04-02 23:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(38891,'81a0022a','bd667cc9884eacde','capitalhill','','','192.168.100.2','15729201','Ethernet','2019-04-02 22:50:04','2019-04-02 23:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(38892,'81a0022b','fd3cd7d74437dc75','capitalhill','','','192.168.100.2','15729202','Ethernet','2019-04-02 23:00:04','2019-04-02 23:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(38893,'81a0022c','8b3fd2a9b1a1b7ec','pempamsie','','','192.168.100.2','15729203','Ethernet','2019-04-02 23:05:43','2019-04-02 23:25:41',1198,'RADIUS','','',55477952,565812862,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(38894,'81a0022d','2f0029d544b62657','mfantsipim','','','192.168.100.2','15729204','Ethernet','2019-04-02 23:10:02','2019-04-02 23:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(38895,'81a0022e','dcb4ff6f1c511917','britwums','','','192.168.100.2','15729205','Ethernet','2019-04-02 23:10:02','2019-04-03 04:10:02',18000,'RADIUS','','',121167540,711223397,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(38896,'81a0022f','c3137c69bef81a77','capitalhill','','','192.168.100.2','15729206','Ethernet','2019-04-02 23:10:04','2019-04-02 23:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(38897,'81a00230','47ea851c4a992667','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-02 23:12:22','2019-04-02 23:23:43',681,'RADIUS','','',24096,53751,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(38898,'81a00231','9446121209c6b5cb','capitalhill','','','192.168.100.2','15729208','Ethernet','2019-04-02 23:20:04','2019-04-02 23:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(38899,'81a00232','95be05e80a0848a5','pempamsie','','','192.168.100.2','15729209','Ethernet','2019-04-02 23:25:43','2019-04-02 23:45:41',1198,'RADIUS','','',91608602,518189211,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(38900,'81a00233','74e882cfe7b76bb3','mfantsipim','','','192.168.100.2','15729210','Ethernet','2019-04-02 23:30:02','2019-04-02 23:50:01',1199,'RADIUS','','',2862,36412,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(38901,'81a00234','16829cace7a0258b','capitalhill','','','192.168.100.2','15729211','Ethernet','2019-04-02 23:30:04','2019-04-02 23:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.13',0,0,''),(38902,'81a00235','612ed3bad81a0124','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-02 23:33:30','2019-04-04 05:21:02',107249,'RADIUS','','',348263838,3596395018,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(38903,'81a00236','bfc1a5dc385c22f0','capitalhill','','','192.168.100.2','15729213','Ethernet','2019-04-02 23:40:04','2019-04-02 23:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(38904,'81a00237','83560189ae125e61','pempamsie','','','192.168.100.2','15729214','Ethernet','2019-04-02 23:45:43','2019-04-03 00:05:41',1198,'RADIUS','','',80442357,486067953,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(38905,'81a00238','bd476e3dd4417a17','mfantsipim','','','192.168.100.2','15729215','Ethernet','2019-04-02 23:50:02','2019-04-03 00:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(38906,'81a00239','da043eac0cff706f','capitalhill','','','192.168.100.2','15729216','Ethernet','2019-04-02 23:50:04','2019-04-03 00:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(38907,'81a0023a','523a4f211234311f','obrapafm','','','192.168.100.2','15729217','Ethernet','2019-04-03 00:00:02','2019-04-03 05:50:40',21038,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(38908,'81a0023b','5d85d22a1d924ed4','capitalhill','','','192.168.100.2','15729218','Ethernet','2019-04-03 00:00:04','2019-04-03 00:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(38909,'81a0023c','ef2258bd06b87948','pempamsie','','','192.168.100.2','15729219','Ethernet','2019-04-03 00:05:43','2019-04-03 00:25:41',1198,'RADIUS','','',64398572,428151805,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(38910,'81a0023d','a48bf552337573f6','affiliation','','','192.168.100.2','15729220','Ethernet','2019-04-03 00:10:01','2019-04-03 02:10:01',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(38911,'81a0023e','d75c519878accaeb','mfantsipim','','','192.168.100.2','15729221','Ethernet','2019-04-03 00:10:02','2019-04-03 00:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(38912,'81a0023f','a840b128c748ebfa','cegrad','','','192.168.100.2','15729222','Ethernet','2019-04-03 00:10:02','2019-04-03 02:10:02',7200,'RADIUS','','',18265,7146,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(38913,'81a00240','dbe75a549905ce46','capitalhill','','','192.168.100.2','15729223','Ethernet','2019-04-03 00:10:04','2019-04-03 00:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(38914,'81a00241','798bfaf038abfd09','capitalhill','','','192.168.100.2','15729224','Ethernet','2019-04-03 00:20:04','2019-04-03 00:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(38915,'81a00242','0412cee0c120acd1','pempamsie','','','192.168.100.2','15729225','Ethernet','2019-04-03 00:25:43','2019-04-03 00:45:41',1198,'RADIUS','','',59673217,165409767,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(38916,'81a00243','cd042166caffbf7f','mfantsipim','','','192.168.100.2','15729226','Ethernet','2019-04-03 00:30:02','2019-04-03 00:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(38917,'81a00244','0e595b8163f70fc7','capitalhill','','','192.168.100.2','15729227','Ethernet','2019-04-03 00:30:04','2019-04-03 00:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(38918,'81a00245','2ff9b8b5fdf34653','capitalhill','','','192.168.100.2','15729228','Ethernet','2019-04-03 00:40:04','2019-04-03 00:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(38919,'81a00246','f5fa912a45b17aff','pempamsie','','','192.168.100.2','15729229','Ethernet','2019-04-03 00:45:43','2019-04-03 01:05:41',1197,'RADIUS','','',48213281,186572123,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(38920,'81a00247','1e7356a7c67acde4','mfantsipim','','','192.168.100.2','15729230','Ethernet','2019-04-03 00:50:02','2019-04-03 01:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(38921,'81a00248','5aedd91cb2fd7d33','capitalhill','','','192.168.100.2','15729231','Ethernet','2019-04-03 00:50:04','2019-04-03 01:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(38922,'81a00249','c95b9e2e0f47f82b','capitalhill','','','192.168.100.2','15729232','Ethernet','2019-04-03 01:00:04','2019-04-03 01:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(38923,'81a0024a','ef99d7923d8e9d93','pempamsie','','','192.168.100.2','15729233','Ethernet','2019-04-03 01:05:43','2019-04-03 01:25:41',1197,'RADIUS','','',8848749,72315127,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(38924,'81a0024b','ada75c2abae46b0d','mfantsipim','','','192.168.100.2','15729234','Ethernet','2019-04-03 01:10:02','2019-04-03 01:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(38925,'81a0024c','a1399f050bbbdb79','capitalhill','','','192.168.100.2','15729235','Ethernet','2019-04-03 01:10:04','2019-04-03 01:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(38926,'81a0024d','55b6de292f0aaa0c','capitalhill','','','192.168.100.2','15729236','Ethernet','2019-04-03 01:20:04','2019-04-03 01:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(38927,'81a0024e','4d520f276a650729','pempamsie','','','192.168.100.2','15729237','Ethernet','2019-04-03 01:25:43','2019-04-03 01:45:41',1197,'RADIUS','','',1710255,24169011,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(38928,'81a0024f','e3a3d1cb8d01a936','mfantsipim','','','192.168.100.2','15729238','Ethernet','2019-04-03 01:30:02','2019-04-30 08:57:14',2359632,'RADIUS','','',2162,74,'service1','B4:FB:E4:3E:ED:24','','Framed-User','PPP','192.168.5.187',0,0,''),(38929,'81a00250','e38fcf3f8caf9e60','capitalhill','','','192.168.100.2','15729239','Ethernet','2019-04-03 01:30:04','2019-04-03 01:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(38930,'81a00251','8ba7167451b5607d','capitalhill','','','192.168.100.2','15729240','Ethernet','2019-04-03 01:40:04','2019-04-30 08:57:14',2359030,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','','Framed-User','PPP','192.168.5.189',0,0,''),(38931,'81a00252','b9e8e0f6e5e938e9','pempamsie','','','192.168.100.2','15729241','Ethernet','2019-04-03 01:45:43','2019-04-03 02:05:41',1197,'RADIUS','','',19826668,14611447,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(38932,'81a00259','1abfd8358459946a','mfantsipim','','','192.168.100.2','15729248','Ethernet','2019-04-03 01:50:24','2019-04-03 02:10:01',1179,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(38933,'81a0025a','ee4290f0a5f46262','capitalhill','','','192.168.100.2','15729249','Ethernet','2019-04-03 01:50:25','2019-04-03 02:00:04',580,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(38934,'81a0025b','88900478b445e55c','capitalhill','','','192.168.100.2','15729250','Ethernet','2019-04-03 02:00:04','2019-04-03 02:10:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(38935,'81a0025c','e8601ca220161c14','pempamsie','','','192.168.100.2','15729251','Ethernet','2019-04-03 02:05:43','2019-04-03 02:25:41',1197,'RADIUS','','',5670500,106314204,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(38936,'81a0025d','a26a32314e7d1cb2','affiliation','','','192.168.100.2','15729252','Ethernet','2019-04-03 02:10:02','2019-04-03 03:45:55',5754,'RADIUS','','',12769,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(38937,'81a0025e','0aec5034fd6a623b','mfantsipim','','','192.168.100.2','15729253','Ethernet','2019-04-03 02:10:02','2019-04-03 02:30:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(38938,'81a0025f','813727533fdd0b04','cegrad','','','192.168.100.2','15729254','Ethernet','2019-04-03 02:10:02','2019-04-03 04:10:02',7199,'RADIUS','','',16885,2843,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(38939,'81a00260','ddf96762827620cd','capitalhill','','','192.168.100.2','15729255','Ethernet','2019-04-03 02:10:04','2019-04-03 02:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(38940,'81a00261','e8d0708e75eb3acd','capitalhill','','','192.168.100.2','15729256','Ethernet','2019-04-03 02:20:04','2019-04-03 02:30:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(38941,'81a00262','496e17b856ccad6c','pempamsie','','','192.168.100.2','15729257','Ethernet','2019-04-03 02:25:43','2019-04-03 02:45:41',1198,'RADIUS','','',6771405,120744520,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(38942,'81a00263','0a1e9d2c6c2e94d7','mfantsipim','','','192.168.100.2','15729258','Ethernet','2019-04-03 02:30:02','2019-04-03 02:50:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(38943,'81a00264','8ba538ac4909771a','capitalhill','','','192.168.100.2','15729259','Ethernet','2019-04-03 02:30:04','2019-04-03 02:40:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(77653,'81d0d2ba','729ef2ed97c739c2','baduwa','','','192.168.100.10','15782779','Ethernet','2019-09-28 21:27:38','2019-09-28 22:27:38',3600,'RADIUS','','',32928,33753,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(38945,'81a00266','a2fb2b6a2692ad55','capitalhill','','','192.168.100.2','15729261','Ethernet','2019-04-03 02:40:04','2019-04-03 02:50:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(38946,'81a00267','89d8a8a47e9e37b6','pempamsie','','','192.168.100.2','15729262','Ethernet','2019-04-03 02:45:43','2019-04-03 03:05:41',1197,'RADIUS','','',5112142,105709055,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(38947,'81a00268','9bc4584462429b9e','mfantsipim','','','192.168.100.2','15729263','Ethernet','2019-04-03 02:50:02','2019-04-03 03:10:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(38948,'81a00269','cce32bb9d38bb869','capitalhill','','','192.168.100.2','15729264','Ethernet','2019-04-03 02:50:04','2019-04-03 03:00:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(38949,'81a0026a','b0853ec7c80a1367','capitalhill','','','192.168.100.2','15729265','Ethernet','2019-04-03 03:00:04','2019-04-03 03:10:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(38950,'81a0026b','3ba307ea481ea702','pempamsie','','','192.168.100.2','15729266','Ethernet','2019-04-03 03:05:43','2019-04-03 03:25:41',1198,'RADIUS','','',773275,1607492,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(38951,'81a0026c','4282954e947171db','mfantsipim','','','192.168.100.2','15729267','Ethernet','2019-04-03 03:10:02','2019-04-03 03:30:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(38952,'81a0026d','ca9e96b28e27c50e','capitalhill','','','192.168.100.2','15729268','Ethernet','2019-04-03 03:10:04','2019-04-03 03:20:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(38953,'81a0026e','89c335cfeeaccdaf','capitalhill','','','192.168.100.2','15729269','Ethernet','2019-04-03 03:20:04','2019-04-03 03:30:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(38954,'81a0026f','105f1f96f90ea50f','pempamsie','','','192.168.100.2','15729270','Ethernet','2019-04-03 03:25:43','2019-04-03 03:45:41',1198,'RADIUS','','',128308220,29626716,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(38955,'81a00270','f6e1198073c17531','mfantsipim','','','192.168.100.2','15729271','Ethernet','2019-04-03 03:30:02','2019-04-03 03:50:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(38956,'81a00271','a36613ff3c741412','capitalhill','','','192.168.100.2','15729272','Ethernet','2019-04-03 03:30:04','2019-04-03 03:40:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(38957,'81a00272','9864c51000d675ec','capitalhill','','','192.168.100.2','15729273','Ethernet','2019-04-03 03:40:04','2019-04-03 03:50:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(38958,'81a00273','0c67e5c2abf2fd48','pempamsie','','','192.168.100.2','15729274','Ethernet','2019-04-03 03:45:43','2019-04-03 04:05:41',1198,'RADIUS','','',17910673,7273702,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(38959,'81a00274','1413119e63bc506a','affiliation','','','192.168.100.2','15729275','Ethernet','2019-04-03 03:45:56','2019-04-03 04:10:01',1446,'RADIUS','','',3337,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(38960,'81a00275','f2b1a5eda2342560','mfantsipim','','','192.168.100.2','15729276','Ethernet','2019-04-03 03:50:02','2019-04-03 04:10:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(38961,'81a00276','c02aa2d4f30e7818','capitalhill','','','192.168.100.2','15729277','Ethernet','2019-04-03 03:50:04','2019-04-03 04:00:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(38962,'81a00277','3110fd688efad8d0','capitalhill','','','192.168.100.2','15729278','Ethernet','2019-04-03 04:00:04','2019-04-03 04:10:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(38963,'81a00278','77ebdccb04be10c8','pempamsie','','','192.168.100.2','15729279','Ethernet','2019-04-03 04:05:43','2019-04-03 04:25:41',1198,'RADIUS','','',2578164,5103115,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(38964,'81a00279','c8f3bd8ee910d32b','affiliation','','','192.168.100.2','15729280','Ethernet','2019-04-03 04:10:02','2019-04-03 06:10:01',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(38965,'81a0027a','10ba7007d66105ca','mfantsipim','','','192.168.100.2','15729281','Ethernet','2019-04-03 04:10:02','2019-04-03 04:30:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(38966,'81a0027b','650deac3cdc78c79','cegrad','','','192.168.100.2','15729282','Ethernet','2019-04-03 04:10:02','2019-04-03 06:10:02',7199,'RADIUS','','',17730,5325,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(38967,'81a0027c','c9d7ec15472afc28','britwums','','','192.168.100.2','15729283','Ethernet','2019-04-03 04:10:03','2019-04-03 09:10:02',17999,'RADIUS','','',40980477,669941603,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(38968,'81a0027d','e9ab5162306f3afa','capitalhill','','','192.168.100.2','15729284','Ethernet','2019-04-03 04:10:04','2019-04-03 04:20:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(38969,'81a0027e','63b97df39ea8628c','capitalhill','','','192.168.100.2','15729285','Ethernet','2019-04-03 04:20:04','2019-04-03 04:30:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(38970,'81a0027f','e4b7f4cd9094730f','pempamsie','','','192.168.100.2','15729286','Ethernet','2019-04-03 04:25:43','2019-04-03 04:45:41',1198,'RADIUS','','',2127138,94263309,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(38971,'81a00280','fd49e5d83f826802','mfantsipim','','','192.168.100.2','15729287','Ethernet','2019-04-03 04:30:02','2019-04-03 04:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(38972,'81a00281','229c1e592d8c9045','capitalhill','','','192.168.100.2','15729288','Ethernet','2019-04-03 04:30:04','2019-04-03 04:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(38973,'81a00282','2f0794dc425b9f68','capitalhill','','','192.168.100.2','15729289','Ethernet','2019-04-03 04:40:04','2019-04-03 04:50:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(38974,'81a00283','65654c21d4881cef','pempamsie','','','192.168.100.2','15729290','Ethernet','2019-04-03 04:45:43','2019-04-30 08:57:14',2347891,'RADIUS','','',68184209,113041956,'service1','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.5.156',0,0,''),(38975,'81a00284','d8a74ff793ef5831','mfantsipim','','','192.168.100.2','15729291','Ethernet','2019-04-03 04:50:02','2019-04-03 05:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(38976,'81a00285','6e4a13957f730a2c','capitalhill','','','192.168.100.2','15729292','Ethernet','2019-04-03 04:50:04','2019-04-03 05:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(38977,'81a00286','0f64dfa4a7000a59','capitalhill','','','192.168.100.2','15729293','Ethernet','2019-04-03 05:00:04','2019-04-03 05:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(38978,'81a00289','3193ec6f0e0ee063','pempamsie','','','192.168.100.2','15729296','Ethernet','2019-04-03 05:06:00','2019-04-03 05:25:41',1185,'RADIUS','','',2138223,82162201,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(38979,'81a0028a','7c972845e113f2d0','mfantsipim','','','192.168.100.2','15729297','Ethernet','2019-04-03 05:10:02','2019-04-03 05:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(38980,'81a0028b','6a799f491782f6a9','capitalhill','','','192.168.100.2','15729298','Ethernet','2019-04-03 05:10:04','2019-04-03 05:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(38981,'81a0028c','f288c1d40ab2b99d','capitalhill','','','192.168.100.2','15729299','Ethernet','2019-04-03 05:20:04','2019-04-03 05:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(38982,'81a0028d','ad5ea1babc56a96c','pempamsie','','','192.168.100.2','15729300','Ethernet','2019-04-03 05:25:43','2019-04-03 05:45:41',1198,'RADIUS','','',1442110,78111580,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(38983,'81a0028e','14e4a8f333e24da1','mfantsipim','','','192.168.100.2','15729301','Ethernet','2019-04-03 05:30:02','2019-04-03 05:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(38984,'81a0028f','6e8afba5646ac399','capitalhill','','','192.168.100.2','15729302','Ethernet','2019-04-03 05:30:04','2019-04-03 05:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(38985,'81a00290','d4a03d373e7fc997','capitalhill','','','192.168.100.2','15729303','Ethernet','2019-04-03 05:40:04','2019-04-03 05:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(38986,'81a00291','368feb48e5c2170d','pempamsie','','','192.168.100.2','15729304','Ethernet','2019-04-03 05:45:43','2019-04-03 06:05:41',1198,'RADIUS','','',2359877,50539341,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(38987,'81a00292','b7adb9bf946cac3b','mfantsipim','','','192.168.100.2','15729305','Ethernet','2019-04-03 05:50:02','2019-04-03 06:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(38988,'81a00293','870ebb831f790239','capitalhill','','','192.168.100.2','15729306','Ethernet','2019-04-03 05:50:04','2019-04-03 06:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(38989,'81a00294','6404e2259fc628e3','obrapafm','','','192.168.100.2','15729307','Ethernet','2019-04-03 05:50:41','2019-04-03 08:00:01',7760,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(38990,'81a00295','d88bc76247817773','capitalhill','','','192.168.100.2','15729308','Ethernet','2019-04-03 06:00:04','2019-04-03 06:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(38991,'81a00296','c5c4a02a5ab8f66f','pempamsie','','','192.168.100.2','15729309','Ethernet','2019-04-03 06:05:43','2019-04-03 06:25:41',1198,'RADIUS','','',22159679,157818430,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(38992,'81a00297','102a908381707517','affiliation','','','192.168.100.2','15729310','Ethernet','2019-04-03 06:10:02','2019-04-03 08:10:01',7199,'RADIUS','','',19601,9358,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(38993,'81a00298','584db32c09955c74','mfantsipim','','','192.168.100.2','15729311','Ethernet','2019-04-03 06:10:02','2019-04-03 06:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(38994,'81a00299','752feb82fb81edc6','cegrad','','','192.168.100.2','15729312','Ethernet','2019-04-03 06:10:03','2019-04-03 08:10:02',7199,'RADIUS','','',17532932,324497828,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(38995,'81a0029a','4477bda67af72a33','capitalhill','','','192.168.100.2','15729313','Ethernet','2019-04-03 06:10:04','2019-04-03 06:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(38996,'81a0029b','55a7b3e36d00f549','capitalhill','','','192.168.100.2','15729314','Ethernet','2019-04-03 06:20:04','2019-04-03 06:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(38997,'81a0029c','113d21a73ece80ae','pempamsie','','','192.168.100.2','15729315','Ethernet','2019-04-03 06:25:43','2019-04-03 06:45:41',1198,'RADIUS','','',18007268,198186378,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.9',0,0,''),(38998,'81a0029d','30397fb976d5d6bc','mfantsipim','','','192.168.100.2','15729316','Ethernet','2019-04-03 06:30:02','2019-04-03 06:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(38999,'81a0029e','f9a27d9a125fa0ec','capitalhill','','','192.168.100.2','15729317','Ethernet','2019-04-03 06:30:04','2019-04-03 06:41:43',699,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(39001,'81a002a0','01b782dd32db8a37','capitalhill','','','192.168.100.2','15729319','Ethernet','2019-04-03 06:41:43','2019-04-03 06:50:03',500,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(77652,'81d0d2b9','2f565d14b0bc17d1','mfantsipim','','','192.168.100.10','15782778','Ethernet','2019-09-28 21:10:04','2019-09-28 21:30:03',1198,'RADIUS','','',118420,289287,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(39002,'81a002a1','7e5f69b90433e63b','pempamsie','','','192.168.100.2','15729320','Ethernet','2019-04-03 06:45:43','2019-04-03 07:05:41',1198,'RADIUS','','',24323877,277194433,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(39003,'81a002a2','bec2e6f2256b33e0','mfantsipim','','','192.168.100.2','15729321','Ethernet','2019-04-03 06:50:02','2019-04-03 07:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(39004,'81a002a3','eb8134744a801835','capitalhill','','','192.168.100.2','15729322','Ethernet','2019-04-03 06:50:03','2019-04-03 07:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(39005,'81a002a4','42df3a56d6bcfdd7','capitalhill','','','192.168.100.2','15729323','Ethernet','2019-04-03 07:00:03','2019-04-03 07:10:47',644,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(39006,'81a002a5','3ad3b95c489de6a4','pempamsie','','','192.168.100.2','15729324','Ethernet','2019-04-03 07:05:43','2019-04-03 07:25:41',1198,'RADIUS','','',51701814,286068480,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(39007,'81a002a6','7321e3c5e741da0c','mfantsipim','','','192.168.100.2','15729325','Ethernet','2019-04-03 07:10:02','2019-04-03 07:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(39008,'81a002a7','fae71e311939d88c','capitalhill','','','192.168.100.2','15729326','Ethernet','2019-04-03 07:10:47','2019-04-03 07:20:02',556,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(39009,'81a002a8','ba8ecdf6a092c8d3','capitalhill','','','192.168.100.2','15729327','Ethernet','2019-04-03 07:20:03','2019-04-03 07:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(39010,'81a002a9','f83c215ea695f8e3','pempamsie','','','192.168.100.2','15729328','Ethernet','2019-04-03 07:25:43','2019-04-03 07:45:41',1198,'RADIUS','','',22410151,475296475,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(39011,'81a002aa','cbd79aaaf3d66c7a','mfantsipim','','','192.168.100.2','15729329','Ethernet','2019-04-03 07:30:02','2019-04-03 07:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(39012,'81a002ab','f1f87e66f5de5e18','capitalhill','','','192.168.100.2','15729330','Ethernet','2019-04-03 07:30:03','2019-04-03 07:40:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(39013,'81a002ac','231c09685bb1cbb2','capitalhill','','','192.168.100.2','15729331','Ethernet','2019-04-03 07:40:03','2019-04-03 07:50:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(39014,'81a002ad','d33982bf6412059a','pempamsie','','','192.168.100.2','15729332','Ethernet','2019-04-03 07:45:43','2019-04-03 08:05:41',1198,'RADIUS','','',29869869,361782780,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(39015,'81a002ae','4f2f3cfd0d8c4481','mfantsipim','','','192.168.100.2','15729333','Ethernet','2019-04-03 07:50:02','2019-04-03 08:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(39016,'81a002af','fd9cd4e87f4b2277','capitalhill','','','192.168.100.2','15729334','Ethernet','2019-04-03 07:50:03','2019-04-03 08:00:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(39017,'81a002b0','5675e54ad6e17ef4','obrapafm','','','192.168.100.2','15729335','Ethernet','2019-04-03 08:00:02','2019-04-30 08:57:14',2336232,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','','Framed-User','PPP','192.168.5.254',0,0,''),(39018,'81a002b1','8b7f97f8cc83f6bf','capitalhill','','','192.168.100.2','15729336','Ethernet','2019-04-03 08:00:03','2019-04-03 08:10:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(39019,'81a002b2','6b19adffef9095cd','pempamsie','','','192.168.100.2','15729337','Ethernet','2019-04-03 08:05:43','2019-04-03 08:25:41',1198,'RADIUS','','',19177074,411510203,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(39020,'81a002b3','5c1f746287cdc339','affiliation','','','192.168.100.2','15729338','Ethernet','2019-04-03 08:10:02','2019-04-03 10:10:01',7200,'RADIUS','','',9241352,96220313,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(39021,'81a002b4','561ca467fa63aec2','mfantsipim','','','192.168.100.2','15729339','Ethernet','2019-04-03 08:10:02','2019-04-03 08:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(39022,'81a002b5','07f507def2f1c511','cegrad','','','192.168.100.2','15729340','Ethernet','2019-04-03 08:10:03','2019-04-03 10:10:02',7200,'RADIUS','','',52685958,1078396455,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(39023,'81a002b6','fd9728cf72abe66e','capitalhill','','','192.168.100.2','15729341','Ethernet','2019-04-03 08:10:03','2019-04-03 08:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(39024,'81a002b7','98b23b667da0f87d','capitalhill','','','192.168.100.2','15729342','Ethernet','2019-04-03 08:20:03','2019-04-03 08:30:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(39025,'81a002b8','7fa94160ad312960','pempamsie','','','192.168.100.2','15729343','Ethernet','2019-04-03 08:25:43','2019-04-03 08:45:41',1198,'RADIUS','','',20404795,510518919,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(39026,'81a002b9','9fdacd09f172f8c3','mfantsipim','','','192.168.100.2','15729344','Ethernet','2019-04-03 08:30:02','2019-04-03 08:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(39027,'81a002ba','c5c12f865d299405','capitalhill','','','192.168.100.2','15729345','Ethernet','2019-04-03 08:30:03','2019-04-03 08:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(39028,'81a002bb','540b8b7b4834894b','capitalhill','','','192.168.100.2','15729346','Ethernet','2019-04-03 08:40:03','2019-04-03 08:50:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(39029,'81a002bc','69e555426d617326','pempamsie','','','192.168.100.2','15729347','Ethernet','2019-04-03 08:45:43','2019-04-03 09:05:41',1198,'RADIUS','','',29160899,397068609,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(39030,'81a002bd','5dea06c916c7cc47','mfantsipim','','','192.168.100.2','15729348','Ethernet','2019-04-03 08:50:02','2019-04-03 09:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(39031,'81a002be','f7dbf4963020bff7','capitalhill','','','192.168.100.2','15729349','Ethernet','2019-04-03 08:50:03','2019-04-03 09:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(39032,'81a002bf','fc0a2aa8492684e2','capitalhill','','','192.168.100.2','15729350','Ethernet','2019-04-03 09:00:03','2019-04-03 09:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(39033,'81a002c0','b7aa8341fe5242e5','pempamsie','','','192.168.100.2','15729351','Ethernet','2019-04-03 09:05:43','2019-04-03 09:25:41',1198,'RADIUS','','',15666201,407969926,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(39034,'81a002c1','0ea9120bcc2f6bc4','mfantsipim','','','192.168.100.2','15729352','Ethernet','2019-04-03 09:10:02','2019-04-03 09:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(39035,'81a002c2','b3c2c629efeaec0f','britwums','','','192.168.100.2','15729353','Ethernet','2019-04-03 09:10:03','2019-04-03 14:10:02',18000,'RADIUS','','',11909410,50144091,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(39036,'81a002c3','66dd6033b25819ec','capitalhill','','','192.168.100.2','15729354','Ethernet','2019-04-03 09:10:03','2019-04-03 09:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(39037,'81a002c4','6c3cf2b9744dece5','capitalhill','','','192.168.100.2','15729355','Ethernet','2019-04-03 09:20:03','2019-04-03 09:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(39038,'81a002c5','83fa9ba1adb643ef','pempamsie','','','192.168.100.2','15729356','Ethernet','2019-04-03 09:25:43','2019-04-03 09:45:41',1198,'RADIUS','','',30174853,569759287,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(39039,'81a002c6','3499f77901ba76db','mfantsipim','','','192.168.100.2','15729357','Ethernet','2019-04-03 09:30:03','2019-04-03 09:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(39040,'81a002c7','452e99d08aacce77','capitalhill','','','192.168.100.2','15729358','Ethernet','2019-04-03 09:30:03','2019-04-03 09:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(39041,'81a002c8','9b0cffb36de09e49','capitalhill','','','192.168.100.2','15729359','Ethernet','2019-04-03 09:40:03','2019-04-03 09:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(39042,'81a002c9','223f224e7ac11a8d','pempamsie','','','192.168.100.2','15729360','Ethernet','2019-04-03 09:45:43','2019-04-03 10:05:41',1198,'RADIUS','','',24285009,378040041,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(39043,'81a002ca','91cd183ac44ea32e','mfantsipim','','','192.168.100.2','15729361','Ethernet','2019-04-03 09:50:03','2019-04-03 10:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(39044,'81a002cb','63b75cfffa414783','capitalhill','','','192.168.100.2','15729362','Ethernet','2019-04-03 09:50:03','2019-04-03 10:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(39045,'81a002cc','10ab9e64cd878e84','capitalhill','','','192.168.100.2','15729363','Ethernet','2019-04-03 10:00:03','2019-04-03 10:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(39046,'81a002cd','527c53a1f62d58f1','pempamsie','','','192.168.100.2','15729364','Ethernet','2019-04-03 10:05:43','2019-04-03 10:25:41',1197,'RADIUS','','',43224277,242770073,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(39047,'81a002ce','54fd28b6142280af','affiliation','','','192.168.100.2','15729365','Ethernet','2019-04-03 10:10:02','2019-04-03 12:10:01',7200,'RADIUS','','',2891393,10411112,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(39048,'81a002cf','8e532b910e2c4f16','mfantsipim','','','192.168.100.2','15729366','Ethernet','2019-04-03 10:10:02','2019-04-03 10:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(39049,'81a002d0','36237ab554c8b040','cegrad','','','192.168.100.2','15729367','Ethernet','2019-04-03 10:10:03','2019-04-03 12:10:02',7200,'RADIUS','','',96797128,1596384653,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(39050,'81a002d1','16d5e0aca2484346','capitalhill','','','192.168.100.2','15729368','Ethernet','2019-04-03 10:10:03','2019-04-03 10:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(39051,'81a002d2','ee949db9e5aa4ede','capitalhill','','','192.168.100.2','15729369','Ethernet','2019-04-03 10:20:03','2019-04-03 10:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(39052,'81a002d3','124c41830bc6b16c','pempamsie','','','192.168.100.2','15729370','Ethernet','2019-04-03 10:25:44','2019-04-03 10:45:41',1197,'RADIUS','','',19732867,332515541,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(39053,'81a002d4','1c1166cfa40c637a','mfantsipim','','','192.168.100.2','15729371','Ethernet','2019-04-03 10:30:02','2019-04-03 10:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(39054,'81a002d5','599edfcad724b869','capitalhill','','','192.168.100.2','15729372','Ethernet','2019-04-03 10:30:03','2019-04-03 10:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(39055,'81a002d6','2ba685a7fbb6c75f','capitalhill','','','192.168.100.2','15729373','Ethernet','2019-04-03 10:40:03','2019-04-03 10:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(39056,'81a002d7','4d665149940ca002','pempamsie','','','192.168.100.2','15729374','Ethernet','2019-04-03 10:45:43','2019-04-03 11:05:41',1197,'RADIUS','','',16350432,271280777,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(39057,'81a002d8','300e7204438058df','mfantsipim','','','192.168.100.2','15729375','Ethernet','2019-04-03 10:50:03','2019-04-03 11:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(39058,'81a002d9','e5aa042f58e4fee3','capitalhill','','','192.168.100.2','15729376','Ethernet','2019-04-03 10:50:03','2019-04-03 11:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(77651,'81d0d2b8','a6e8602967b6a96f','pempamsie','','','192.168.100.10','15782777','Ethernet','2019-09-28 21:05:42','2019-09-28 23:25:42',8400,'RADIUS','','',888803084,2616097675,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(39060,'81a002db','5f8419471e6d0f4e','capitalhill','','','192.168.100.2','15729378','Ethernet','2019-04-03 11:00:03','2019-04-03 11:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(39061,'81a002dc','115ca018f41870a2','pempamsie','','','192.168.100.2','15729379','Ethernet','2019-04-03 11:05:43','2019-04-03 11:25:41',1197,'RADIUS','','',21387319,243330868,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(39062,'81a002dd','c12f1413e7f6a7f3','mfantsipim','','','192.168.100.2','15729380','Ethernet','2019-04-03 11:10:03','2019-04-03 11:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(39063,'81a002de','1f618de34256d81e','capitalhill','','','192.168.100.2','15729381','Ethernet','2019-04-03 11:10:03','2019-04-03 11:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(39064,'81a002df','b38e86b6b31b7ada','capitalhill','','','192.168.100.2','15729382','Ethernet','2019-04-03 11:20:03','2019-04-03 11:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(39065,'81a002e0','e40e0ec3a8b503f7','pempamsie','','','192.168.100.2','15729383','Ethernet','2019-04-03 11:25:43','2019-04-03 11:45:41',1197,'RADIUS','','',13790227,259161930,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(39066,'81a002e1','4228ab8367c19e76','mfantsipim','','','192.168.100.2','15729384','Ethernet','2019-04-03 11:30:02','2019-04-03 11:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(39067,'81a002e2','d6dffd2f1674643d','capitalhill','','','192.168.100.2','15729385','Ethernet','2019-04-03 11:30:03','2019-04-03 11:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(39068,'81a002e3','e8b76e5234c1cf86','capitalhill','','','192.168.100.2','15729386','Ethernet','2019-04-03 11:40:03','2019-04-03 11:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(39069,'81a002e4','08d8a47beac44dfa','pempamsie','','','192.168.100.2','15729387','Ethernet','2019-04-03 11:45:44','2019-04-03 12:05:41',1197,'RADIUS','','',18112394,186964755,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(39070,'81a002e5','83a5ad0d3a4780af','mfantsipim','','','192.168.100.2','15729388','Ethernet','2019-04-03 11:50:03','2019-04-03 12:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(39071,'81a002e6','30551c870c349c85','capitalhill','','','192.168.100.2','15729389','Ethernet','2019-04-03 11:50:03','2019-04-03 12:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(39072,'81a002e7','9a47bec60d3508fc','capitalhill','','','192.168.100.2','15729390','Ethernet','2019-04-03 12:00:03','2019-04-03 12:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(39073,'81a002e8','3a554c83bc76855b','pempamsie','','','192.168.100.2','15729391','Ethernet','2019-04-03 12:05:44','2019-04-03 12:25:41',1197,'RADIUS','','',14089668,313024135,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(39074,'81a002e9','67d9109721c2ebe1','affiliation','','','192.168.100.2','15729392','Ethernet','2019-04-03 12:10:02','2019-04-03 14:10:01',7200,'RADIUS','','',2425997,51833848,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(39075,'81a002ea','b4c669a118c916cb','mfantsipim','','','192.168.100.2','15729393','Ethernet','2019-04-03 12:10:03','2019-04-03 12:30:01',1198,'RADIUS','','',2862,105829,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(39076,'81a002eb','652a1050c46661d3','cegrad','','','192.168.100.2','15729394','Ethernet','2019-04-03 12:10:03','2019-04-03 14:10:02',7200,'RADIUS','','',81447842,1541268492,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(39077,'81a002ec','d82fc22f27e38237','capitalhill','','','192.168.100.2','15729395','Ethernet','2019-04-03 12:10:03','2019-04-03 12:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(39078,'81a002ed','3f8f382c3d6abeba','capitalhill','','','192.168.100.2','15729396','Ethernet','2019-04-03 12:20:03','2019-04-03 12:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(39079,'81a002ee','7719ccf2abaeee55','pempamsie','','','192.168.100.2','15729397','Ethernet','2019-04-03 12:25:45','2019-04-03 12:45:41',1196,'RADIUS','','',9339271,232843187,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(39080,'81a002ef','8ad83ac6fb52a6b3','mfantsipim','','','192.168.100.2','15729398','Ethernet','2019-04-03 12:30:02','2019-04-03 12:50:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(39081,'81a002f0','e3e57a75066ffc92','capitalhill','','','192.168.100.2','15729399','Ethernet','2019-04-03 12:30:03','2019-04-03 12:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(39082,'81a002f1','30daed60ee9212ac','capitalhill','','','192.168.100.2','15729400','Ethernet','2019-04-03 12:40:03','2019-04-03 12:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(39083,'81a002f2','2fa694aa1719bb46','pempamsie','','','192.168.100.2','15729401','Ethernet','2019-04-03 12:45:43','2019-04-03 13:05:41',1197,'RADIUS','','',13790021,355353254,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(39084,'81a002f3','092b69cc0030211c','mfantsipim','','','192.168.100.2','15729402','Ethernet','2019-04-03 12:50:02','2019-04-03 13:10:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(39085,'81a002f4','7a3dd5b1adb4c938','capitalhill','','','192.168.100.2','15729403','Ethernet','2019-04-03 12:50:03','2019-04-03 13:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(39086,'81a002f5','c3a00958639a625d','capitalhill','','','192.168.100.2','15729404','Ethernet','2019-04-03 13:00:03','2019-04-03 13:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(39087,'81a002f6','ca03a7f34d4be5ae','pempamsie','','','192.168.100.2','15729405','Ethernet','2019-04-03 13:05:44','2019-04-03 13:25:41',1197,'RADIUS','','',14037593,389934101,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.7',0,0,''),(39088,'81a002f7','52eb8ded9eea4ec1','mfantsipim','','','192.168.100.2','15729406','Ethernet','2019-04-03 13:10:03','2019-04-03 13:30:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(39089,'81a002f8','358121bffc3b1667','capitalhill','','','192.168.100.2','15729407','Ethernet','2019-04-03 13:10:03','2019-04-03 13:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(81916,'81d0e924','67b206255615a2d6','SoNM','','','192.168.100.10','15788524','Ethernet','2019-10-20 18:25:02','2019-10-20 20:25:02',7200,'RADIUS','','',85647,149580,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(39091,'81a002f9','9401f9e4987cb50e','capitalhill','','','192.168.100.2','15729408','Ethernet','2019-04-03 13:20:03','2019-04-03 13:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(39092,'81a002fa','968743ebfc25c765','pempamsie','','','192.168.100.2','15729409','Ethernet','2019-04-03 13:25:44','2019-04-03 13:45:41',1197,'RADIUS','','',16555167,344657018,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(39093,'81a002fb','ffee6c4b80fc87cc','mfantsipim','','','192.168.100.2','15729410','Ethernet','2019-04-03 13:30:03','2019-04-03 13:50:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(77939,'81d0d3dc','fd3e99fdcaaa6fec','src_hostel','','','192.168.100.10','15783069','Ethernet','2019-09-30 08:34:54','2019-09-30 09:34:54',3600,'RADIUS','','',85646,163330,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(39094,'81a002fc','c31b9d181ac273b6','capitalhill','','','192.168.100.2','15729411','Ethernet','2019-04-03 13:30:03','2019-04-03 13:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(39095,'81a002fd','1f0c04a2efd25992','capitalhill','','','192.168.100.2','15729412','Ethernet','2019-04-03 13:40:03','2019-04-03 13:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(39096,'81a002fe','2cff83e682f6e5a8','pempamsie','','','192.168.100.2','15729413','Ethernet','2019-04-03 13:45:44','2019-04-03 14:05:41',1197,'RADIUS','','',25342754,378192200,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(39097,'81a002ff','7d4d251275ad1160','mfantsipim','','','192.168.100.2','15729414','Ethernet','2019-04-03 13:50:03','2019-04-03 14:10:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(39098,'81a00300','ddecc50f4a2040b6','capitalhill','','','192.168.100.2','15729415','Ethernet','2019-04-03 13:50:03','2019-04-03 14:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(39099,'81a00301','a5ea9dced2b91197','capitalhill','','','192.168.100.2','15729416','Ethernet','2019-04-03 14:00:03','2019-04-03 14:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(39100,'81a00302','398951e924b07ac6','pempamsie','','','192.168.100.2','15729417','Ethernet','2019-04-03 14:05:43','2019-04-03 14:25:41',1197,'RADIUS','','',38977394,340200966,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(39101,'81a00303','4a22a5b694aa999e','affiliation','','','192.168.100.2','15729418','Ethernet','2019-04-03 14:10:02','2019-04-03 16:10:01',7199,'RADIUS','','',4679594,118842918,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(39102,'81a00304','0d152ab338cbdf7c','mfantsipim','','','192.168.100.2','15729419','Ethernet','2019-04-03 14:10:03','2019-04-03 14:30:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(39103,'81a00305','900935f4fc067e9d','cegrad','','','192.168.100.2','15729420','Ethernet','2019-04-03 14:10:03','2019-04-03 16:10:02',7199,'RADIUS','','',83650479,1838101137,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(39104,'81a00306','8ba9bed79186cc5c','britwums','','','192.168.100.2','15729421','Ethernet','2019-04-03 14:10:03','2019-04-03 19:10:03',17999,'RADIUS','','',10988754,46285375,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.12',0,0,''),(39105,'81a00307','315c9f67359692c5','capitalhill','','','192.168.100.2','15729422','Ethernet','2019-04-03 14:10:03','2019-04-03 14:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(39106,'81a00308','5e40d76b4723d448','capitalhill','','','192.168.100.2','15729423','Ethernet','2019-04-03 14:20:03','2019-04-03 14:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(39107,'81a00309','1b7536ba9ee89446','pempamsie','','','192.168.100.2','15729424','Ethernet','2019-04-03 14:25:43','2019-04-03 14:45:41',1198,'RADIUS','','',39007222,367457671,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.16',0,0,''),(39108,'81a0030a','54646e8b43e7e2cc','mfantsipim','','','192.168.100.2','15729425','Ethernet','2019-04-03 14:30:03','2019-04-03 14:50:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(39109,'81a0030b','2a63be6fba47ef48','capitalhill','','','192.168.100.2','15729426','Ethernet','2019-04-03 14:30:03','2019-04-03 14:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(39110,'81a0030c','1983dd4cb8aebc9b','capitalhill','','','192.168.100.2','15729427','Ethernet','2019-04-03 14:40:03','2019-04-03 14:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(39111,'81a0030d','589b2f9a5f4e675c','pempamsie','','','192.168.100.2','15729428','Ethernet','2019-04-03 14:45:44','2019-04-03 15:05:41',1197,'RADIUS','','',16214314,426806078,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(39112,'81a0030e','81f6caac25fabfa9','mfantsipim','','','192.168.100.2','15729429','Ethernet','2019-04-03 14:50:03','2019-04-03 15:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(39113,'81a0030f','39586f1d339de520','capitalhill','','','192.168.100.2','15729430','Ethernet','2019-04-03 14:50:03','2019-04-03 15:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(39114,'81a00310','d0100457280edf98','capitalhill','','','192.168.100.2','15729431','Ethernet','2019-04-03 15:00:03','2019-04-03 15:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(77650,'81d0d2b7','fb344d90d48c86ea','mfantsipim','','','192.168.100.10','15782776','Ethernet','2019-09-28 20:50:04','2019-09-28 21:10:02',1198,'RADIUS','','',121482,297857,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(39116,'81a00312','68afe91f20dedfec','pempamsie','','','192.168.100.2','15729433','Ethernet','2019-04-03 15:05:44','2019-04-03 15:25:41',1198,'RADIUS','','',21000140,530864524,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(39117,'81a00313','a47a81f1274f450d','mfantsipim','','','192.168.100.2','15729434','Ethernet','2019-04-03 15:10:03','2019-04-03 15:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(39118,'81a00314','ba984fb7bd0e45af','capitalhill','','','192.168.100.2','15729435','Ethernet','2019-04-03 15:10:03','2019-04-03 15:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(82235,'81d0ea4f','b7decd8359780ac4','anane-fenin','','','192.168.100.10','15788823','Ethernet','2019-10-22 06:10:14','2019-10-22 08:10:14',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(39120,'81a00315','0d2a70c6797408bf','capitalhill','','','192.168.100.2','15729436','Ethernet','2019-04-03 15:20:03','2019-04-03 15:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(39121,'81a00316','a12dcab7435e5a93','pempamsie','','','192.168.100.2','15729437','Ethernet','2019-04-03 15:25:44','2019-04-03 15:45:41',1197,'RADIUS','','',32393725,349984906,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.5',0,0,''),(39122,'81a00317','42389ee2ba68c698','mfantsipim','','','192.168.100.2','15729438','Ethernet','2019-04-03 15:30:03','2019-04-03 15:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(39123,'81a00318','581656a06fa4ca6b','capitalhill','','','192.168.100.2','15729439','Ethernet','2019-04-03 15:30:03','2019-04-03 15:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(39124,'81a00319','0250928be6c51ba8','capitalhill','','','192.168.100.2','15729440','Ethernet','2019-04-03 15:40:03','2019-04-03 15:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(39125,'81a0031a','9acb18ea1f8ae1f7','pempamsie','','','192.168.100.2','15729441','Ethernet','2019-04-03 15:45:44','2019-04-03 16:05:41',1198,'RADIUS','','',22949985,442045880,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(39126,'81a0031b','956892ad678a8206','mfantsipim','','','192.168.100.2','15729442','Ethernet','2019-04-03 15:50:03','2019-04-03 16:10:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(39127,'81a0031c','88200208dab92ca6','capitalhill','','','192.168.100.2','15729443','Ethernet','2019-04-03 15:50:03','2019-04-30 08:57:14',2308031,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','','Framed-User','PPP','192.168.5.249',0,0,''),(39128,'81a0031f','1061aa5d3ef4875d','obrapafm','','','192.168.100.2','15729446','Ethernet','2019-04-03 16:00:09','2019-04-04 00:00:02',28792,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(39129,'81a00320','5757c3708c1669a0','capitalhill','','','192.168.100.2','15729447','Ethernet','2019-04-03 16:00:10','2019-04-03 16:10:03',593,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(39131,'81a00321','de024f24cd6bef98','pempamsie','','','192.168.100.2','15729448','Ethernet','2019-04-03 16:05:44','2019-04-03 16:25:41',1198,'RADIUS','','',24664919,610990761,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(39132,'81a00322','4c5b4f848e307075','affiliation','','','192.168.100.2','15729449','Ethernet','2019-04-03 16:10:02','2019-04-03 18:10:02',7199,'RADIUS','','',1011744,7980642,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(39133,'81a00323','d709a7e707c24fcb','mfantsipim','','','192.168.100.2','15729450','Ethernet','2019-04-03 16:10:03','2019-04-03 16:30:01',1199,'RADIUS','','',2862,75745,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(77938,'81d0d3db','0a2f3422c9c91d86','mfantsipim','','','192.168.100.10','15783068','Ethernet','2019-09-30 08:30:05','2019-09-30 08:50:03',1199,'RADIUS','','',181450,334480,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(39134,'81a00324','6c16e9bee03f09a1','cegrad','','','192.168.100.2','15729451','Ethernet','2019-04-03 16:10:03','2019-04-03 18:10:03',7199,'RADIUS','','',153313470,1497859289,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(39135,'81a00325','d6c671ed16756c3c','capitalhill','','','192.168.100.2','15729452','Ethernet','2019-04-03 16:10:03','2019-04-03 16:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(39136,'81a00326','620f4e87bc2b348d','capitalhill','','','192.168.100.2','15729453','Ethernet','2019-04-03 16:20:03','2019-04-03 16:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(39137,'81a00327','052e82cc32c8ec66','pempamsie','','','192.168.100.2','15729454','Ethernet','2019-04-03 16:25:44','2019-04-03 16:45:41',1198,'RADIUS','','',31239741,709611789,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(39138,'81a00328','21e4fff7c5110520','mfantsipim','','','192.168.100.2','15729455','Ethernet','2019-04-03 16:30:03','2019-04-03 16:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(39139,'81a00329','90f2845b12b9de22','capitalhill','','','192.168.100.2','15729456','Ethernet','2019-04-03 16:30:03','2019-04-03 16:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(39140,'81a0032a','c01d14a01015dcca','capitalhill','','','192.168.100.2','15729457','Ethernet','2019-04-03 16:40:03','2019-04-03 16:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(39141,'81a0032b','74830e4a3e2b6efa','pempamsie','','','192.168.100.2','15729458','Ethernet','2019-04-03 16:45:44','2019-04-03 17:05:41',1198,'RADIUS','','',38653010,829547019,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(39142,'81a0032c','a1da9f3e887fcaed','mfantsipim','','','192.168.100.2','15729459','Ethernet','2019-04-03 16:50:03','2019-04-03 17:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(39143,'81a0032d','6f8bdd5fdf5371cc','capitalhill','','','192.168.100.2','15729460','Ethernet','2019-04-03 16:50:03','2019-04-03 17:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(39144,'81a0032e','ea225236e984bc2b','capitalhill','','','192.168.100.2','15729461','Ethernet','2019-04-03 17:00:03','2019-04-03 17:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(39145,'81a0032f','805a68d3cdd256a1','pempamsie','','','192.168.100.2','15729462','Ethernet','2019-04-03 17:05:44','2019-04-03 17:25:41',1198,'RADIUS','','',28994623,338287614,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(39146,'81a00330','451861ca0a5c3580','mfantsipim','','','192.168.100.2','15729463','Ethernet','2019-04-03 17:10:03','2019-04-03 17:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(39147,'81a00331','02fc9e7e60436a9b','capitalhill','','','192.168.100.2','15729464','Ethernet','2019-04-03 17:10:03','2019-04-03 17:18:06',483,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(82266,'81d0ea6e','6f6b5db51fd056fa','mfantsipim','','','192.168.100.10','15788854','Ethernet','2019-10-22 09:10:05','2019-10-22 09:30:04',1200,'RADIUS','','',129582,128571,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(39149,'81a00332','52d3daf3ac7d1bf2','capitalhill','','','192.168.100.2','15729465','Ethernet','2019-04-03 17:18:08','2019-04-03 17:20:02',115,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(39150,'81a00333','bfc330a8e1c21149','capitalhill','','','192.168.100.2','15729466','Ethernet','2019-04-03 17:20:03','2019-04-03 17:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(39151,'81a00334','07175eebaee58bfe','pempamsie','','','192.168.100.2','15729467','Ethernet','2019-04-03 17:25:44','2019-04-03 17:45:41',1198,'RADIUS','','',26156282,211508070,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(39152,'81a00335','28d03cf873997cc4','mfantsipim','','','192.168.100.2','15729469','Ethernet','2019-04-03 17:30:03','2019-04-03 17:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(39153,'81a00336','c2d65f50cd6330fd','capitalhill','','','192.168.100.2','15729468','Ethernet','2019-04-03 17:30:03','2019-04-03 17:35:49',347,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(39154,'81a00337','427eb519392bc087','capitalhill','','','192.168.100.2','15729470','Ethernet','2019-04-03 17:35:49','2019-04-03 17:40:02',253,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(39155,'81a00338','b9cfd41f19963f93','capitalhill','','','192.168.100.2','15729471','Ethernet','2019-04-03 17:40:02','2019-04-03 17:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(39156,'81a00339','d6f2ac3056d7e3c1','pempamsie','','','192.168.100.2','15729472','Ethernet','2019-04-03 17:45:44','2019-04-03 18:05:41',1198,'RADIUS','','',41363284,395158626,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(39157,'81a0033a','2962785da1022304','capitalhill','','','192.168.100.2','15729473','Ethernet','2019-04-03 17:50:02','2019-04-03 18:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(39158,'81a0033b','94bd1568382ef09a','mfantsipim','','','192.168.100.2','15729474','Ethernet','2019-04-03 17:50:03','2019-04-03 18:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(39159,'81a0033c','a3966365a81bfdf5','capitalhill','','','192.168.100.2','15729475','Ethernet','2019-04-03 18:00:03','2019-04-03 18:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(39160,'81a0033d','839ca85635a86377','pempamsie','','','192.168.100.2','15729476','Ethernet','2019-04-03 18:05:44','2019-04-03 18:25:41',1198,'RADIUS','','',54818991,334479079,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.13',0,0,''),(39161,'81a0033e','b8cccdc6f2550778','affiliation','','','192.168.100.2','15729477','Ethernet','2019-04-03 18:10:02','2019-04-03 20:10:02',7200,'RADIUS','','',18372,5049,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(39162,'81a0033f','5ee3ba619500ef8a','capitalhill','','','192.168.100.2','15729478','Ethernet','2019-04-03 18:10:02','2019-04-03 18:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(39163,'81a00340','0a61a883d7b3cdd2','mfantsipim','','','192.168.100.2','15729479','Ethernet','2019-04-03 18:10:03','2019-04-03 18:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(39164,'81a00341','f39da842b313a1a1','cegrad','','','192.168.100.2','15729480','Ethernet','2019-04-03 18:10:03','2019-04-03 20:10:03',7200,'RADIUS','','',299391,3997031,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(39165,'81a00342','de8d1f1451b56a2f','capitalhill','','','192.168.100.2','15729481','Ethernet','2019-04-03 18:20:02','2019-04-03 18:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(39167,'81a00343','723e759ba8261b33','pempamsie','','','192.168.100.2','15729482','Ethernet','2019-04-03 18:25:44','2019-04-03 18:45:41',1198,'RADIUS','','',63659182,442997513,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(39168,'81a00344','8fac3e296ea6ff85','capitalhill','','','192.168.100.2','15729483','Ethernet','2019-04-03 18:30:02','2019-04-03 18:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(39169,'81a00345','cd85d18f5e386864','mfantsipim','','','192.168.100.2','15729484','Ethernet','2019-04-03 18:30:03','2019-04-03 18:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(39170,'81a00346','3f0697433a3e0a66','capitalhill','','','192.168.100.2','15729485','Ethernet','2019-04-03 18:40:02','2019-04-03 18:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(39171,'81a00347','41c213ee8b49f58f','pempamsie','','','192.168.100.2','15729486','Ethernet','2019-04-03 18:45:43','2019-04-03 19:05:41',1198,'RADIUS','','',74560084,383653262,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(39172,'81a00348','69bfc1820d692aba','capitalhill','','','192.168.100.2','15729487','Ethernet','2019-04-03 18:50:02','2019-04-03 19:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(39173,'81a00349','c9ed37c9e4134ccf','mfantsipim','','','192.168.100.2','15729488','Ethernet','2019-04-03 18:50:03','2019-04-03 19:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(39174,'81a0034a','092f6d21e5989b7c','capitalhill','','','192.168.100.2','15729489','Ethernet','2019-04-03 19:00:02','2019-04-03 19:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(39175,'81a0034b','8b2c340d5957af33','pempamsie','','','192.168.100.2','15729490','Ethernet','2019-04-03 19:05:44','2019-04-03 19:25:41',1197,'RADIUS','','',92512923,400551286,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(39176,'81a0034c','ca4da269ec7b19d3','capitalhill','','','192.168.100.2','15729491','Ethernet','2019-04-03 19:10:02','2019-04-03 19:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(39177,'81a0034d','fe69c4e8e3aa6869','mfantsipim','','','192.168.100.2','15729492','Ethernet','2019-04-03 19:10:03','2019-04-03 19:30:01',1199,'RADIUS','','',2862,1201,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(39178,'81a0034e','70b96d00bcddcca3','britwums','','','192.168.100.2','15729493','Ethernet','2019-04-03 19:10:03','2019-04-04 00:10:03',18000,'RADIUS','','',34883738,677950592,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(39180,'81a00350','04aa11c7afb6577d','capitalhill','','','192.168.100.2','15729495','Ethernet','2019-04-03 19:20:02','2019-04-03 19:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(39181,'81a00351','9fc6793c1126c32d','pempamsie','','','192.168.100.2','15729496','Ethernet','2019-04-03 19:25:44','2019-04-03 19:45:41',1197,'RADIUS','','',91697219,213092705,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(39182,'81a00352','5e79e9bdee18af21','capitalhill','','','192.168.100.2','15729497','Ethernet','2019-04-03 19:30:02','2019-04-03 19:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(39183,'81a00353','e155f4c8382f8f7b','mfantsipim','','','192.168.100.2','15729498','Ethernet','2019-04-03 19:30:03','2019-04-03 19:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(39184,'81a00354','ddd267a10f09e7a5','capitalhill','','','192.168.100.2','15729499','Ethernet','2019-04-03 19:40:02','2019-04-03 19:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(39185,'81a00355','dddf447ef1c7fdc8','pempamsie','','','192.168.100.2','15729500','Ethernet','2019-04-03 19:45:43','2019-04-03 20:05:41',1197,'RADIUS','','',88508291,379670247,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(39186,'81a00356','32a6e9db1f322bd3','capitalhill','','','192.168.100.2','15729501','Ethernet','2019-04-03 19:50:02','2019-04-03 20:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(39187,'81a00357','f8c09250280a79b6','mfantsipim','','','192.168.100.2','15729502','Ethernet','2019-04-03 19:50:03','2019-04-03 20:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(39188,'81a00358','a9c1d1edd3036ef7','capitalhill','','','192.168.100.2','15729503','Ethernet','2019-04-03 20:00:02','2019-04-03 20:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(39189,'81a00359','18b905effb501ab5','pempamsie','','','192.168.100.2','15729504','Ethernet','2019-04-03 20:05:43','2019-04-03 20:25:41',1197,'RADIUS','','',34725151,365460758,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(39190,'81a0035a','fece3a1930f4fc9b','affiliation','','','192.168.100.2','15729505','Ethernet','2019-04-03 20:10:02','2019-04-03 22:10:02',7200,'RADIUS','','',17903,5723,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(39191,'81a0035b','756264fdc52b4931','capitalhill','','','192.168.100.2','15729506','Ethernet','2019-04-03 20:10:02','2019-04-03 20:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(39192,'81a0035c','3b237d4bd11c704c','mfantsipim','','','192.168.100.2','15729507','Ethernet','2019-04-03 20:10:03','2019-04-03 20:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(39193,'81a0035d','220d533201ae8194','cegrad','','','192.168.100.2','15729508','Ethernet','2019-04-03 20:10:03','2019-04-03 22:10:03',7200,'RADIUS','','',53541,87087,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(39194,'81a0035e','6a26a315b5395758','capitalhill','','','192.168.100.2','15729509','Ethernet','2019-04-03 20:20:02','2019-04-03 20:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(39195,'81a0035f','5a581036e1912e8c','pempamsie','','','192.168.100.2','15729510','Ethernet','2019-04-03 20:25:43','2019-04-03 20:45:41',1197,'RADIUS','','',23693556,243716348,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(39196,'81a00360','381d189d408d69da','capitalhill','','','192.168.100.2','15729511','Ethernet','2019-04-03 20:30:02','2019-04-03 20:40:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(39197,'81a00361','f5b179579a655669','mfantsipim','','','192.168.100.2','15729512','Ethernet','2019-04-03 20:30:03','2019-04-03 20:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(39198,'81a00362','55d8e50f22c4d500','capitalhill','','','192.168.100.2','15729513','Ethernet','2019-04-03 20:40:02','2019-04-03 20:50:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(39199,'81a00363','e509a5d5b23b7024','pempamsie','','','192.168.100.2','15729514','Ethernet','2019-04-03 20:45:43','2019-04-03 21:05:41',1197,'RADIUS','','',31927063,492329300,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(39200,'81a00364','280892c83adb10b5','capitalhill','','','192.168.100.2','15729515','Ethernet','2019-04-03 20:50:02','2019-04-03 21:00:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(39201,'81a00365','cc7f30b063dc8e17','mfantsipim','','','192.168.100.2','15729516','Ethernet','2019-04-03 20:50:03','2019-04-03 21:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(39202,'81a00366','a737ee091118d3c2','capitalhill','','','192.168.100.2','15729517','Ethernet','2019-04-03 21:00:02','2019-04-03 21:10:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(39203,'81a00367','a8cded965deb0bd0','pempamsie','','','192.168.100.2','15729518','Ethernet','2019-04-03 21:05:43','2019-04-03 21:25:41',1197,'RADIUS','','',31785780,396519470,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(39204,'81a00368','02dacfd64c704b75','capitalhill','','','192.168.100.2','15729519','Ethernet','2019-04-03 21:10:03','2019-04-03 21:20:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(39205,'81a00369','6dca55c0767e3c3e','mfantsipim','','','192.168.100.2','15729520','Ethernet','2019-04-03 21:10:03','2019-04-03 21:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(39206,'81a0036a','1798555f1ed0a993','capitalhill','','','192.168.100.2','15729521','Ethernet','2019-04-03 21:20:03','2019-04-03 21:30:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(39207,'81a0036b','3e6d034eecbad240','pempamsie','','','192.168.100.2','15729522','Ethernet','2019-04-03 21:25:43','2019-04-03 21:45:41',1197,'RADIUS','','',45484420,469478307,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(39208,'81a0036c','a394c629e94b61cf','capitalhill','','','192.168.100.2','15729523','Ethernet','2019-04-03 21:30:03','2019-04-03 21:40:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(39209,'81a0036d','a02894ee79b55393','mfantsipim','','','192.168.100.2','15729524','Ethernet','2019-04-03 21:30:03','2019-04-03 21:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(39210,'81a0036e','993767c352fe097c','capitalhill','','','192.168.100.2','15729525','Ethernet','2019-04-03 21:40:02','2019-04-03 21:50:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(39211,'81a0036f','41f2a0d45ee3dd26','pempamsie','','','192.168.100.2','15729526','Ethernet','2019-04-03 21:45:43','2019-04-03 22:05:41',1198,'RADIUS','','',48547413,338186358,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(39212,'81a00370','5a605155c011c227','capitalhill','','','192.168.100.2','15729527','Ethernet','2019-04-03 21:50:03','2019-04-03 22:00:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(39213,'81a00371','c13a5d1046e4ac08','mfantsipim','','','192.168.100.2','15729528','Ethernet','2019-04-03 21:50:03','2019-04-03 22:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(39214,'81a00372','a6532f3ad1be8c30','capitalhill','','','192.168.100.2','15729529','Ethernet','2019-04-03 22:00:03','2019-04-03 22:10:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(39215,'81a00373','569b2ec82d24e70c','pempamsie','','','192.168.100.2','15729530','Ethernet','2019-04-03 22:05:43','2019-04-03 22:25:41',1197,'RADIUS','','',44552300,590268555,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(39216,'81a00374','eeb9c8bdad8cbb7a','affiliation','','','192.168.100.2','15729531','Ethernet','2019-04-03 22:10:02','2019-04-04 00:10:02',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(77937,'81d0d3da','5e154c7bc3745e15','ekpetis','','','192.168.100.10','15783067','Ethernet','2019-09-30 08:29:18','2019-09-30 14:17:09',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(39217,'81a00375','1eee3ddd5cce542c','capitalhill','','','192.168.100.2','15729532','Ethernet','2019-04-03 22:10:03','2019-04-03 22:20:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(39218,'81a00376','de018f141bf7326f','mfantsipim','','','192.168.100.2','15729533','Ethernet','2019-04-03 22:10:03','2019-04-03 22:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(39219,'81a00377','476568f26952d410','cegrad','','','192.168.100.2','15729534','Ethernet','2019-04-03 22:10:03','2019-04-04 00:10:03',7200,'RADIUS','','',16706,2498,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(81935,'81d0e937','6eb7dc8ffd77784e','mfantsipim','','','192.168.100.10','15788543','Ethernet','2019-10-20 20:30:04','2019-10-20 20:50:03',1200,'RADIUS','','',121680,119695,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(39220,'81a00378','dfa8ce74fc60bc85','capitalhill','','','192.168.100.2','15729535','Ethernet','2019-04-03 22:20:03','2019-04-03 22:30:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(39221,'81a00379','b5b248a18b1fffcd','pempamsie','','','192.168.100.2','15729536','Ethernet','2019-04-03 22:25:44','2019-04-03 22:45:41',1198,'RADIUS','','',48974300,812658360,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(39222,'81a0037a','d0e5553fd2cb3e7e','capitalhill','','','192.168.100.2','15729537','Ethernet','2019-04-03 22:30:03','2019-04-03 22:40:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(39223,'81a0037b','26ffaf0f2326d3ec','mfantsipim','','','192.168.100.2','15729538','Ethernet','2019-04-03 22:30:03','2019-04-03 22:50:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(82241,'81d0ea55','7a4dc1375636f862','ekpetis','','','192.168.100.10','15788829','Ethernet','2019-10-22 06:46:05','2019-10-22 07:46:05',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(39225,'81a0037c','7182a302009f519b','capitalhill','','','192.168.100.2','15729539','Ethernet','2019-04-03 22:40:03','2019-04-03 22:50:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(39226,'81a0037d','5be41a60131382f4','pempamsie','','','192.168.100.2','15729540','Ethernet','2019-04-03 22:45:43','2019-04-03 23:05:41',1198,'RADIUS','','',57386984,733153475,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(39227,'81a0037e','d1d481cc071fbb76','capitalhill','','','192.168.100.2','15729541','Ethernet','2019-04-03 22:50:03','2019-04-03 23:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(39228,'81a0037f','4f7e53d8bcc86ba2','mfantsipim','','','192.168.100.2','15729542','Ethernet','2019-04-03 22:50:03','2019-04-03 23:10:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(39229,'81a00380','e82c0134678a2e66','capitalhill','','','192.168.100.2','15729543','Ethernet','2019-04-03 23:00:03','2019-04-03 23:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(39230,'81a00381','51a71c894669431d','pempamsie','','','192.168.100.2','15729544','Ethernet','2019-04-03 23:05:43','2019-04-03 23:25:41',1198,'RADIUS','','',35274029,604048474,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(39231,'81a00382','6b4d9e242d1d2530','capitalhill','','','192.168.100.2','15729545','Ethernet','2019-04-03 23:10:03','2019-04-03 23:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(39232,'81a00383','b58ae0038ff66a4c','mfantsipim','','','192.168.100.2','15729546','Ethernet','2019-04-03 23:10:03','2019-04-03 23:30:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(39233,'81a00384','fdc915bad193b460','capitalhill','','','192.168.100.2','15729547','Ethernet','2019-04-03 23:20:03','2019-04-03 23:30:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(77649,'81d0d2b6','d1eb16b1cc4ff654','src_hostel','','','192.168.100.10','15782775','Ethernet','2019-09-28 20:34:54','2019-09-28 21:34:53',3599,'RADIUS','','',114985,216336,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(77648,'81d0d2b5','083c8b6afdc2584a','mfantsipim','','','192.168.100.10','15782774','Ethernet','2019-09-28 20:30:04','2019-09-28 20:50:03',1198,'RADIUS','','',118600,289324,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(39235,'81a00386','5027fe417ee75752','pempamsie','','','192.168.100.2','15729549','Ethernet','2019-04-03 23:25:43','2019-04-03 23:45:41',1198,'RADIUS','','',19262555,389520458,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(39236,'81a00387','cbe77624611eafbf','capitalhill','','','192.168.100.2','15729550','Ethernet','2019-04-03 23:30:03','2019-04-03 23:40:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(39237,'81a00388','029da6694a5c24c4','mfantsipim','','','192.168.100.2','15729551','Ethernet','2019-04-03 23:30:03','2019-04-03 23:50:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(39238,'81a00389','aec9f6e0283f720b','capitalhill','','','192.168.100.2','15729552','Ethernet','2019-04-03 23:40:03','2019-04-03 23:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(39239,'81a0038a','20f221910ae4d3bf','pempamsie','','','192.168.100.2','15729553','Ethernet','2019-04-03 23:45:44','2019-04-04 00:05:41',1198,'RADIUS','','',16363296,326202069,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(39240,'81a0038b','3ce4f57c386c2193','capitalhill','','','192.168.100.2','15729554','Ethernet','2019-04-03 23:50:03','2019-04-04 00:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(39241,'81a0038c','597d9733c67f820e','mfantsipim','','','192.168.100.2','15729555','Ethernet','2019-04-03 23:50:03','2019-04-04 00:10:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(39242,'81a0038d','de49c0dffce85930','obrapafm','','','192.168.100.2','15729556','Ethernet','2019-04-04 00:00:02','2019-04-04 05:17:34',19051,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(39243,'81a0038e','bee9238d9d8e1fca','capitalhill','','','192.168.100.2','15729557','Ethernet','2019-04-04 00:00:03','2019-04-04 00:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(39244,'81a0038f','665826b93cd8149e','pempamsie','','','192.168.100.2','15729558','Ethernet','2019-04-04 00:05:43','2019-04-04 00:25:41',1198,'RADIUS','','',11141392,263436365,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(39245,'81a00390','41083b2a82e354d6','affiliation','','','192.168.100.2','15729559','Ethernet','2019-04-04 00:10:02','2019-04-04 02:10:02',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(39246,'81a00391','fcdcc121f0f8559f','capitalhill','','','192.168.100.2','15729560','Ethernet','2019-04-04 00:10:03','2019-04-04 00:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(39247,'81a00392','9fc88fadc61f391d','mfantsipim','','','192.168.100.2','15729561','Ethernet','2019-04-04 00:10:03','2019-04-04 00:30:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(39248,'81a00393','cc01179331f04553','cegrad','','','192.168.100.2','15729562','Ethernet','2019-04-04 00:10:03','2019-04-04 02:10:03',7200,'RADIUS','','',18080,6981,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(39249,'81a00394','7c51ef6b083842da','britwums','','','192.168.100.2','15729563','Ethernet','2019-04-04 00:10:04','2019-04-04 05:10:03',17998,'RADIUS','','',22127721,583507152,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(39250,'81a00395','ad8b7be5f0d3514d','capitalhill','','','192.168.100.2','15729564','Ethernet','2019-04-04 00:20:03','2019-04-04 00:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(39251,'81a00396','b4b75f52cd0f826e','pempamsie','','','192.168.100.2','15729565','Ethernet','2019-04-04 00:25:43','2019-04-04 00:45:41',1198,'RADIUS','','',10138398,71784565,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(39252,'81a00397','4c95a1eb3cb25c51','capitalhill','','','192.168.100.2','15729566','Ethernet','2019-04-04 00:30:03','2019-04-04 00:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(39253,'81a00398','fc9a9415d46c9767','mfantsipim','','','192.168.100.2','15729567','Ethernet','2019-04-04 00:30:03','2019-04-04 00:50:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(39254,'81a00399','96f58074b9a0fe9b','capitalhill','','','192.168.100.2','15729568','Ethernet','2019-04-04 00:40:03','2019-04-04 00:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(39255,'81a0039a','2021da7dff8b24b2','pempamsie','','','192.168.100.2','15729569','Ethernet','2019-04-04 00:45:44','2019-04-04 01:05:41',1198,'RADIUS','','',5507329,77923727,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(39256,'81a0039b','fee3ac4621277aa6','capitalhill','','','192.168.100.2','15729570','Ethernet','2019-04-04 00:50:03','2019-04-04 01:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(39257,'81a0039c','665a8d39e31be8fe','mfantsipim','','','192.168.100.2','15729571','Ethernet','2019-04-04 00:50:03','2019-04-04 01:10:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(39258,'81a0039d','3ba8d0467ae64a03','capitalhill','','','192.168.100.2','15729572','Ethernet','2019-04-04 01:00:03','2019-04-04 01:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(39259,'81a0039e','4db07c3fcef4caf1','pempamsie','','','192.168.100.2','15729573','Ethernet','2019-04-04 01:05:43','2019-04-04 01:25:41',1198,'RADIUS','','',22240046,121589025,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.9',0,0,''),(39260,'81a0039f','25673f5359f006a7','capitalhill','','','192.168.100.2','15729574','Ethernet','2019-04-04 01:10:03','2019-04-04 01:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(39261,'81a003a0','1cd5f49ffd39c5e3','mfantsipim','','','192.168.100.2','15729575','Ethernet','2019-04-04 01:10:03','2019-04-04 01:30:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(39262,'81a003a1','66aaf374fa7f045e','capitalhill','','','192.168.100.2','15729576','Ethernet','2019-04-04 01:20:03','2019-04-04 01:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(39263,'81a003a2','55bc01d2dd199a95','pempamsie','','','192.168.100.2','15729577','Ethernet','2019-04-04 01:25:44','2019-04-04 01:45:41',1198,'RADIUS','','',3385759,39022779,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(39264,'81a003a3','c4f60dbad646589e','capitalhill','','','192.168.100.2','15729578','Ethernet','2019-04-04 01:30:03','2019-04-04 01:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(39265,'81a003a4','dc9c40ad4b49883e','mfantsipim','','','192.168.100.2','15729579','Ethernet','2019-04-04 01:30:03','2019-04-04 01:50:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(39266,'81a003a5','5de9a43627323273','capitalhill','','','192.168.100.2','15729580','Ethernet','2019-04-04 01:40:03','2019-04-04 01:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(39267,'81a003a6','76cc7ad3ca79c474','pempamsie','','','192.168.100.2','15729581','Ethernet','2019-04-04 01:45:43','2019-04-04 02:05:41',1198,'RADIUS','','',2560571,4734111,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(39268,'81a003a7','3481482abe1cf80c','capitalhill','','','192.168.100.2','15729582','Ethernet','2019-04-04 01:50:03','2019-04-04 02:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(39269,'81a003a8','74e1d42003763327','mfantsipim','','','192.168.100.2','15729583','Ethernet','2019-04-04 01:50:03','2019-04-04 02:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(39270,'81a003a9','52334aef44c4a64a','capitalhill','','','192.168.100.2','15729584','Ethernet','2019-04-04 02:00:03','2019-04-04 02:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(39271,'81a003aa','e985343b7d02acd6','pempamsie','','','192.168.100.2','15729585','Ethernet','2019-04-04 02:05:43','2019-04-04 02:25:41',1198,'RADIUS','','',1858708,3705934,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(39272,'81a003ab','7b30a8727e1f8498','affiliation','','','192.168.100.2','15729586','Ethernet','2019-04-04 02:10:02','2019-04-04 04:10:02',7199,'RADIUS','','',16683,2018,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(39273,'81a003ac','f16c34ed845be9f2','capitalhill','','','192.168.100.2','15729587','Ethernet','2019-04-04 02:10:03','2019-04-04 02:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(39274,'81a003ad','9cd36cf982f92c88','mfantsipim','','','192.168.100.2','15729588','Ethernet','2019-04-04 02:10:03','2019-04-04 02:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(39275,'81a003ae','174139626196ed68','cegrad','','','192.168.100.2','15729589','Ethernet','2019-04-04 02:10:03','2019-04-04 04:10:03',7199,'RADIUS','','',21457,14044,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(39276,'81a003af','8ed6f8766d81e664','capitalhill','','','192.168.100.2','15729590','Ethernet','2019-04-04 02:20:03','2019-04-04 02:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(39277,'81a003b0','a49231781c502367','pempamsie','','','192.168.100.2','15729591','Ethernet','2019-04-04 02:25:43','2019-04-04 02:45:41',1199,'RADIUS','','',2185401,4294371,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(39278,'81a003b1','bd659cd1734bb7dd','capitalhill','','','192.168.100.2','15729592','Ethernet','2019-04-04 02:30:03','2019-04-04 02:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(39279,'81a003b2','982f80ea10dcb8de','mfantsipim','','','192.168.100.2','15729593','Ethernet','2019-04-04 02:30:03','2019-04-04 02:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(39280,'81a003b3','3d565a1a80d8b366','capitalhill','','','192.168.100.2','15729594','Ethernet','2019-04-04 02:40:03','2019-04-04 02:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(39281,'81a003b4','be3d13e17c81a3e0','pempamsie','','','192.168.100.2','15729595','Ethernet','2019-04-04 02:45:43','2019-04-04 03:05:41',1199,'RADIUS','','',1022593,1908209,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(39282,'81a003b5','77aad0470330d87a','capitalhill','','','192.168.100.2','15729596','Ethernet','2019-04-04 02:50:03','2019-04-04 03:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(39283,'81a003b6','277213da170bb62d','mfantsipim','','','192.168.100.2','15729597','Ethernet','2019-04-04 02:50:03','2019-04-04 03:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(39284,'81a003b7','d98056a7065d0bbc','capitalhill','','','192.168.100.2','15729598','Ethernet','2019-04-04 03:00:03','2019-04-04 03:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(39285,'81a003b8','ff81ea16ef505f17','pempamsie','','','192.168.100.2','15729599','Ethernet','2019-04-04 03:05:43','2019-04-04 03:25:41',1199,'RADIUS','','',1471155,3525742,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(39286,'81a003b9','d4fdd235f73c5315','mfantsipim','','','192.168.100.2','15729600','Ethernet','2019-04-04 03:10:03','2019-04-04 03:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(39287,'81a003ba','d0db42503477b3b3','capitalhill','','','192.168.100.2','15729601','Ethernet','2019-04-04 03:10:03','2019-04-04 03:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(39288,'81a003bb','6191c2d59a5d282a','capitalhill','','','192.168.100.2','15729602','Ethernet','2019-04-04 03:20:03','2019-04-04 03:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(39289,'81a003bc','425433fc086ee202','pempamsie','','','192.168.100.2','15729603','Ethernet','2019-04-04 03:25:42','2019-04-04 03:45:41',1199,'RADIUS','','',38906294,3084555,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(39290,'81a003bd','4e8378a6d09507fa','mfantsipim','','','192.168.100.2','15729605','Ethernet','2019-04-04 03:30:03','2019-04-04 03:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(39291,'81a003be','dbb5cfdb512184fb','capitalhill','','','192.168.100.2','15729604','Ethernet','2019-04-04 03:30:03','2019-04-04 03:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(77647,'81d0d2b4','0c1ae177b316b6aa','baduwa','','','192.168.100.10','15782773','Ethernet','2019-09-28 20:27:38','2019-09-28 21:27:38',3600,'RADIUS','','',29869,39143,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(39293,'81a003c0','af8fb2e6bb9ffc85','capitalhill','','','192.168.100.2','15729607','Ethernet','2019-04-04 03:40:03','2019-04-04 03:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(39294,'81a003c1','abd7415423323c24','pempamsie','','','192.168.100.2','15729608','Ethernet','2019-04-04 03:45:43','2019-04-04 04:05:41',1199,'RADIUS','','',1016158,2177129,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(39295,'81a003c2','9a211f6d3686651c','capitalhill','','','192.168.100.2','15729609','Ethernet','2019-04-04 03:50:03','2019-04-04 04:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(39296,'81a003c3','2e1c63dc00bd4ea1','mfantsipim','','','192.168.100.2','15729610','Ethernet','2019-04-04 03:50:03','2019-04-04 04:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(39297,'81a003c4','ff30d75568c153c0','capitalhill','','','192.168.100.2','15729611','Ethernet','2019-04-04 04:00:03','2019-04-04 04:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(39298,'81a003c5','0795ccc7fbb28d8f','pempamsie','','','192.168.100.2','15729612','Ethernet','2019-04-04 04:05:43','2019-04-04 04:25:41',1198,'RADIUS','','',549811,1008194,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(39299,'81a003c6','3c7b5609d0fe722a','affiliation','','','192.168.100.2','15729613','Ethernet','2019-04-04 04:10:02','2019-04-04 06:10:02',7200,'RADIUS','','',23346,19461,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(39300,'81a003c7','08b11aa2b505466d','capitalhill','','','192.168.100.2','15729614','Ethernet','2019-04-04 04:10:03','2019-04-04 04:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(39301,'81a003c8','4e078922427c5d63','mfantsipim','','','192.168.100.2','15729615','Ethernet','2019-04-04 04:10:03','2019-04-04 04:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(39302,'81a003c9','ba8f31a76f77817b','cegrad','','','192.168.100.2','15729616','Ethernet','2019-04-04 04:10:03','2019-04-04 06:10:03',7199,'RADIUS','','',16343,1802,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(39303,'81a003ca','7b564ac0d111f459','capitalhill','','','192.168.100.2','15729617','Ethernet','2019-04-04 04:20:03','2019-04-04 04:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(39304,'81a003cb','52d95f821461c1d2','pempamsie','','','192.168.100.2','15729618','Ethernet','2019-04-04 04:25:42','2019-04-04 04:45:41',1198,'RADIUS','','',666101,1519032,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(39305,'81a003cc','dfd7a61f63f3b7fd','capitalhill','','','192.168.100.2','15729619','Ethernet','2019-04-04 04:30:03','2019-04-04 04:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(39306,'81a003cd','f19de7607d76149f','mfantsipim','','','192.168.100.2','15729620','Ethernet','2019-04-04 04:30:03','2019-04-04 04:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(39307,'81a003ce','27bf1060363729e5','capitalhill','','','192.168.100.2','15729621','Ethernet','2019-04-04 04:40:03','2019-04-04 04:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(39308,'81a003cf','6d90d788defa713b','pempamsie','','','192.168.100.2','15729622','Ethernet','2019-04-04 04:45:43','2019-04-04 05:05:41',1198,'RADIUS','','',1297678,2977788,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(39309,'81a003d0','958aa049a0d57bdf','capitalhill','','','192.168.100.2','15729623','Ethernet','2019-04-04 04:50:03','2019-04-04 05:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(39310,'81a003d1','5a35adcb9101830f','mfantsipim','','','192.168.100.2','15729624','Ethernet','2019-04-04 04:50:03','2019-04-04 05:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(39311,'81a003d2','7d29aa6cc5c96a5e','capitalhill','','','192.168.100.2','15729625','Ethernet','2019-04-04 05:00:03','2019-04-04 05:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(39312,'81a003d3','25ff4f1efad69ac2','pempamsie','','','192.168.100.2','15729626','Ethernet','2019-04-04 05:05:43','2019-04-04 05:25:41',1198,'RADIUS','','',5848983,25399764,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(39313,'81a003d4','54c43bce11156642','capitalhill','','','192.168.100.2','15729627','Ethernet','2019-04-04 05:10:03','2019-04-04 05:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(39314,'81a003d5','aae3182516273e8c','mfantsipim','','','192.168.100.2','15729628','Ethernet','2019-04-04 05:10:03','2019-04-04 05:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(39315,'81a003d6','5e8efdcc233d97ce','britwums','','','192.168.100.2','15729629','Ethernet','2019-04-04 05:10:03','2019-04-04 10:10:03',18000,'RADIUS','','',119896329,681689695,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(39316,'81a003d7','cc5c51bccc083c92','obrapafm','','','192.168.100.2','15729630','Ethernet','2019-04-04 05:17:34','2019-04-04 08:00:01',9747,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(39317,'81a003d8','2ddd39145aa1cb6a','capitalhill','','','192.168.100.2','15729631','Ethernet','2019-04-04 05:20:03','2019-04-04 05:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(39318,'81a003d9','2e510168f66da866','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-04 05:21:07','2019-04-04 13:41:17',30010,'RADIUS','','',94920176,905040186,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(39319,'81a003da','d4c0fd3d5156599e','pempamsie','','','192.168.100.2','15729634','Ethernet','2019-04-04 05:25:42','2019-04-04 05:45:41',1198,'RADIUS','','',4894816,15658837,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(39320,'81a003db','6639a7482c476fd1','capitalhill','','','192.168.100.2','15729635','Ethernet','2019-04-04 05:30:03','2019-04-04 05:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(39321,'81a003dc','70b1f64908ae31de','mfantsipim','','','192.168.100.2','15729636','Ethernet','2019-04-04 05:30:03','2019-04-04 05:50:01',1199,'RADIUS','','',2862,756,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(39322,'81a003dd','fb2cd07241a42e81','capitalhill','','','192.168.100.2','15729637','Ethernet','2019-04-04 05:40:03','2019-04-04 05:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(39323,'81a003de','8c4110651bbee628','pempamsie','','','192.168.100.2','15729638','Ethernet','2019-04-04 05:45:43','2019-04-04 06:05:41',1198,'RADIUS','','',96898141,109551343,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(39324,'81a003df','84d8533c53fbc9b6','capitalhill','','','192.168.100.2','15729639','Ethernet','2019-04-04 05:50:03','2019-04-04 06:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(39325,'81a003e0','a30cf642b8dea074','mfantsipim','','','192.168.100.2','15729640','Ethernet','2019-04-04 05:50:03','2019-04-04 06:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(39326,'81a003e1','d2509b0a6f35037c','capitalhill','','','192.168.100.2','15729641','Ethernet','2019-04-04 06:00:03','2019-04-04 06:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(39327,'81a003e2','4c39ed5c7a952243','pempamsie','','','192.168.100.2','15729642','Ethernet','2019-04-04 06:05:43','2019-04-04 06:25:41',1198,'RADIUS','','',92918575,158808418,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(39328,'81a003e3','5227935258cb13c4','affiliation','','','192.168.100.2','15729643','Ethernet','2019-04-04 06:10:02','2019-04-04 08:10:02',7200,'RADIUS','','',1394234,10011878,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(39329,'81a003e4','cacecca636541d21','capitalhill','','','192.168.100.2','15729644','Ethernet','2019-04-04 06:10:03','2019-04-04 06:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(39330,'81a003e5','24ba600b00d08307','mfantsipim','','','192.168.100.2','15729645','Ethernet','2019-04-04 06:10:03','2019-04-04 06:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(39331,'81a003e6','292a5064ecb890bd','cegrad','','','192.168.100.2','15729646','Ethernet','2019-04-04 06:10:03','2019-04-04 08:10:03',7199,'RADIUS','','',14893968,467647750,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(39332,'81a003e7','7b3253cce539eb70','capitalhill','','','192.168.100.2','15729647','Ethernet','2019-04-04 06:20:03','2019-04-04 06:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(39333,'81a003e8','84adc8c74bc60061','pempamsie','','','192.168.100.2','15729648','Ethernet','2019-04-04 06:25:43','2019-04-04 06:45:41',1198,'RADIUS','','',31822998,251643937,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(39334,'81a003e9','183e599cde37ecf5','capitalhill','','','192.168.100.2','15729649','Ethernet','2019-04-04 06:30:03','2019-04-04 06:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(39335,'81a003ea','73deba878c4c9e62','mfantsipim','','','192.168.100.2','15729650','Ethernet','2019-04-04 06:30:03','2019-04-04 06:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(39336,'81a003eb','dbd3ebfe91d131e6','capitalhill','','','192.168.100.2','15729651','Ethernet','2019-04-04 06:40:03','2019-04-04 06:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(39337,'81a003ec','9deaba510466d66b','pempamsie','','','192.168.100.2','15729652','Ethernet','2019-04-04 06:45:42','2019-04-04 07:05:41',1199,'RADIUS','','',23779077,292168986,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(39338,'81a003ed','6dadb9bd8b367042','capitalhill','','','192.168.100.2','15729653','Ethernet','2019-04-04 06:50:03','2019-04-04 07:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(39339,'81a003ee','4af78867be09216c','mfantsipim','','','192.168.100.2','15729654','Ethernet','2019-04-04 06:50:03','2019-04-04 07:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(39340,'81a003ef','e7004cdc4f35f54d','capitalhill','','','192.168.100.2','15729655','Ethernet','2019-04-04 07:00:04','2019-04-04 07:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(39341,'81a003f0','f3ba1e43e605570e','pempamsie','','','192.168.100.2','15729656','Ethernet','2019-04-04 07:05:43','2019-04-04 07:25:41',1199,'RADIUS','','',24179095,198832741,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(39342,'81a003f1','cda8b1a914c70e47','capitalhill','','','192.168.100.2','15729657','Ethernet','2019-04-04 07:10:03','2019-04-04 07:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(39343,'81a003f2','1112a0410ce072c1','mfantsipim','','','192.168.100.2','15729658','Ethernet','2019-04-04 07:10:03','2019-04-30 08:57:14',2252831,'RADIUS','','',2162,74,'service1','B4:FB:E4:3E:ED:24','','Framed-User','PPP','192.168.5.66',0,0,''),(39344,'81a003f3','e02b8417d81d2616','capitalhill','','','192.168.100.2','15729659','Ethernet','2019-04-04 07:20:03','2019-04-30 08:57:14',2252231,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','','Framed-User','PPP','192.168.5.68',0,0,''),(39345,'81a003f4','c50b0e4598586e41','pempamsie','','','192.168.100.2','15729660','Ethernet','2019-04-04 07:25:43','2019-04-04 07:45:41',1199,'RADIUS','','',13760595,247396551,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(39346,'81a003fc','99ebb996464b5b63','capitalhill','','','192.168.100.2','15729668','Ethernet','2019-04-04 07:30:28','2019-04-04 07:40:03',579,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(39347,'81a003fd','f56b1d536974c638','mfantsipim','','','192.168.100.2','15729669','Ethernet','2019-04-04 07:30:31','2019-04-04 07:50:01',1171,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(39348,'81a003fe','d0ecd002fd401c47','capitalhill','','','192.168.100.2','15729670','Ethernet','2019-04-04 07:40:03','2019-04-04 07:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(77646,'81d0d2b3','9eb1416c8f1214a3','SoNM','','','192.168.100.10','15782772','Ethernet','2019-09-28 20:25:02','2019-09-28 22:25:02',7200,'RADIUS','','',38514,46467,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(39350,'81a00400','1089ea6444660506','pempamsie','','','192.168.100.2','15729672','Ethernet','2019-04-04 07:45:43','2019-04-04 08:05:41',1198,'RADIUS','','',14432859,242621056,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(39351,'81a00401','3ebd960339efb83d','capitalhill','','','192.168.100.2','15729673','Ethernet','2019-04-04 07:50:03','2019-04-04 08:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(39352,'81a00402','db923c7384f9efe9','mfantsipim','','','192.168.100.2','15729674','Ethernet','2019-04-04 07:50:03','2019-04-04 08:10:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(39353,'81a00403','5ab6b7e9a35145b7','obrapafm','','','192.168.100.2','15729675','Ethernet','2019-04-04 08:00:01','2019-04-04 16:00:01',28799,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(39354,'81a00404','25b36d862d94ef38','capitalhill','','','192.168.100.2','15729676','Ethernet','2019-04-04 08:00:03','2019-04-04 08:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(39355,'81a00405','978ab59bfd059eb3','pempamsie','','','192.168.100.2','15729677','Ethernet','2019-04-04 08:05:43','2019-04-04 08:25:41',1199,'RADIUS','','',15923777,419565857,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(39356,'81a00406','6354563dfa46af9d','affiliation','','','192.168.100.2','15729678','Ethernet','2019-04-04 08:10:02','2019-04-04 10:10:02',7200,'RADIUS','','',5931264,71086484,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(39357,'81a00407','5365dc36ceb2704b','mfantsipim','','','192.168.100.2','15729679','Ethernet','2019-04-04 08:10:03','2019-04-04 08:30:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(39358,'81a00408','831596f7f7772e23','capitalhill','','','192.168.100.2','15729680','Ethernet','2019-04-04 08:10:03','2019-04-04 08:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(39359,'81a00409','b5ac1b69842b7e50','cegrad','','','192.168.100.2','15729681','Ethernet','2019-04-04 08:10:03','2019-04-04 10:10:03',7200,'RADIUS','','',69855145,1838757525,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(39360,'81a0040a','5b0bb2bad7b06c88','capitalhill','','','192.168.100.2','15729682','Ethernet','2019-04-04 08:20:03','2019-04-04 08:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(39361,'81a0040b','be6e2be4b1a18eaf','pempamsie','','','192.168.100.2','15729683','Ethernet','2019-04-04 08:25:43','2019-04-04 08:45:41',1199,'RADIUS','','',20195296,516382505,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(39362,'81a0040c','5460892cf7c47c7f','capitalhill','','','192.168.100.2','15729685','Ethernet','2019-04-04 08:30:03','2019-04-04 08:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(39363,'81a0040d','01b16c906a3c7459','mfantsipim','','','192.168.100.2','15729684','Ethernet','2019-04-04 08:30:03','2019-04-04 08:50:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(39364,'81a0040e','37692c3e24ffc4fa','capitalhill','','','192.168.100.2','15729686','Ethernet','2019-04-04 08:40:03','2019-04-04 08:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(39365,'81a0040f','08236bbe31578f6a','pempamsie','','','192.168.100.2','15729687','Ethernet','2019-04-04 08:45:43','2019-04-04 09:05:41',1199,'RADIUS','','',22545966,648065020,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(39366,'81a00410','b5b875e247d5ccaa','capitalhill','','','192.168.100.2','15729688','Ethernet','2019-04-04 08:50:03','2019-04-04 09:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.16',0,0,''),(39367,'81a00411','7552250d10eac57b','mfantsipim','','','192.168.100.2','15729689','Ethernet','2019-04-04 08:50:03','2019-04-04 09:10:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(39368,'81a00412','4e5a75e5934ca679','capitalhill','','','192.168.100.2','15729690','Ethernet','2019-04-04 09:00:03','2019-04-04 09:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(39369,'81a00413','bd4a8ee4d3e67290','pempamsie','','','192.168.100.2','15729691','Ethernet','2019-04-04 09:05:43','2019-04-04 09:25:41',1199,'RADIUS','','',17500496,544112813,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(39370,'81a00414','2653d07515ce3e34','mfantsipim','','','192.168.100.2','15729692','Ethernet','2019-04-04 09:10:03','2019-04-04 09:30:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(39371,'81a00415','ca779ef7995841c7','capitalhill','','','192.168.100.2','15729693','Ethernet','2019-04-04 09:10:03','2019-04-04 09:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(39372,'81a00416','60fa07785afaf8e4','capitalhill','','','192.168.100.2','15729694','Ethernet','2019-04-04 09:20:03','2019-04-04 09:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(39373,'81a00417','dfc848f4a275e069','pempamsie','','','192.168.100.2','15729695','Ethernet','2019-04-04 09:25:43','2019-04-04 09:45:41',1199,'RADIUS','','',14817184,464419214,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(39374,'81a00418','1f5a518760d29c3a','capitalhill','','','192.168.100.2','15729696','Ethernet','2019-04-04 09:30:03','2019-04-04 09:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(39375,'81a00419','f58e25e9ad338d22','mfantsipim','','','192.168.100.2','15729697','Ethernet','2019-04-04 09:30:03','2019-04-04 09:50:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(39376,'81a0041a','62f3054990f98fa0','capitalhill','','','192.168.100.2','15729698','Ethernet','2019-04-04 09:40:03','2019-04-04 09:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(39377,'81a0041b','36c86b92062186fa','pempamsie','','','192.168.100.2','15729699','Ethernet','2019-04-04 09:45:43','2019-04-04 10:05:41',1199,'RADIUS','','',35412003,307406788,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(39378,'81a0041c','a699a4f8a82c9066','capitalhill','','','192.168.100.2','15729700','Ethernet','2019-04-04 09:50:03','2019-04-04 10:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(39379,'81a0041d','179a4012628f61fe','mfantsipim','','','192.168.100.2','15729701','Ethernet','2019-04-04 09:50:03','2019-04-04 10:10:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.5',0,0,''),(39380,'81a0041e','fa62b347feee313c','capitalhill','','','192.168.100.2','15729702','Ethernet','2019-04-04 10:00:03','2019-04-04 10:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(39381,'81a0041f','22eb123b3b01712e','pempamsie','','','192.168.100.2','15729703','Ethernet','2019-04-04 10:05:43','2019-04-04 10:25:41',1199,'RADIUS','','',9039039,156199598,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(39382,'81a00420','db33d02fc22ae692','affiliation','','','192.168.100.2','15729704','Ethernet','2019-04-04 10:10:02','2019-04-04 12:10:02',7199,'RADIUS','','',1385817,8640436,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(39383,'81a00421','03467720c968436f','mfantsipim','','','192.168.100.2','15729705','Ethernet','2019-04-04 10:10:03','2019-04-04 10:30:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(39384,'81a00422','8fccdb179f398b73','capitalhill','','','192.168.100.2','15729706','Ethernet','2019-04-04 10:10:03','2019-04-04 10:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(39385,'81a00423','a145e04095aae208','britwums','','','192.168.100.2','15729707','Ethernet','2019-04-04 10:10:03','2019-04-04 15:10:03',17999,'RADIUS','','',10669249,420736942,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(39386,'81a00424','ef76444a28528ace','cegrad','','','192.168.100.2','15729708','Ethernet','2019-04-04 10:10:04','2019-04-04 12:10:03',7200,'RADIUS','','',80328363,1610420359,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(39387,'81a00425','926465aad5b4f36d','capitalhill','','','192.168.100.2','15729709','Ethernet','2019-04-04 10:20:03','2019-04-04 10:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(39388,'81a00426','76c98d1ae3452686','pempamsie','','','192.168.100.2','15729710','Ethernet','2019-04-04 10:25:43','2019-04-04 10:45:41',1199,'RADIUS','','',26390494,317726290,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(39389,'81a00427','5f46bedab1ed4b7d','capitalhill','','','192.168.100.2','15729711','Ethernet','2019-04-04 10:30:03','2019-04-04 10:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(39390,'81a00428','03d0845068c939ad','mfantsipim','','','192.168.100.2','15729712','Ethernet','2019-04-04 10:30:03','2019-04-04 10:50:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(39391,'81a00429','a3de6e214609623a','capitalhill','','','192.168.100.2','15729713','Ethernet','2019-04-04 10:40:03','2019-04-04 10:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(39392,'81a0042a','c1858a7acab6e177','pempamsie','','','192.168.100.2','15729714','Ethernet','2019-04-04 10:45:43','2019-04-04 11:05:41',1199,'RADIUS','','',13136186,327157777,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(39393,'81a0042b','41f2d730a47ebb36','capitalhill','','','192.168.100.2','15729715','Ethernet','2019-04-04 10:50:03','2019-04-04 11:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(39394,'81a0042c','0b7c4db758ce700d','mfantsipim','','','192.168.100.2','15729716','Ethernet','2019-04-04 10:50:03','2019-04-04 11:10:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(39395,'81a0042d','a7ea7a252cde2b17','capitalhill','','','192.168.100.2','15729717','Ethernet','2019-04-04 11:00:03','2019-04-04 11:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(39396,'81a0042e','3b99e56a05649a20','pempamsie','','','192.168.100.2','15729718','Ethernet','2019-04-04 11:05:43','2019-04-04 11:25:41',1199,'RADIUS','','',16978356,518384034,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(39397,'81a00430','5bb0ed4184611271','mfantsipim','','','192.168.100.2','15729719','Ethernet','2019-04-04 11:10:03','2019-04-04 11:30:02',1198,'RADIUS','','',2862,85309,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(39398,'81a0042f','68a3a09911d1f81e','capitalhill','','','192.168.100.2','15729720','Ethernet','2019-04-04 11:10:03','2019-04-04 11:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(39400,'81a00431','0451989878b79459','capitalhill','','','192.168.100.2','15729721','Ethernet','2019-04-04 11:20:03','2019-04-04 11:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(39401,'81a00432','529a9ef58c98f906','pempamsie','','','192.168.100.2','15729722','Ethernet','2019-04-04 11:25:43','2019-04-04 11:45:41',1199,'RADIUS','','',14846645,406007049,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(39402,'81a00433','1134e086fdb24cf9','capitalhill','','','192.168.100.2','15729723','Ethernet','2019-04-04 11:30:03','2019-04-04 11:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(39403,'81a00434','33c03e825dd29c59','mfantsipim','','','192.168.100.2','15729724','Ethernet','2019-04-04 11:30:03','2019-04-04 11:50:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(39404,'81a00435','ec40eb93d81c9614','capitalhill','','','192.168.100.2','15729725','Ethernet','2019-04-04 11:40:03','2019-04-04 11:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(39405,'81a00436','912efcd977b5098c','pempamsie','','','192.168.100.2','15729726','Ethernet','2019-04-04 11:45:43','2019-04-04 12:05:41',1199,'RADIUS','','',17465483,439813818,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(39406,'81a00437','2e2fcec5d218e4ef','capitalhill','','','192.168.100.2','15729727','Ethernet','2019-04-04 11:50:03','2019-04-04 12:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(39407,'81a00438','07f1861117cd2323','mfantsipim','','','192.168.100.2','15729728','Ethernet','2019-04-04 11:50:03','2019-04-04 12:10:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(84773,'81d0f374','3571628634306396','src_hostel','','','192.168.100.10','15791171','Ethernet','2019-11-02 14:35:02','2019-11-02 15:35:02',3599,'RADIUS','','',750965,11554818,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(39409,'81a0043a','1f1c325ca97817f6','capitalhill','','','192.168.100.2','15729730','Ethernet','2019-04-04 12:00:03','2019-04-04 12:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(39410,'81a0043b','dd21ad99688f28fd','pempamsie','','','192.168.100.2','15729731','Ethernet','2019-04-04 12:05:43','2019-04-04 12:25:41',1199,'RADIUS','','',9029819,150917003,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(39411,'81a0043c','dfb4629271b9a728','affiliation','','','192.168.100.2','15729732','Ethernet','2019-04-04 12:10:02','2019-04-04 14:10:02',7199,'RADIUS','','',2416607,17514762,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(39412,'81a0043d','a5bccbed45a0f3fa','mfantsipim','','','192.168.100.2','15729733','Ethernet','2019-04-04 12:10:03','2019-04-04 12:30:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(39413,'81a0043e','1e5f7915f9ebe0f9','capitalhill','','','192.168.100.2','15729734','Ethernet','2019-04-04 12:10:03','2019-04-04 12:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(39414,'81a0043f','4be245108694fef0','cegrad','','','192.168.100.2','15729735','Ethernet','2019-04-04 12:10:04','2019-04-04 14:10:03',7200,'RADIUS','','',90982136,2222988109,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(39415,'81a00440','76cbad274b030b18','capitalhill','','','192.168.100.2','15729736','Ethernet','2019-04-04 12:20:03','2019-04-04 12:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(39416,'81a00441','43f5fad50e90b96b','pempamsie','','','192.168.100.2','15729737','Ethernet','2019-04-04 12:25:44','2019-04-04 12:45:41',1198,'RADIUS','','',13630114,175366601,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(39417,'81a00442','d30c066b8e74f405','capitalhill','','','192.168.100.2','15729738','Ethernet','2019-04-04 12:30:03','2019-04-04 12:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(39418,'81a00443','b703d25fb71306ad','mfantsipim','','','192.168.100.2','15729739','Ethernet','2019-04-04 12:30:03','2019-04-04 12:50:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(39419,'81a00444','5b1c9ced6e936dc3','capitalhill','','','192.168.100.2','15729740','Ethernet','2019-04-04 12:40:03','2019-04-04 12:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(39420,'81a00445','efcb9baea3a5a2ca','pempamsie','','','192.168.100.2','15729741','Ethernet','2019-04-04 12:45:43','2019-04-04 13:05:41',1199,'RADIUS','','',28541976,447313444,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(39421,'81a00446','a8aea9d540c666c2','capitalhill','','','192.168.100.2','15729742','Ethernet','2019-04-04 12:50:03','2019-04-04 13:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(39422,'81a00447','ed9ea28f630f3816','mfantsipim','','','192.168.100.2','15729743','Ethernet','2019-04-04 12:50:03','2019-04-04 13:10:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(39423,'81a00448','d3ccd2478b975cfd','capitalhill','','','192.168.100.2','15729744','Ethernet','2019-04-04 13:00:03','2019-04-04 13:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(39424,'81a00449','7cb7f32c2df2564c','pempamsie','','','192.168.100.2','15729745','Ethernet','2019-04-04 13:05:43','2019-04-04 13:25:41',1199,'RADIUS','','',37845833,621690414,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.13',0,0,''),(39425,'81a0044a','fbd7519198c25989','capitalhill','','','192.168.100.2','15729747','Ethernet','2019-04-04 13:10:03','2019-04-04 13:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(39426,'81a0044b','3e5a8da04c347177','mfantsipim','','','192.168.100.2','15729746','Ethernet','2019-04-04 13:10:03','2019-04-04 13:30:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(39427,'81a0044c','f62e455a241168a7','capitalhill','','','192.168.100.2','15729748','Ethernet','2019-04-04 13:20:03','2019-04-04 13:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(39428,'81a0044d','2829a495813ac889','pempamsie','','','192.168.100.2','15729749','Ethernet','2019-04-04 13:25:43','2019-04-04 13:45:41',1198,'RADIUS','','',23207131,521816967,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(39429,'81a0044e','9d6f44dd2fd9ed5e','capitalhill','','','192.168.100.2','15729751','Ethernet','2019-04-04 13:30:03','2019-04-04 13:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(39430,'81a0044f','869d1b30de04bec0','mfantsipim','','','192.168.100.2','15729750','Ethernet','2019-04-04 13:30:03','2019-04-04 13:50:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(39431,'81a00450','44f90acdf610dd0d','capitalhill','','','192.168.100.2','15729752','Ethernet','2019-04-04 13:40:03','2019-04-04 13:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(39432,'81a00451','bf2a8ddec2bfebe3','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-04 13:45:33','2019-04-05 11:04:42',76747,'RADIUS','','',207982840,2564456844,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(39433,'81a00452','50433002a85ad18d','pempamsie','','','192.168.100.2','15729754','Ethernet','2019-04-04 13:45:43','2019-04-04 14:05:41',1198,'RADIUS','','',18140238,416761157,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(39434,'81a00453','4ffb528d954c6155','capitalhill','','','192.168.100.2','15729755','Ethernet','2019-04-04 13:50:03','2019-04-04 14:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(39435,'81a00454','e5d717e428f48bb1','mfantsipim','','','192.168.100.2','15729756','Ethernet','2019-04-04 13:50:03','2019-04-04 14:10:02',1199,'RADIUS','','',2862,2383,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(39436,'81a00455','ab0657b1e6854fb9','capitalhill','','','192.168.100.2','15729757','Ethernet','2019-04-04 14:00:03','2019-04-04 14:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(39437,'81a00456','e9a78ec97cb474c1','pempamsie','','','192.168.100.2','15729758','Ethernet','2019-04-04 14:05:43','2019-04-04 14:25:41',1199,'RADIUS','','',54733365,604250175,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(39438,'81a00457','6675661b982142ea','affiliation','','','192.168.100.2','15729759','Ethernet','2019-04-04 14:10:02','2019-04-04 16:10:02',7200,'RADIUS','','',11344599,329646457,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(39439,'81a00458','5823f3d80fde479e','mfantsipim','','','192.168.100.2','15729760','Ethernet','2019-04-04 14:10:03','2019-04-04 14:30:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(39440,'81a00459','8c3403f95d22fffd','capitalhill','','','192.168.100.2','15729761','Ethernet','2019-04-04 14:10:03','2019-04-04 14:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(39441,'81a0045a','e6c53d39b16403cf','cegrad','','','192.168.100.2','15729762','Ethernet','2019-04-04 14:10:04','2019-04-04 16:10:03',7199,'RADIUS','','',61555787,1643891359,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(39442,'81a0045b','84e9cb74992cae50','capitalhill','','','192.168.100.2','15729763','Ethernet','2019-04-04 14:20:03','2019-04-04 14:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(39443,'81a0045c','a1f65242bc6ca4c2','pempamsie','','','192.168.100.2','15729764','Ethernet','2019-04-04 14:25:43','2019-04-04 14:45:41',1198,'RADIUS','','',20824130,462243498,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(39444,'81a0045d','9d6b53e5a1a772e0','capitalhill','','','192.168.100.2','15729765','Ethernet','2019-04-04 14:30:03','2019-04-04 14:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(39445,'81a0045e','c8655436407c3a51','mfantsipim','','','192.168.100.2','15729766','Ethernet','2019-04-04 14:30:03','2019-04-04 14:50:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(39446,'81a0045f','2b3a938c160bfb66','capitalhill','','','192.168.100.2','15729767','Ethernet','2019-04-04 14:40:03','2019-04-04 14:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(39447,'81a00460','c71e72c1ed472840','pempamsie','','','192.168.100.2','15729768','Ethernet','2019-04-04 14:45:43','2019-04-04 15:05:41',1198,'RADIUS','','',15655792,456636900,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(39448,'81a00461','23a04f4bae025f27','mfantsipim','','','192.168.100.2','15729769','Ethernet','2019-04-04 14:50:03','2019-04-04 15:10:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(39449,'81a00462','918cbb2826b7b59a','capitalhill','','','192.168.100.2','15729770','Ethernet','2019-04-04 14:50:03','2019-04-04 15:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(39450,'81a00463','d4e4d9a6002280d0','capitalhill','','','192.168.100.2','15729771','Ethernet','2019-04-04 15:00:03','2019-04-04 15:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(39451,'81a00464','9b10dcfafc07a2f9','pempamsie','','','192.168.100.2','15729772','Ethernet','2019-04-04 15:05:43','2019-04-04 15:25:41',1198,'RADIUS','','',17944052,513374092,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(39452,'81a00465','9cf99271c319e20b','mfantsipim','','','192.168.100.2','15729773','Ethernet','2019-04-04 15:10:03','2019-04-04 15:30:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(39453,'81a00466','aa879b37a6c748e6','capitalhill','','','192.168.100.2','15729774','Ethernet','2019-04-04 15:10:03','2019-04-04 15:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(39454,'81a00467','cfe3bb824b943727','britwums','','','192.168.100.2','15729775','Ethernet','2019-04-04 15:10:04','2019-04-04 20:10:03',17999,'RADIUS','','',11430753,151282471,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(39455,'81a00468','52744429d4de1a70','capitalhill','','','192.168.100.2','15729776','Ethernet','2019-04-04 15:20:03','2019-04-04 15:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(39456,'81a00469','0619ba6c66af265d','pempamsie','','','192.168.100.2','15729777','Ethernet','2019-04-04 15:25:43','2019-04-04 15:45:41',1198,'RADIUS','','',20964688,541747604,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(39457,'81a0046a','6d8f7742c3cb494e','mfantsipim','','','192.168.100.2','15729778','Ethernet','2019-04-04 15:30:03','2019-04-04 15:50:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(39458,'81a0046b','5a7f21004bd63544','capitalhill','','','192.168.100.2','15729779','Ethernet','2019-04-04 15:30:03','2019-04-04 15:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(39459,'81a0046c','5108c4b3dff78265','capitalhill','','','192.168.100.2','15729780','Ethernet','2019-04-04 15:40:03','2019-04-04 15:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(39460,'81a0046d','4f7bfb96e511ad22','pempamsie','','','192.168.100.2','15729781','Ethernet','2019-04-04 15:45:43','2019-04-04 16:05:41',1198,'RADIUS','','',40481846,770822345,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(39461,'81a0046e','86916d913248e80d','capitalhill','','','192.168.100.2','15729783','Ethernet','2019-04-04 15:50:03','2019-04-04 16:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(39462,'81a0046f','9abf254fb8d3aec3','mfantsipim','','','192.168.100.2','15729782','Ethernet','2019-04-04 15:50:03','2019-04-04 16:10:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(39463,'81a00470','e1f01acc9fa1f552','obrapafm','','','192.168.100.2','15729784','Ethernet','2019-04-04 16:00:02','2019-04-05 00:00:01',28799,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(39464,'81a00471','5aff1912796a62d4','capitalhill','','','192.168.100.2','15729785','Ethernet','2019-04-04 16:00:04','2019-04-04 16:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(39466,'81a00473','0d5180608bebf1ae','pempamsie','','','192.168.100.2','15729787','Ethernet','2019-04-04 16:05:43','2019-04-04 16:25:41',1198,'RADIUS','','',59115214,660031681,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(39467,'81a00474','35258634fdc8f6e9','affiliation','','','192.168.100.2','15729788','Ethernet','2019-04-04 16:10:02','2019-04-04 17:28:05',4683,'RADIUS','','',1642287,8072565,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(39468,'81a00475','67de953a6a641c94','capitalhill','','','192.168.100.2','15729789','Ethernet','2019-04-04 16:10:03','2019-04-04 16:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(39469,'81a00476','a0c3829a0463311e','mfantsipim','','','192.168.100.2','15729790','Ethernet','2019-04-04 16:10:03','2019-04-04 16:30:02',1199,'RADIUS','','',2862,74932,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(39470,'81a00477','62b29e085c2c9e1e','cegrad','','','192.168.100.2','15729791','Ethernet','2019-04-04 16:10:04','2019-04-04 18:10:03',7199,'RADIUS','','',65659104,887652649,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(39471,'81a00478','44b0b0ce50f4a93e','capitalhill','','','192.168.100.2','15729792','Ethernet','2019-04-04 16:20:03','2019-04-04 16:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(39472,'81a00479','bcd9b5d6e1e931b7','pempamsie','','','192.168.100.2','15729793','Ethernet','2019-04-04 16:25:43','2019-04-04 16:45:41',1198,'RADIUS','','',31914815,642901435,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(39473,'81a0047a','f65d4403faded405','capitalhill','','','192.168.100.2','15729795','Ethernet','2019-04-04 16:30:03','2019-04-04 16:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(39474,'81a0047b','16830b4d12602c15','mfantsipim','','','192.168.100.2','15729794','Ethernet','2019-04-04 16:30:03','2019-04-04 16:50:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(39475,'81a0047c','43d543abf0046941','capitalhill','','','192.168.100.2','15729796','Ethernet','2019-04-04 16:40:03','2019-04-04 16:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(39476,'81a0047d','9013cc69f7c50f3a','pempamsie','','','192.168.100.2','15729797','Ethernet','2019-04-04 16:45:43','2019-04-04 17:05:41',1198,'RADIUS','','',35679013,537892118,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(39477,'81a0047e','e7be3e263cd8d5b9','capitalhill','','','192.168.100.2','15729798','Ethernet','2019-04-04 16:50:03','2019-04-04 17:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(39478,'81a0047f','baaa163828111dd2','mfantsipim','','','192.168.100.2','15729799','Ethernet','2019-04-04 16:50:03','2019-04-04 17:10:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(39479,'81a00480','2400d47d77954aaa','capitalhill','','','192.168.100.2','15729800','Ethernet','2019-04-04 17:00:03','2019-04-04 17:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(39480,'81a00481','e7aed915d18ce01d','pempamsie','','','192.168.100.2','15729801','Ethernet','2019-04-04 17:05:43','2019-04-04 17:25:41',1199,'RADIUS','','',51510190,132851722,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(39481,'81a00482','22043cfdd79694d0','mfantsipim','','','192.168.100.2','15729802','Ethernet','2019-04-04 17:10:03','2019-04-04 17:30:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(39482,'81a00483','31ebfc0e6d6a2bf1','capitalhill','','','192.168.100.2','15729803','Ethernet','2019-04-04 17:10:03','2019-04-04 17:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(39483,'81a00484','42ac07aa42771557','capitalhill','','','192.168.100.2','15729804','Ethernet','2019-04-04 17:20:03','2019-04-04 17:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(39484,'81a00485','2078126bd5cf92ec','pempamsie','','','192.168.100.2','15729805','Ethernet','2019-04-04 17:25:43','2019-04-04 17:45:41',1198,'RADIUS','','',51908453,157066003,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(39486,'81a00486','b01ff25e21764569','affiliation','','','192.168.100.2','15729806','Ethernet','2019-04-04 17:28:06','2019-04-04 18:10:02',2517,'RADIUS','','',301795,950038,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(39487,'81a00487','df9e2e3752012491','mfantsipim','','','192.168.100.2','15729807','Ethernet','2019-04-04 17:30:03','2019-04-04 17:50:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(39488,'81a00488','e7fea82425f25d18','capitalhill','','','192.168.100.2','15729808','Ethernet','2019-04-04 17:30:04','2019-04-04 17:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(39489,'81a00489','f7f1747eb478d193','capitalhill','','','192.168.100.2','15729809','Ethernet','2019-04-04 17:40:03','2019-04-04 17:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(39490,'81a0048a','f6fba4f0dd591d75','pempamsie','','','192.168.100.2','15729810','Ethernet','2019-04-04 17:45:43','2019-04-04 18:05:41',1198,'RADIUS','','',21460365,179371091,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(39491,'81a0048b','3828795882990b6d','mfantsipim','','','192.168.100.2','15729811','Ethernet','2019-04-04 17:50:03','2019-04-04 18:10:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(39492,'81a0048c','5645bec43466e7fc','capitalhill','','','192.168.100.2','15729812','Ethernet','2019-04-04 17:50:03','2019-04-04 18:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(39493,'81a0048d','13d91a20eec3ffb7','capitalhill','','','192.168.100.2','15729813','Ethernet','2019-04-04 18:00:04','2019-04-04 18:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(39494,'81a0048e','0ae97d8d36f4da83','pempamsie','','','192.168.100.2','15729814','Ethernet','2019-04-04 18:05:43','2019-04-04 18:25:41',1199,'RADIUS','','',14419606,339552002,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(39495,'81a0048f','af70be2051f1debe','affiliation','','','192.168.100.2','15729815','Ethernet','2019-04-04 18:10:02','2019-04-04 20:10:02',7200,'RADIUS','','',86579,610436,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(39496,'81a00490','f8fdb47537ec2b18','mfantsipim','','','192.168.100.2','15729816','Ethernet','2019-04-04 18:10:03','2019-04-04 18:30:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(39497,'81a00491','2989ffa350612cbf','capitalhill','','','192.168.100.2','15729817','Ethernet','2019-04-04 18:10:03','2019-04-04 18:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(39498,'81a00492','acec337a0a25ab2a','cegrad','','','192.168.100.2','15729818','Ethernet','2019-04-04 18:10:04','2019-04-04 20:10:04',7200,'RADIUS','','',52120,88484,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(81922,'81d0e92a','cfc57eb28a554dc3','mfantsipim','','','192.168.100.10','15788530','Ethernet','2019-10-20 19:10:04','2019-10-20 19:30:03',1200,'RADIUS','','',121250,119234,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(39500,'81a00493','bf938f8873ed633c','capitalhill','','','192.168.100.2','15729819','Ethernet','2019-04-04 18:20:03','2019-04-04 18:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(39501,'81a00494','9f79f582edcfb11b','pempamsie','','','192.168.100.2','15729820','Ethernet','2019-04-04 18:25:43','2019-04-04 18:45:41',1199,'RADIUS','','',14551760,127731598,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(39502,'81a00495','9ac4d75a2c06d2e9','mfantsipim','','','192.168.100.2','15729821','Ethernet','2019-04-04 18:30:03','2019-04-04 18:50:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(39503,'81a00496','f2dffdc33ff03e0a','capitalhill','','','192.168.100.2','15729822','Ethernet','2019-04-04 18:30:03','2019-04-04 18:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(39504,'81a00497','024a3a0d0b503295','capitalhill','','','192.168.100.2','15729823','Ethernet','2019-04-04 18:40:03','2019-04-04 18:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(39505,'81a00498','46707d15a49efde9','src_hostel','','','192.168.100.2','15729824','Ethernet','2019-04-04 18:40:19','2019-04-07 19:03:33',260585,'RADIUS','','',183114833,2450954775,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(81920,'81d0e928','6195ebbb0d5028a3','adukpos','','','192.168.100.10','15788528','Ethernet','2019-10-20 18:45:34','2019-10-20 21:23:47',9492,'RADIUS','','',5213292,121819096,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(81921,'81d0e929','1c0ee97b3d638834','mfantsipim','','','192.168.100.10','15788529','Ethernet','2019-10-20 18:50:04','2019-10-20 19:10:03',1200,'RADIUS','','',121680,119695,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(81909,'81d0e91d','ab82ddc8ace83422','src_hostel','','','192.168.100.10','15788517','Ethernet','2019-10-20 17:34:52','2019-10-20 18:34:52',3600,'RADIUS','','',1183797,33419292,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(39510,'81a00499','cd24c978ddd2c294','pempamsie','','','192.168.100.2','15729825','Ethernet','2019-04-04 18:45:43','2019-04-04 19:05:41',1199,'RADIUS','','',7437720,202610422,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(39511,'81a0049a','e1d6aad70577d696','capitalhill','','','192.168.100.2','15729826','Ethernet','2019-04-04 18:50:03','2019-04-04 19:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(39512,'81a0049b','9ef52263e4316010','mfantsipim','','','192.168.100.2','15729827','Ethernet','2019-04-04 18:50:03','2019-04-04 19:10:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(39513,'81a0049c','9cf377ce999245fa','capitalhill','','','192.168.100.2','15729828','Ethernet','2019-04-04 19:00:04','2019-04-04 19:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(39514,'81a0049d','77e5721d991fa79c','pempamsie','','','192.168.100.2','15729829','Ethernet','2019-04-04 19:05:43','2019-04-04 19:25:41',1199,'RADIUS','','',15686871,365360191,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(39515,'81a0049e','5c2d3accb6fbdcd1','mfantsipim','','','192.168.100.2','15729830','Ethernet','2019-04-04 19:10:03','2019-04-04 19:30:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(39516,'81a0049f','0f1d311740a2869d','capitalhill','','','192.168.100.2','15729831','Ethernet','2019-04-04 19:10:03','2019-04-04 19:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(39517,'81a004a0','f58fa8d06aea3dd4','capitalhill','','','192.168.100.2','15729832','Ethernet','2019-04-04 19:20:03','2019-04-04 19:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(39518,'81a004a1','563dbd2ea1a7e3d9','pempamsie','','','192.168.100.2','15729833','Ethernet','2019-04-04 19:25:43','2019-04-04 19:45:41',1199,'RADIUS','','',23220913,429520643,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(39519,'81a004a2','e1f2c17916516d07','mfantsipim','','','192.168.100.2','15729834','Ethernet','2019-04-04 19:30:03','2019-04-04 19:50:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(39520,'81a004a3','e1102b4155fa965a','capitalhill','','','192.168.100.2','15729835','Ethernet','2019-04-04 19:30:04','2019-04-04 19:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(39521,'81a004a4','f8c6b1c5aecfda7f','capitalhill','','','192.168.100.2','15729836','Ethernet','2019-04-04 19:40:03','2019-04-04 19:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(39522,'81a004a5','7d2bab4e0e61adb1','pempamsie','','','192.168.100.2','15729837','Ethernet','2019-04-04 19:45:43','2019-04-04 20:05:41',1199,'RADIUS','','',18932593,238295972,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(39523,'81a004a6','e4f694053fb509ee','mfantsipim','','','192.168.100.2','15729838','Ethernet','2019-04-04 19:50:03','2019-04-04 20:10:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.9',0,0,''),(39524,'81a004a7','954b8029d2371080','capitalhill','','','192.168.100.2','15729839','Ethernet','2019-04-04 19:50:04','2019-04-04 20:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(39525,'81a004a8','4ccae635417e9173','capitalhill','','','192.168.100.2','15729840','Ethernet','2019-04-04 20:00:03','2019-04-04 20:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(39526,'81a004a9','fe45ffa46fd6ae3b','pempamsie','','','192.168.100.2','15729841','Ethernet','2019-04-04 20:05:43','2019-04-04 20:25:41',1199,'RADIUS','','',48450941,246963136,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(39527,'81a004aa','cf0dae88f9db35f4','affiliation','','','192.168.100.2','15729842','Ethernet','2019-04-04 20:10:02','2019-04-04 22:10:02',7199,'RADIUS','','',16939,2865,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(39528,'81a004ab','7a30a18458355662','mfantsipim','','','192.168.100.2','15729843','Ethernet','2019-04-04 20:10:03','2019-04-04 20:30:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(39529,'81a004ac','a7e8cd83882bdc01','capitalhill','','','192.168.100.2','15729844','Ethernet','2019-04-04 20:10:04','2019-04-04 20:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(39530,'81a004ad','3b7ed8bae011545f','britwums','','','192.168.100.2','15729845','Ethernet','2019-04-04 20:10:04','2019-04-05 01:10:04',17999,'RADIUS','','',13690251,155832368,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(39531,'81a004ae','79dc4601ad15166c','cegrad','','','192.168.100.2','15729846','Ethernet','2019-04-04 20:10:04','2019-04-04 22:10:04',7200,'RADIUS','','',26477,25897,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(77644,'81d0d2b2','b3d2ce6914206d06','anane-fenin','','','192.168.100.10','15782771','Ethernet','2019-09-28 20:10:09','2019-09-28 22:10:06',7197,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(77643,'81d0d2b1','e5b5c14a88415496','cegrad','','','192.168.100.10','15782770','Ethernet','2019-09-28 20:10:05','2019-09-28 22:10:05',7199,'RADIUS','','',21829,11612,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(39533,'81a004b0','ef8f338e20925a9a','capitalhill','','','192.168.100.2','15729848','Ethernet','2019-04-04 20:20:03','2019-04-04 20:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(39534,'81a004b1','f14de4f3057d004c','pempamsie','','','192.168.100.2','15729849','Ethernet','2019-04-04 20:25:43','2019-04-04 20:45:41',1199,'RADIUS','','',53279156,271106770,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(39535,'81a004b2','8ab62328ce4470c0','mfantsipim','','','192.168.100.2','15729850','Ethernet','2019-04-04 20:30:03','2019-04-04 20:50:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(39536,'81a004b3','2b9dda9e7cefa132','capitalhill','','','192.168.100.2','15729851','Ethernet','2019-04-04 20:30:04','2019-04-04 20:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(39537,'81a004b4','dd96dcfe6f006203','capitalhill','','','192.168.100.2','15729852','Ethernet','2019-04-04 20:40:03','2019-04-04 20:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(39538,'81a004b5','6966a97f88706df5','pempamsie','','','192.168.100.2','15729853','Ethernet','2019-04-04 20:45:43','2019-04-04 21:05:41',1199,'RADIUS','','',13902113,270633480,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(39539,'81a004b6','3f2b8cc0fc3a6a6d','mfantsipim','','','192.168.100.2','15729854','Ethernet','2019-04-04 20:50:04','2019-04-04 21:10:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(39540,'81a004b7','e6dfb3acf32f9594','capitalhill','','','192.168.100.2','15729855','Ethernet','2019-04-04 20:50:04','2019-04-04 21:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(39541,'81a004b8','db6adc7de878578c','capitalhill','','','192.168.100.2','15729856','Ethernet','2019-04-04 21:00:04','2019-04-04 21:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(39542,'81a004b9','6f2c1e2c8a9e4ba3','pempamsie','','','192.168.100.2','15729857','Ethernet','2019-04-04 21:05:43','2019-04-04 21:25:41',1199,'RADIUS','','',15003983,268849335,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(39543,'81a004ba','95d75bcd64e3a149','mfantsipim','','','192.168.100.2','15729858','Ethernet','2019-04-04 21:10:03','2019-04-04 21:30:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(39544,'81a004bb','fb0e4f2ec1c01872','capitalhill','','','192.168.100.2','15729859','Ethernet','2019-04-04 21:10:04','2019-04-04 21:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(39545,'81a004bc','aa23311d2cf6eb2d','capitalhill','','','192.168.100.2','15729860','Ethernet','2019-04-04 21:20:04','2019-04-04 21:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(39546,'81a004bd','40c0b5932f33439e','pempamsie','','','192.168.100.2','15729861','Ethernet','2019-04-04 21:25:43','2019-04-04 21:45:41',1199,'RADIUS','','',19316460,340235477,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(39547,'81a004be','a0c87b16564d2368','mfantsipim','','','192.168.100.2','15729862','Ethernet','2019-04-04 21:30:03','2019-04-04 21:50:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(39548,'81a004bf','9b9292d92ec44893','capitalhill','','','192.168.100.2','15729863','Ethernet','2019-04-04 21:30:04','2019-04-04 21:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(39549,'81a004c0','a53194afb065213a','capitalhill','','','192.168.100.2','15729864','Ethernet','2019-04-04 21:40:04','2019-04-04 21:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(39550,'81a004c1','d19f2e5d11144c92','pempamsie','','','192.168.100.2','15729865','Ethernet','2019-04-04 21:45:43','2019-04-04 22:05:41',1199,'RADIUS','','',19499789,338236735,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(39551,'81a004c2','f7231da8dca208a5','mfantsipim','','','192.168.100.2','15729866','Ethernet','2019-04-04 21:50:04','2019-04-04 22:10:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(39552,'81a004c3','c5051c3e144359a6','capitalhill','','','192.168.100.2','15729867','Ethernet','2019-04-04 21:50:04','2019-04-04 22:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(39553,'81a004c4','0f12a7828615a966','capitalhill','','','192.168.100.2','15729868','Ethernet','2019-04-04 22:00:04','2019-04-04 22:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(39554,'81a004c5','2e04abc4a265f531','pempamsie','','','192.168.100.2','15729869','Ethernet','2019-04-04 22:05:43','2019-04-04 22:25:41',1199,'RADIUS','','',34204046,380436935,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(39555,'81a004c6','cf1e76534d9279a5','affiliation','','','192.168.100.2','15729870','Ethernet','2019-04-04 22:10:02','2019-04-05 00:10:02',7199,'RADIUS','','',16841,3030,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(39556,'81a004c7','9b596a6582be6a61','capitalhill','','','192.168.100.2','15729872','Ethernet','2019-04-04 22:10:04','2019-04-04 22:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(39557,'81a004c8','33252aaa69cc689c','mfantsipim','','','192.168.100.2','15729871','Ethernet','2019-04-04 22:10:04','2019-04-04 22:30:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(39558,'81a004c9','f4b0c178c18cd31c','cegrad','','','192.168.100.2','15729873','Ethernet','2019-04-04 22:10:04','2019-04-05 00:10:04',7200,'RADIUS','','',42252,57806,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(39559,'81a004ca','ff57fb4370ee7a43','capitalhill','','','192.168.100.2','15729874','Ethernet','2019-04-04 22:20:04','2019-04-04 22:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(39560,'81a004cb','5cc3e837b9f0a169','pempamsie','','','192.168.100.2','15729875','Ethernet','2019-04-04 22:25:43','2019-04-04 22:45:41',1198,'RADIUS','','',43977778,338412966,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(39561,'81a004cc','a298b99aad707a43','mfantsipim','','','192.168.100.2','15729876','Ethernet','2019-04-04 22:30:04','2019-04-04 22:50:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(39562,'81a004cd','48f7cd3a6bda0780','capitalhill','','','192.168.100.2','15729877','Ethernet','2019-04-04 22:30:04','2019-04-04 22:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(39563,'81a004ce','8481a58c649d39e8','capitalhill','','','192.168.100.2','15729878','Ethernet','2019-04-04 22:40:04','2019-04-04 22:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(39564,'81a004cf','24dcfd5b9314985c','pempamsie','','','192.168.100.2','15729879','Ethernet','2019-04-04 22:45:43','2019-04-04 23:05:41',1198,'RADIUS','','',29090423,239346102,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(39565,'81a004d0','3a5be02479df9392','capitalhill','','','192.168.100.2','15729881','Ethernet','2019-04-04 22:50:04','2019-04-04 23:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(39566,'81a004d1','aeadbbb087ac2c79','mfantsipim','','','192.168.100.2','15729880','Ethernet','2019-04-04 22:50:04','2019-04-04 23:10:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(39567,'81a004d2','2efb697d358750db','capitalhill','','','192.168.100.2','15729882','Ethernet','2019-04-04 23:00:04','2019-04-04 23:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(39568,'81a004d3','1ba1086b2b77cf05','pempamsie','','','192.168.100.2','15729883','Ethernet','2019-04-04 23:05:43','2019-04-04 23:25:41',1198,'RADIUS','','',24263319,220818886,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(39569,'81a004d4','2c32c6a8fb262d32','capitalhill','','','192.168.100.2','15729885','Ethernet','2019-04-04 23:10:04','2019-04-04 23:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(39570,'81a004d5','3de6e01d34f26cad','mfantsipim','','','192.168.100.2','15729884','Ethernet','2019-04-04 23:10:04','2019-04-04 23:30:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(39571,'81a004d6','7db543f1b5c1895a','capitalhill','','','192.168.100.2','15729886','Ethernet','2019-04-04 23:20:04','2019-04-04 23:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(39572,'81a004d7','c1e18d0e9a1cb90c','pempamsie','','','192.168.100.2','15729887','Ethernet','2019-04-04 23:25:43','2019-04-04 23:45:41',1198,'RADIUS','','',25247209,327886353,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(39573,'81a004d8','386c8fbc643ccf06','mfantsipim','','','192.168.100.2','15729888','Ethernet','2019-04-04 23:30:04','2019-04-04 23:50:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(39574,'81a004d9','3626abd6e750e75a','capitalhill','','','192.168.100.2','15729889','Ethernet','2019-04-04 23:30:04','2019-04-04 23:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(39575,'81a004da','0b57869b0ee8c7c0','capitalhill','','','192.168.100.2','15729890','Ethernet','2019-04-04 23:40:04','2019-04-04 23:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(39576,'81a004db','57546d81a8437d92','pempamsie','','','192.168.100.2','15729891','Ethernet','2019-04-04 23:45:43','2019-04-05 00:05:41',1198,'RADIUS','','',23658476,334306614,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(39577,'81a004dc','f6fd0f120263eea8','mfantsipim','','','192.168.100.2','15729892','Ethernet','2019-04-04 23:50:04','2019-04-05 00:10:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(39578,'81a004dd','0af6889e6ccf85fd','capitalhill','','','192.168.100.2','15729893','Ethernet','2019-04-04 23:50:04','2019-04-05 00:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(39579,'81a004de','3f9e90fe8f9419f4','obrapafm','','','192.168.100.2','15729894','Ethernet','2019-04-05 00:00:02','2019-04-05 05:41:25',20482,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(39580,'81a004df','1034ac00aa7fecf1','capitalhill','','','192.168.100.2','15729895','Ethernet','2019-04-05 00:00:04','2019-04-05 00:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(39581,'81a004e0','72df26101d02ab20','pempamsie','','','192.168.100.2','15729896','Ethernet','2019-04-05 00:05:43','2019-04-05 00:25:41',1198,'RADIUS','','',18896124,374199334,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(39582,'81a004e1','d44cf26c69c6a7ab','affiliation','','','192.168.100.2','15729897','Ethernet','2019-04-05 00:10:03','2019-04-05 02:10:02',7200,'RADIUS','','',17306,3516,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(39583,'81a004e2','236b9aa389fbc014','mfantsipim','','','192.168.100.2','15729898','Ethernet','2019-04-05 00:10:04','2019-04-05 00:30:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(39584,'81a004e3','bea4410ee82833ab','capitalhill','','','192.168.100.2','15729899','Ethernet','2019-04-05 00:10:04','2019-04-05 00:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(39585,'81a004e4','ef44f14916a402a0','cegrad','','','192.168.100.2','15729900','Ethernet','2019-04-05 00:10:04','2019-04-05 02:10:04',7200,'RADIUS','','',23915,20172,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(39586,'81a004e5','83ac3b6473320cdf','capitalhill','','','192.168.100.2','15729901','Ethernet','2019-04-05 00:20:04','2019-04-05 00:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(39588,'81a004e7','0e99d3808db84655','pempamsie','','','192.168.100.2','15729903','Ethernet','2019-04-05 00:25:43','2019-04-05 00:45:41',1198,'RADIUS','','',15321544,278697514,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(39589,'81a004e8','35b9745400a6653d','mfantsipim','','','192.168.100.2','15729904','Ethernet','2019-04-05 00:30:04','2019-04-05 00:50:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(39590,'81a004e9','5fbe6eba5cbb0d6c','capitalhill','','','192.168.100.2','15729905','Ethernet','2019-04-05 00:30:04','2019-04-05 00:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(39591,'81a004ea','fe7379f76d3bc33a','capitalhill','','','192.168.100.2','15729906','Ethernet','2019-04-05 00:40:04','2019-04-05 00:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(39592,'81a004eb','59b6f8730ab975f7','pempamsie','','','192.168.100.2','15729907','Ethernet','2019-04-05 00:45:43','2019-04-05 01:05:41',1198,'RADIUS','','',19602673,215711045,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(39593,'81a004ec','5143e84b4b28c4f9','mfantsipim','','','192.168.100.2','15729908','Ethernet','2019-04-05 00:50:04','2019-04-05 01:10:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(39594,'81a004ed','341df047dfe63065','capitalhill','','','192.168.100.2','15729909','Ethernet','2019-04-05 00:50:04','2019-04-05 01:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(39595,'81a004ee','849065e1aa223fcc','capitalhill','','','192.168.100.2','15729910','Ethernet','2019-04-05 01:00:04','2019-04-05 01:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(39596,'81a004ef','39049788caee5ff5','pempamsie','','','192.168.100.2','15729911','Ethernet','2019-04-05 01:05:43','2019-04-05 01:25:41',1198,'RADIUS','','',9841274,193479606,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(39597,'81a004f0','54ec5d4f337407e3','mfantsipim','','','192.168.100.2','15729912','Ethernet','2019-04-05 01:10:04','2019-04-05 01:30:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(39598,'81a004f1','d56c5506fc2960fa','capitalhill','','','192.168.100.2','15729913','Ethernet','2019-04-05 01:10:04','2019-04-05 01:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(39599,'81a004f2','72925ec6835324f6','britwums','','','192.168.100.2','15729914','Ethernet','2019-04-05 01:10:04','2019-04-05 03:47:01',9417,'RADIUS','','',36737461,27246642,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(39600,'81a004f3','07deaac0d20abf49','capitalhill','','','192.168.100.2','15729915','Ethernet','2019-04-05 01:20:04','2019-04-05 01:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(39601,'81a004f4','17b1dc96ae815a05','pempamsie','','','192.168.100.2','15729916','Ethernet','2019-04-05 01:25:43','2019-04-05 01:45:41',1198,'RADIUS','','',9489496,130575867,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(39602,'81a004f5','58f310c130e3fda9','mfantsipim','','','192.168.100.2','15729917','Ethernet','2019-04-05 01:30:04','2019-04-05 01:50:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(39603,'81a004f6','77511b100e93a4ee','capitalhill','','','192.168.100.2','15729918','Ethernet','2019-04-05 01:30:04','2019-04-05 01:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(39604,'81a004f7','725ecbc72748d025','capitalhill','','','192.168.100.2','15729919','Ethernet','2019-04-05 01:40:04','2019-04-05 01:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(39605,'81a004f8','9ccca900d1c06aca','pempamsie','','','192.168.100.2','15729920','Ethernet','2019-04-05 01:45:43','2019-04-05 02:05:41',1199,'RADIUS','','',5691627,56412731,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(39606,'81a004f9','9901ac37b7c15f66','mfantsipim','','','192.168.100.2','15729921','Ethernet','2019-04-05 01:50:04','2019-04-05 02:10:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(39607,'81a004fa','1e601e30066722cb','capitalhill','','','192.168.100.2','15729922','Ethernet','2019-04-05 01:50:04','2019-04-05 02:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(39608,'81a004fb','6574a14d3945fb36','capitalhill','','','192.168.100.2','15729923','Ethernet','2019-04-05 02:00:04','2019-04-05 02:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(39609,'81a004fc','e8178a40bde2d1e6','pempamsie','','','192.168.100.2','15729924','Ethernet','2019-04-05 02:05:43','2019-04-05 02:25:41',1199,'RADIUS','','',4028697,4958469,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(39610,'81a004fd','4197030042802ef5','affiliation','','','192.168.100.2','15729925','Ethernet','2019-04-05 02:10:03','2019-04-05 04:10:02',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(39611,'81a004fe','3fbb0fc4fc2f696f','mfantsipim','','','192.168.100.2','15729926','Ethernet','2019-04-05 02:10:04','2019-04-05 02:30:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(39612,'81a004ff','3ea9651fc485c7f2','capitalhill','','','192.168.100.2','15729927','Ethernet','2019-04-05 02:10:04','2019-04-05 02:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(39613,'81a00500','1e7b13a9e1f541dc','cegrad','','','192.168.100.2','15729928','Ethernet','2019-04-05 02:10:04','2019-04-05 04:10:04',7199,'RADIUS','','',15993,981,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(39614,'81a00501','a5c26ff3fc2360f3','capitalhill','','','192.168.100.2','15729929','Ethernet','2019-04-05 02:20:04','2019-04-05 02:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(39615,'81a00502','62d31249c456ba54','pempamsie','','','192.168.100.2','15729930','Ethernet','2019-04-05 02:25:44','2019-04-05 02:45:41',1198,'RADIUS','','',4056125,21134740,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(39616,'81a00503','b41070f3be4827e2','mfantsipim','','','192.168.100.2','15729931','Ethernet','2019-04-05 02:30:04','2019-04-05 02:50:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(39617,'81a00504','81e15ccde6658db1','capitalhill','','','192.168.100.2','15729932','Ethernet','2019-04-05 02:30:04','2019-04-05 02:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(39618,'81a00505','0ec41dc83504fb1e','capitalhill','','','192.168.100.2','15729933','Ethernet','2019-04-05 02:40:04','2019-04-05 02:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(39619,'81a00506','e3dc086be70c58bc','pempamsie','','','192.168.100.2','15729934','Ethernet','2019-04-05 02:45:43','2019-04-05 03:05:41',1199,'RADIUS','','',5067389,30320119,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(39620,'81a00507','f2cb53ca2661cb86','mfantsipim','','','192.168.100.2','15729935','Ethernet','2019-04-05 02:50:04','2019-04-05 03:10:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(39621,'81a00508','68f1280a55274f8b','capitalhill','','','192.168.100.2','15729936','Ethernet','2019-04-05 02:50:04','2019-04-05 03:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(39622,'81a00509','15bd2e150a15a1ac','capitalhill','','','192.168.100.2','15729937','Ethernet','2019-04-05 03:00:04','2019-04-05 03:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(39623,'81a0050a','270778be74eb6b12','pempamsie','','','192.168.100.2','15729938','Ethernet','2019-04-05 03:05:43','2019-04-05 03:25:41',1199,'RADIUS','','',2718276,3889469,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(39624,'81a0050b','5652eab59fe40306','mfantsipim','','','192.168.100.2','15729939','Ethernet','2019-04-05 03:10:04','2019-04-05 03:30:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(39625,'81a0050c','d467285f7d1be59b','capitalhill','','','192.168.100.2','15729940','Ethernet','2019-04-05 03:10:04','2019-04-05 03:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(39626,'81a0050d','3aa0d1b2ef7305f7','capitalhill','','','192.168.100.2','15729941','Ethernet','2019-04-05 03:20:04','2019-04-05 03:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(39627,'81a0050e','3d723b363cf9a51c','pempamsie','','','192.168.100.2','15729942','Ethernet','2019-04-05 03:25:43','2019-04-05 03:45:41',1199,'RADIUS','','',2209033,3267484,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(39628,'81a0050f','d1f02a7181e0a435','mfantsipim','','','192.168.100.2','15729943','Ethernet','2019-04-05 03:30:04','2019-04-05 03:50:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(39629,'81a00510','81d2f8f95d51af1e','capitalhill','','','192.168.100.2','15729944','Ethernet','2019-04-05 03:30:04','2019-04-05 03:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(39630,'81a00511','f74594a04dbfbf4f','capitalhill','','','192.168.100.2','15729945','Ethernet','2019-04-05 03:40:04','2019-04-05 03:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(39631,'81a00512','7156f9c2c7194a57','pempamsie','','','192.168.100.2','15729946','Ethernet','2019-04-05 03:45:43','2019-04-05 04:05:41',1199,'RADIUS','','',2986817,15390735,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(39632,'81a00513','2e0201648be117bf','britwums','','','192.168.100.2','15729947','Ethernet','2019-04-05 03:47:02','2019-04-05 06:10:01',8579,'RADIUS','','',92158547,596022989,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(39633,'81a00514','69ab2a82c12eb096','mfantsipim','','','192.168.100.2','15729948','Ethernet','2019-04-05 03:50:04','2019-04-05 04:10:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.16',0,0,''),(39634,'81a00515','c1e2714953f88470','capitalhill','','','192.168.100.2','15729949','Ethernet','2019-04-05 03:50:04','2019-04-05 04:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(39635,'81a00516','45a8c0913c829ffd','capitalhill','','','192.168.100.2','15729950','Ethernet','2019-04-05 04:00:04','2019-04-05 04:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(39636,'81a00517','e94957b8fed914e0','pempamsie','','','192.168.100.2','15729951','Ethernet','2019-04-05 04:05:43','2019-04-05 04:25:41',1199,'RADIUS','','',3012423,5167969,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(39637,'81a00518','071a72f955a261e5','affiliation','','','192.168.100.2','15729952','Ethernet','2019-04-05 04:10:03','2019-04-05 06:10:02',7200,'RADIUS','','',15988,165,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(39638,'81a00519','fee4d63a2f0856bf','mfantsipim','','','192.168.100.2','15729953','Ethernet','2019-04-05 04:10:04','2019-04-05 04:30:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(39639,'81a0051a','f75f9a591646753c','capitalhill','','','192.168.100.2','15729954','Ethernet','2019-04-05 04:10:04','2019-04-05 04:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(39640,'81a0051b','d1a8f6e65b9e5d71','cegrad','','','192.168.100.2','15729955','Ethernet','2019-04-05 04:10:04','2019-04-05 06:10:04',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(39641,'81a0051c','722199b6e841b00e','capitalhill','','','192.168.100.2','15729956','Ethernet','2019-04-05 04:20:04','2019-04-05 04:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(39642,'81a0051d','d5abd2810d06058c','pempamsie','','','192.168.100.2','15729957','Ethernet','2019-04-05 04:25:43','2019-04-05 04:45:41',1199,'RADIUS','','',2764169,7887969,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(39643,'81a0051e','50cef4220058cccd','mfantsipim','','','192.168.100.2','15729958','Ethernet','2019-04-05 04:30:04','2019-04-05 04:50:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(39644,'81a0051f','111113a5799ced54','capitalhill','','','192.168.100.2','15729959','Ethernet','2019-04-05 04:30:04','2019-04-05 04:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(77642,'81d0d2b0','6288b795a1a3b71a','mfantsipim','','','192.168.100.10','15782769','Ethernet','2019-09-28 20:10:04','2019-09-28 20:30:03',1199,'RADIUS','','',121690,298793,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(77641,'81d0d2af','df01c99999e6c72b','affiliation','','','192.168.100.10','15782768','Ethernet','2019-09-28 20:10:03','2019-09-28 22:10:03',7200,'RADIUS','','',26455,13518,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(39646,'81a00521','38421957c2d4abc3','capitalhill','','','192.168.100.2','15729961','Ethernet','2019-04-05 04:40:04','2019-04-05 04:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(39647,'81a00522','7cdcbba5f69572f7','pempamsie','','','192.168.100.2','15729962','Ethernet','2019-04-05 04:45:43','2019-04-05 05:05:41',1199,'RADIUS','','',4418507,68262908,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(39648,'81a00523','39db733951dff282','mfantsipim','','','192.168.100.2','15729963','Ethernet','2019-04-05 04:50:04','2019-04-05 05:10:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(39649,'81a00524','bdd2e4decb68779c','capitalhill','','','192.168.100.2','15729964','Ethernet','2019-04-05 04:50:04','2019-04-05 05:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(39650,'81a00525','3d7a33f42a685d09','capitalhill','','','192.168.100.2','15729965','Ethernet','2019-04-05 05:00:04','2019-04-05 05:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(39651,'81a00526','e40deb967ae7f2d7','pempamsie','','','192.168.100.2','15729966','Ethernet','2019-04-05 05:05:43','2019-04-05 05:25:41',1199,'RADIUS','','',7830751,167521325,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(39652,'81a00527','51408c801c4e0e7f','mfantsipim','','','192.168.100.2','15729967','Ethernet','2019-04-05 05:10:04','2019-04-05 05:30:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.5',0,0,''),(39653,'81a00528','009b7bd7d54307c7','capitalhill','','','192.168.100.2','15729968','Ethernet','2019-04-05 05:10:04','2019-04-05 05:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(39654,'81a00529','f2398425794d7f84','capitalhill','','','192.168.100.2','15729969','Ethernet','2019-04-05 05:20:04','2019-04-05 05:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(39655,'81a0052a','72c0678630eccf43','pempamsie','','','192.168.100.2','15729970','Ethernet','2019-04-05 05:25:43','2019-04-05 05:45:41',1199,'RADIUS','','',5235808,35491639,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(39656,'81a0052b','876e9d870221f6ac','mfantsipim','','','192.168.100.2','15729971','Ethernet','2019-04-05 05:30:04','2019-04-05 05:50:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(39657,'81a0052c','7b2752c941d4865d','capitalhill','','','192.168.100.2','15729972','Ethernet','2019-04-05 05:30:04','2019-04-05 05:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(39658,'81a0052d','b37a9709244392e1','capitalhill','','','192.168.100.2','15729973','Ethernet','2019-04-05 05:40:04','2019-04-05 05:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(39659,'81a0052e','12194e74d01cb02c','obrapafm','','','192.168.100.2','15729974','Ethernet','2019-04-05 05:41:25','2019-04-05 08:19:39',9495,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(39660,'81a0052f','ec360a84c3626a83','pempamsie','','','192.168.100.2','15729975','Ethernet','2019-04-05 05:45:43','2019-04-05 06:05:41',1199,'RADIUS','','',8799937,47770412,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(39661,'81a00530','a9dfdc1c32d5d5c3','mfantsipim','','','192.168.100.2','15729976','Ethernet','2019-04-05 05:50:04','2019-04-05 06:10:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(39662,'81a00531','f12e330f508efe9c','capitalhill','','','192.168.100.2','15729977','Ethernet','2019-04-05 05:50:04','2019-04-05 06:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(39663,'81a00532','056ffc96399df850','capitalhill','','','192.168.100.2','15729978','Ethernet','2019-04-05 06:00:04','2019-04-05 06:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(39664,'81a00533','abc245b5c912fabb','pempamsie','','','192.168.100.2','15729979','Ethernet','2019-04-05 06:05:43','2019-04-05 06:25:41',1199,'RADIUS','','',23399339,217317450,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(39665,'81a00534','d70791f5a85998b9','britwums','','','192.168.100.2','15729980','Ethernet','2019-04-05 06:10:02','2019-04-05 11:10:01',17999,'RADIUS','','',88015040,549774661,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(39666,'81a00535','3d5a0118a7166dcf','affiliation','','','192.168.100.2','15729981','Ethernet','2019-04-05 06:10:03','2019-04-05 08:10:02',7199,'RADIUS','','',1023198,21721911,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(39667,'81a00536','7a8336c3f1d52c57','mfantsipim','','','192.168.100.2','15729982','Ethernet','2019-04-05 06:10:04','2019-04-05 06:30:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(39668,'81a00537','0260c13e927163ac','capitalhill','','','192.168.100.2','15729983','Ethernet','2019-04-05 06:10:04','2019-04-05 06:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(39669,'81a00538','9e6477ae7083ca84','cegrad','','','192.168.100.2','15729984','Ethernet','2019-04-05 06:10:04','2019-04-05 08:10:04',7199,'RADIUS','','',5268983,67928651,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.11',0,0,''),(39670,'81a00539','12977bc12d48d4ad','capitalhill','','','192.168.100.2','15729985','Ethernet','2019-04-05 06:20:04','2019-04-05 06:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(39671,'81a0053a','a77abca90ca55157','pempamsie','','','192.168.100.2','15729986','Ethernet','2019-04-05 06:25:43','2019-04-05 06:45:41',1199,'RADIUS','','',27686373,212189778,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(39672,'81a0053b','bb71c74f4238ba04','mfantsipim','','','192.168.100.2','15729987','Ethernet','2019-04-05 06:30:04','2019-04-05 06:50:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(39673,'81a0053c','985af99c48fca067','capitalhill','','','192.168.100.2','15729988','Ethernet','2019-04-05 06:30:04','2019-04-05 06:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(39674,'81a0053d','e1da081ca8c0f77e','capitalhill','','','192.168.100.2','15729989','Ethernet','2019-04-05 06:40:04','2019-04-05 06:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(39675,'81a0053e','666e21f573483960','pempamsie','','','192.168.100.2','15729990','Ethernet','2019-04-05 06:45:43','2019-04-05 07:05:41',1199,'RADIUS','','',14397986,259848086,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(39676,'81a0053f','3c76b621398ee54b','mfantsipim','','','192.168.100.2','15729991','Ethernet','2019-04-05 06:50:04','2019-04-05 07:10:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(39677,'81a00540','99e7801407765d45','capitalhill','','','192.168.100.2','15729992','Ethernet','2019-04-05 06:50:04','2019-04-05 06:57:32',448,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(39678,'81a00541','9b25e4ccf7cf27da','capitalhill','','','192.168.100.2','15729993','Ethernet','2019-04-05 06:57:34','2019-04-05 07:00:02',148,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(39679,'81a00542','5fa23b5d9c43962b','capitalhill','','','192.168.100.2','15729994','Ethernet','2019-04-05 07:00:02','2019-04-05 07:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(39680,'81a00543','bbf140cd9e840ee5','pempamsie','','','192.168.100.2','15729995','Ethernet','2019-04-05 07:05:43','2019-04-05 07:25:41',1198,'RADIUS','','',23376530,446933022,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(39681,'81a00544','231dcf8f5db76d9f','capitalhill','','','192.168.100.2','15729996','Ethernet','2019-04-05 07:10:03','2019-04-05 07:20:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(39682,'81a00545','bc8851fa6eee25be','mfantsipim','','','192.168.100.2','15729997','Ethernet','2019-04-05 07:10:04','2019-04-05 07:30:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(39683,'81a00546','4075cad67e3a7b91','capitalhill','','','192.168.100.2','15729998','Ethernet','2019-04-05 07:20:02','2019-04-05 07:22:43',162,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(39684,'81a00547','20e26d45413d81ab','capitalhill','','','192.168.100.2','15729999','Ethernet','2019-04-05 07:22:44','2019-04-05 07:29:17',394,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(39685,'81a00548','df459c8723763fcb','pempamsie','','','192.168.100.2','15730000','Ethernet','2019-04-05 07:25:43','2019-04-05 07:45:41',1198,'RADIUS','','',20155028,373599078,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(39686,'81a00549','8e9642dc32b36797','capitalhill','','','192.168.100.2','15730001','Ethernet','2019-04-05 07:29:18','2019-04-05 07:39:20',602,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.13',0,0,''),(39687,'81a0054a','d7311f6e45838fd9','mfantsipim','','','192.168.100.2','15730002','Ethernet','2019-04-05 07:30:04','2019-04-05 07:50:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(39688,'81a0054b','d404dd08721bac68','capitalhill','','','192.168.100.2','15730003','Ethernet','2019-04-05 07:39:21','2019-04-05 07:50:02',641,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(39689,'81a0054c','d9b7b8b71a324789','pempamsie','','','192.168.100.2','15730004','Ethernet','2019-04-05 07:45:43','2019-04-05 08:05:41',1198,'RADIUS','','',37307668,461325482,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(39690,'81a0054d','3405404357a621da','capitalhill','','','192.168.100.2','15730005','Ethernet','2019-04-05 07:50:03','2019-04-05 08:00:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(39691,'81a0054e','8600dd66cb69d922','mfantsipim','','','192.168.100.2','15730006','Ethernet','2019-04-05 07:50:04','2019-04-05 08:10:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(39692,'81a0054f','4a8ca89bedcc380c','capitalhill','','','192.168.100.2','15730007','Ethernet','2019-04-05 08:00:03','2019-04-05 08:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(39693,'81a00550','a63c2420111a43f6','pempamsie','','','192.168.100.2','15730008','Ethernet','2019-04-05 08:05:43','2019-04-05 08:25:41',1198,'RADIUS','','',23889559,629577180,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(39694,'81a00551','55762af66dc6388a','affiliation','','','192.168.100.2','15730010','Ethernet','2019-04-05 08:10:03','2019-04-05 10:10:02',7199,'RADIUS','','',4655782,57087325,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(39695,'81a00552','c9d26084d1fe68a8','capitalhill','','','192.168.100.2','15730009','Ethernet','2019-04-05 08:10:03','2019-04-05 08:20:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(39696,'81a00553','72c72d32d1dc4ffc','mfantsipim','','','192.168.100.2','15730011','Ethernet','2019-04-05 08:10:04','2019-04-05 08:30:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(39697,'81a00554','8287cbeb94bff5ba','cegrad','','','192.168.100.2','15730012','Ethernet','2019-04-05 08:10:04','2019-04-05 10:10:04',7200,'RADIUS','','',33054589,782922335,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(39698,'81a00555','5096d2faacd89a76','obrapafm','','','192.168.100.2','15730013','Ethernet','2019-04-05 08:19:40','2019-04-05 16:00:02',27621,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(39699,'81a00556','0428b28060626a36','capitalhill','','','192.168.100.2','15730014','Ethernet','2019-04-05 08:20:02','2019-04-05 08:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(39700,'81a00557','fcbee459e3ce8a77','pempamsie','','','192.168.100.2','15730015','Ethernet','2019-04-05 08:25:43','2019-04-05 08:45:41',1198,'RADIUS','','',19910219,577130189,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(39701,'81a00558','2eabcbe219dea061','capitalhill','','','192.168.100.2','15730016','Ethernet','2019-04-05 08:30:02','2019-04-05 08:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(39702,'81a00559','6aa6f66b4225b8de','mfantsipim','','','192.168.100.2','15730017','Ethernet','2019-04-05 08:30:04','2019-04-05 08:50:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(39703,'81a0055a','275a90633b5166af','capitalhill','','','192.168.100.2','15730018','Ethernet','2019-04-05 08:40:02','2019-04-05 08:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(39704,'81a0055b','6776facb4d7bfdbb','pempamsie','','','192.168.100.2','15730019','Ethernet','2019-04-05 08:45:43','2019-04-05 09:05:41',1198,'RADIUS','','',27131369,570373880,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(39705,'81a0055c','41e0c2f72b62bb8c','capitalhill','','','192.168.100.2','15730020','Ethernet','2019-04-05 08:50:02','2019-04-05 09:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(39706,'81a0055d','af5581cb8406826a','mfantsipim','','','192.168.100.2','15730021','Ethernet','2019-04-05 08:50:04','2019-04-05 09:10:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(39707,'81a0055e','5f6c00fc66076f17','capitalhill','','','192.168.100.2','15730022','Ethernet','2019-04-05 09:00:02','2019-04-05 09:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(39708,'81a0055f','0f922a203f9615e1','pempamsie','','','192.168.100.2','15730023','Ethernet','2019-04-05 09:05:43','2019-04-05 09:25:41',1198,'RADIUS','','',15797879,393043251,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(39709,'81a00560','c95e572b646ed313','capitalhill','','','192.168.100.2','15730024','Ethernet','2019-04-05 09:10:03','2019-04-05 09:18:04',482,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(39710,'81a00561','5211ef71fc8c0324','mfantsipim','','','192.168.100.2','15730025','Ethernet','2019-04-05 09:10:04','2019-04-05 09:30:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(39711,'81a00562','76fa11f2b3e57b44','capitalhill','','','192.168.100.2','15730026','Ethernet','2019-04-05 09:18:05','2019-04-05 09:20:02',117,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(39712,'81a00563','4e1b732e60b4fc54','capitalhill','','','192.168.100.2','15730027','Ethernet','2019-04-05 09:20:02','2019-04-05 09:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(39713,'81a00564','e1740e61d26dc738','pempamsie','','','192.168.100.2','15730028','Ethernet','2019-04-05 09:25:43','2019-04-05 09:45:41',1198,'RADIUS','','',10139813,313988544,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(39714,'81a00565','beb1fa6fa481d1c2','capitalhill','','','192.168.100.2','15730029','Ethernet','2019-04-05 09:30:02','2019-04-05 09:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(39715,'81a00566','c82549ffa59eaa92','mfantsipim','','','192.168.100.2','15730030','Ethernet','2019-04-05 09:30:04','2019-04-30 08:57:14',2158030,'RADIUS','','',2162,74,'service1','B4:FB:E4:3E:ED:24','','Framed-User','PPP','192.168.5.190',0,0,''),(39716,'81a00567','47e78b66ee2dd5ec','capitalhill','','','192.168.100.2','15730031','Ethernet','2019-04-05 09:40:02','2019-04-30 08:57:14',2157432,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','','Framed-User','PPP','192.168.5.192',0,0,''),(39717,'81a00568','c1768ed2cc402392','pempamsie','','','192.168.100.2','15730032','Ethernet','2019-04-05 09:45:43','2019-04-05 10:05:41',1198,'RADIUS','','',67916430,356126825,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(39718,'81a0056c','c0a6a8ca33ac21c4','mfantsipim','','','192.168.100.2','15730036','Ethernet','2019-04-05 09:50:10','2019-04-05 10:10:02',1192,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(39719,'81a0056b','90ea28cd442a69e6','capitalhill','','','192.168.100.2','15730035','Ethernet','2019-04-05 09:50:10','2019-04-05 10:00:02',596,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(39721,'81a0056e','235541c06253c655','capitalhill','','','192.168.100.2','15730038','Ethernet','2019-04-05 10:00:03','2019-04-05 10:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(77640,'81d0d2ae','c6ee20093bc0486e','mfantsipim','','','192.168.100.10','15782767','Ethernet','2019-09-28 19:50:04','2019-09-28 20:10:03',1199,'RADIUS','','',121899,299132,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(39722,'81a0056f','0ae73200b5236690','pempamsie','','','192.168.100.2','15730039','Ethernet','2019-04-05 10:05:43','2019-04-05 10:25:41',1198,'RADIUS','','',13465701,274320602,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(39723,'81a00570','5fa568293ef99e0f','affiliation','','','192.168.100.2','15730040','Ethernet','2019-04-05 10:10:03','2019-04-05 12:10:02',7200,'RADIUS','','',3455019,21553397,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(39724,'81a00571','3123e66ba980ed5f','capitalhill','','','192.168.100.2','15730041','Ethernet','2019-04-05 10:10:03','2019-04-05 10:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(39725,'81a00572','089288dc29f775da','mfantsipim','','','192.168.100.2','15730042','Ethernet','2019-04-05 10:10:04','2019-04-05 10:30:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(39726,'81a00573','bfcca8885dbebb8f','cegrad','','','192.168.100.2','15730043','Ethernet','2019-04-05 10:10:04','2019-04-05 12:10:04',7200,'RADIUS','','',32023190,602256779,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(39727,'81a00574','db8bf086a129683c','capitalhill','','','192.168.100.2','15730044','Ethernet','2019-04-05 10:20:03','2019-04-05 10:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(39728,'81a00575','e8be1e2b21d3e9ac','pempamsie','','','192.168.100.2','15730045','Ethernet','2019-04-05 10:25:43','2019-04-05 10:45:41',1198,'RADIUS','','',25872489,307158963,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(39729,'81a00576','90da5d504c7887f9','capitalhill','','','192.168.100.2','15730046','Ethernet','2019-04-05 10:30:03','2019-04-05 10:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(39730,'81a00577','89b4e0f16cb81bcd','mfantsipim','','','192.168.100.2','15730047','Ethernet','2019-04-05 10:30:04','2019-04-05 10:50:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(39731,'81a00578','7b5c84a6b810b9eb','capitalhill','','','192.168.100.2','15730048','Ethernet','2019-04-05 10:40:03','2019-04-05 10:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(39732,'81a00579','742f958f79782fdf','pempamsie','','','192.168.100.2','15730049','Ethernet','2019-04-05 10:45:43','2019-04-05 11:05:41',1198,'RADIUS','','',26066692,325836821,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(39733,'81a0057a','b03dc6bc19dbc68d','capitalhill','','','192.168.100.2','15730050','Ethernet','2019-04-05 10:50:03','2019-04-05 11:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(39734,'81a0057b','ea668865597acd5d','mfantsipim','','','192.168.100.2','15730051','Ethernet','2019-04-05 10:50:04','2019-04-05 11:10:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(39735,'81a0057c','0d2032642915f621','capitalhill','','','192.168.100.2','15730052','Ethernet','2019-04-05 11:00:03','2019-04-05 11:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(77936,'81d0d3d9','9380f9e1a99bf782','baduwa','','','192.168.100.10','15783066','Ethernet','2019-09-30 08:27:52','2019-09-30 09:27:39',3587,'RADIUS','','',25252,34860,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(39737,'81a0057d','d2f9ef5aa856febb','pempamsie','','','192.168.100.2','15730053','Ethernet','2019-04-05 11:05:43','2019-04-05 11:25:41',1198,'RADIUS','','',20600313,408707924,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(39738,'81a0057e','4222b4c01129c465','britwums','','','192.168.100.2','15730054','Ethernet','2019-04-05 11:10:02','2019-04-05 16:10:01',17999,'RADIUS','','',17241056,159239366,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(39739,'81a0057f','b3a2766545bd8ad2','capitalhill','','','192.168.100.2','15730055','Ethernet','2019-04-05 11:10:03','2019-04-05 11:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(39740,'81a00580','5b9aca6812e71539','mfantsipim','','','192.168.100.2','15730056','Ethernet','2019-04-05 11:10:04','2019-04-05 11:30:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(39741,'81a00581','e65e336f7554be9d','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-05 11:12:15','2019-04-06 19:00:07',114469,'RADIUS','','',287936858,1036478462,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(39742,'81a00582','05e70d11bf6191a4','capitalhill','','','192.168.100.2','15730058','Ethernet','2019-04-05 11:20:03','2019-04-05 11:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(39743,'81a00583','fc60f764e99b33cb','pempamsie','','','192.168.100.2','15730059','Ethernet','2019-04-05 11:25:43','2019-04-05 11:45:41',1198,'RADIUS','','',19733294,448477205,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(39744,'81a00584','fe18e36eaac1856f','capitalhill','','','192.168.100.2','15730060','Ethernet','2019-04-05 11:30:03','2019-04-05 11:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(39745,'81a00585','b274dcc06fd93da1','mfantsipim','','','192.168.100.2','15730061','Ethernet','2019-04-05 11:30:04','2019-04-05 11:50:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(39746,'81a00586','6ca55d471ed9c691','capitalhill','','','192.168.100.2','15730062','Ethernet','2019-04-05 11:40:03','2019-04-05 11:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(39747,'81a00587','aa67ae3bb0520e4c','pempamsie','','','192.168.100.2','15730063','Ethernet','2019-04-05 11:45:43','2019-04-05 12:05:41',1198,'RADIUS','','',24008965,357617610,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(39748,'81a00588','07d6ff4ce586c1a0','capitalhill','','','192.168.100.2','15730064','Ethernet','2019-04-05 11:50:03','2019-04-05 12:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(39749,'81a00589','d534f9645df91eaa','mfantsipim','','','192.168.100.2','15730065','Ethernet','2019-04-05 11:50:04','2019-04-05 12:10:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(39750,'81a0058a','aa64a8c162fa3201','capitalhill','','','192.168.100.2','15730066','Ethernet','2019-04-05 12:00:03','2019-04-05 12:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(39751,'81a0058b','e06a94d17229b7a6','pempamsie','','','192.168.100.2','15730067','Ethernet','2019-04-05 12:05:43','2019-04-05 12:25:41',1199,'RADIUS','','',22419495,415825315,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(39752,'81a0058c','cf22c1ae6da77042','affiliation','','','192.168.100.2','15730068','Ethernet','2019-04-05 12:10:03','2019-04-05 14:10:02',7200,'RADIUS','','',5122734,24768696,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(39753,'81a0058d','c9887b648954ea82','capitalhill','','','192.168.100.2','15730069','Ethernet','2019-04-05 12:10:03','2019-04-05 12:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(39754,'81a0058e','7fb059d1688dffd5','mfantsipim','','','192.168.100.2','15730070','Ethernet','2019-04-05 12:10:04','2019-04-05 12:30:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(39755,'81a0058f','5db0cfab049a2940','cegrad','','','192.168.100.2','15730071','Ethernet','2019-04-05 12:10:05','2019-04-05 14:10:04',7200,'RADIUS','','',58030666,1735735652,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(39756,'81a00590','da0f264c7e465721','capitalhill','','','192.168.100.2','15730072','Ethernet','2019-04-05 12:20:03','2019-04-05 12:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(39757,'81a00591','578adcdf4b243f02','pempamsie','','','192.168.100.2','15730073','Ethernet','2019-04-05 12:25:43','2019-04-05 12:45:41',1198,'RADIUS','','',17724572,394337626,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(39758,'81a00592','3935f2482184436d','capitalhill','','','192.168.100.2','15730074','Ethernet','2019-04-05 12:30:03','2019-04-05 12:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(39759,'81a00593','194d047af2e11e89','mfantsipim','','','192.168.100.2','15730075','Ethernet','2019-04-05 12:30:04','2019-04-05 12:50:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(39760,'81a00594','86c01b4297bee7b3','capitalhill','','','192.168.100.2','15730076','Ethernet','2019-04-05 12:40:03','2019-04-05 12:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(39761,'81a00595','f5c07c7b5dbac8bd','pempamsie','','','192.168.100.2','15730077','Ethernet','2019-04-05 12:45:43','2019-04-05 13:05:41',1199,'RADIUS','','',20733001,365725206,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(39762,'81a00596','0a9f8418ce3572ca','capitalhill','','','192.168.100.2','15730078','Ethernet','2019-04-05 12:50:03','2019-04-05 13:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(39763,'81a00597','f1c4f839f59534a6','mfantsipim','','','192.168.100.2','15730079','Ethernet','2019-04-05 12:50:04','2019-04-05 13:10:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(39765,'81a00599','4b4c524dc13a5da7','capitalhill','','','192.168.100.2','15730081','Ethernet','2019-04-05 13:00:03','2019-04-05 13:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(39766,'81a0059a','69b337901fa43e8c','pempamsie','','','192.168.100.2','15730082','Ethernet','2019-04-05 13:05:43','2019-04-05 13:25:41',1199,'RADIUS','','',24792415,480784530,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(39767,'81a0059b','9ae87289587c24b4','capitalhill','','','192.168.100.2','15730083','Ethernet','2019-04-05 13:10:03','2019-04-30 08:57:14',2144831,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','','Framed-User','PPP','192.168.5.140',0,0,''),(39768,'81a0059c','5165d399c25700e2','mfantsipim','','','192.168.100.2','15730084','Ethernet','2019-04-05 13:10:04','2019-04-05 13:30:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(39769,'81a005ae','90823a4f4769e28b','capitalhill','','','192.168.100.2','15730102','Ethernet','2019-04-05 13:23:37','2019-04-05 13:30:02',386,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(39770,'81a005af','ff0b6e9952373a3b','pempamsie','','','192.168.100.2','15730103','Ethernet','2019-04-05 13:25:43','2019-04-05 13:45:41',1199,'RADIUS','','',23459725,514621985,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(39771,'81a005b0','6b22e04c252a94dd','capitalhill','','','192.168.100.2','15730104','Ethernet','2019-04-05 13:30:03','2019-04-05 13:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(39772,'81a005b1','56ecc3f365caac0e','mfantsipim','','','192.168.100.2','15730105','Ethernet','2019-04-05 13:30:04','2019-04-05 13:50:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(39773,'81a005b2','2bc67130920f30a6','capitalhill','','','192.168.100.2','15730106','Ethernet','2019-04-05 13:40:03','2019-04-05 13:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(39774,'81a005b3','c4ac9e26fbe86252','pempamsie','','','192.168.100.2','15730107','Ethernet','2019-04-05 13:45:43','2019-04-05 14:05:41',1199,'RADIUS','','',26878699,534104746,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(39775,'81a005b4','66fed8b9a4f9dfc4','capitalhill','','','192.168.100.2','15730108','Ethernet','2019-04-05 13:50:03','2019-04-05 14:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(39776,'81a005b5','ae8fd36818b538d9','mfantsipim','','','192.168.100.2','15730109','Ethernet','2019-04-05 13:50:04','2019-04-05 14:10:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(39777,'81a005b6','9a84fef94d7a376a','capitalhill','','','192.168.100.2','15730110','Ethernet','2019-04-05 14:00:03','2019-04-05 14:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(39778,'81a005b7','d8d07c05932d6a57','pempamsie','','','192.168.100.2','15730111','Ethernet','2019-04-05 14:05:43','2019-04-05 14:25:41',1199,'RADIUS','','',22740878,496397148,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(39779,'81a005b8','3121c6a81e995f8f','capitalhill','','','192.168.100.2','15730112','Ethernet','2019-04-05 14:10:03','2019-04-05 14:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.9',0,0,''),(39780,'81a005b9','300a0187902bd694','affiliation','','','192.168.100.2','15730113','Ethernet','2019-04-05 14:10:03','2019-04-05 16:10:02',7200,'RADIUS','','',424498,1081598,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(39781,'81a005ba','191517ff68735af5','mfantsipim','','','192.168.100.2','15730114','Ethernet','2019-04-05 14:10:04','2019-04-05 14:30:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(39782,'81a005bb','185cb205b391e611','cegrad','','','192.168.100.2','15730115','Ethernet','2019-04-05 14:10:05','2019-04-05 16:10:04',7199,'RADIUS','','',50267624,1290582714,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(39783,'81a005bc','50946088f3340062','capitalhill','','','192.168.100.2','15730116','Ethernet','2019-04-05 14:20:03','2019-04-05 14:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(39784,'81a005bd','6b998817f54d3c2e','pempamsie','','','192.168.100.2','15730117','Ethernet','2019-04-05 14:25:43','2019-04-05 14:45:41',1199,'RADIUS','','',26180884,410255034,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(39785,'81a005be','7a7942d67a285493','capitalhill','','','192.168.100.2','15730118','Ethernet','2019-04-05 14:30:03','2019-04-05 14:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(39786,'81a005bf','88efe958fcadf915','mfantsipim','','','192.168.100.2','15730119','Ethernet','2019-04-05 14:30:04','2019-04-05 14:50:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(39787,'81a005c0','d1c8af934f049f91','capitalhill','','','192.168.100.2','15730120','Ethernet','2019-04-05 14:40:03','2019-04-05 14:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(39788,'81a005c1','800473d2e3f299c2','pempamsie','','','192.168.100.2','15730121','Ethernet','2019-04-05 14:45:43','2019-04-05 15:05:41',1199,'RADIUS','','',23171377,438188300,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(39789,'81a005c2','b8b03bdf794d30c3','capitalhill','','','192.168.100.2','15730122','Ethernet','2019-04-05 14:50:03','2019-04-05 15:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(39790,'81a005c3','299156bebf1b1698','mfantsipim','','','192.168.100.2','15730123','Ethernet','2019-04-05 14:50:04','2019-04-05 15:10:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(39791,'81a005c4','8c8bad06f07bd8c8','capitalhill','','','192.168.100.2','15730124','Ethernet','2019-04-05 15:00:03','2019-04-05 15:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(39792,'81a005c5','2bb3c28c387f3fb3','pempamsie','','','192.168.100.2','15730125','Ethernet','2019-04-05 15:05:43','2019-04-05 15:25:41',1199,'RADIUS','','',22197226,503012779,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(39793,'81a005c6','d6208d4005cf400e','capitalhill','','','192.168.100.2','15730126','Ethernet','2019-04-05 15:10:03','2019-04-05 15:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(39794,'81a005c7','1a2876ca9fe8da93','mfantsipim','','','192.168.100.2','15730127','Ethernet','2019-04-05 15:10:04','2019-04-05 15:30:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(39795,'81a005c8','0776c2838672937b','capitalhill','','','192.168.100.2','15730128','Ethernet','2019-04-05 15:20:03','2019-04-05 15:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(39796,'81a005c9','a26fbc0cf7c2c9cc','pempamsie','','','192.168.100.2','15730129','Ethernet','2019-04-05 15:25:43','2019-04-05 15:45:41',1199,'RADIUS','','',30540821,586625035,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(39797,'81a005ca','eac29fc3cac6fdc5','capitalhill','','','192.168.100.2','15730130','Ethernet','2019-04-05 15:30:03','2019-04-05 15:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(39798,'81a005cb','c29f129c24665904','mfantsipim','','','192.168.100.2','15730131','Ethernet','2019-04-05 15:30:04','2019-04-05 15:50:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(39799,'81a005cc','e3df44a6851eec53','capitalhill','','','192.168.100.2','15730132','Ethernet','2019-04-05 15:40:03','2019-04-05 15:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(39800,'81a005cd','1409f3ce96844e22','pempamsie','','','192.168.100.2','15730133','Ethernet','2019-04-05 15:45:43','2019-04-05 16:05:41',1199,'RADIUS','','',27388725,603208243,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(39801,'81a005ce','a10f358f0243a5b7','capitalhill','','','192.168.100.2','15730134','Ethernet','2019-04-05 15:50:03','2019-04-05 16:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(39802,'81a005cf','a6cea8ef980e904d','mfantsipim','','','192.168.100.2','15730135','Ethernet','2019-04-05 15:50:04','2019-04-05 16:10:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(39803,'81a005d0','c4fa2647e66052d8','obrapafm','','','192.168.100.2','15730136','Ethernet','2019-04-05 16:00:02','2019-04-05 17:57:14',7032,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(39804,'81a005d1','8accf22cdce3a94c','capitalhill','','','192.168.100.2','15730137','Ethernet','2019-04-05 16:00:03','2019-04-05 16:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(39805,'81a005d2','c6577daabea502cd','pempamsie','','','192.168.100.2','15730138','Ethernet','2019-04-05 16:05:43','2019-04-05 16:25:41',1198,'RADIUS','','',35099559,579680325,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(39806,'81a005d3','7c6b5822d284719d','britwums','','','192.168.100.2','15730139','Ethernet','2019-04-05 16:10:02','2019-04-05 21:10:01',17999,'RADIUS','','',24451089,370226225,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(39807,'81a005d4','77640e8554e2bbd6','affiliation','','','192.168.100.2','15730140','Ethernet','2019-04-05 16:10:03','2019-04-05 18:10:02',7199,'RADIUS','','',1788710,11846495,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(39808,'81a005d5','b51f75d2e4393c90','capitalhill','','','192.168.100.2','15730141','Ethernet','2019-04-05 16:10:03','2019-04-05 16:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(39809,'81a005d6','e2195b13a80e3485','mfantsipim','','','192.168.100.2','15730142','Ethernet','2019-04-05 16:10:04','2019-04-05 16:30:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(39810,'81a005d7','6c4087ee317922c7','cegrad','','','192.168.100.2','15730143','Ethernet','2019-04-05 16:10:05','2019-04-05 18:10:04',7199,'RADIUS','','',34396058,310285380,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(39811,'81a005d8','5b2fd5486925665c','capitalhill','','','192.168.100.2','15730144','Ethernet','2019-04-05 16:20:03','2019-04-05 16:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(39812,'81a005d9','d722487bcb5327ee','pempamsie','','','192.168.100.2','15730145','Ethernet','2019-04-05 16:25:43','2019-04-05 16:45:41',1198,'RADIUS','','',38493447,536191626,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(39813,'81a005da','f41688f4eb3c6de7','capitalhill','','','192.168.100.2','15730146','Ethernet','2019-04-05 16:30:03','2019-04-05 16:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(39814,'81a005db','15dfc6bf95cd3b85','mfantsipim','','','192.168.100.2','15730147','Ethernet','2019-04-05 16:30:04','2019-04-05 16:50:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(39815,'81a005dc','e267a999162b729f','capitalhill','','','192.168.100.2','15730148','Ethernet','2019-04-05 16:40:03','2019-04-05 16:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(39816,'81a005dd','0755540cfd5dc836','pempamsie','','','192.168.100.2','15730149','Ethernet','2019-04-05 16:45:43','2019-04-05 17:05:41',1198,'RADIUS','','',21400325,488603230,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(39817,'81a005de','11755548254a70b3','capitalhill','','','192.168.100.2','15730150','Ethernet','2019-04-05 16:50:03','2019-04-05 17:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(39818,'81a005df','a3478ee54c773b3f','mfantsipim','','','192.168.100.2','15730151','Ethernet','2019-04-05 16:50:04','2019-04-05 17:10:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(77639,'81d0d2ad','7f1cb6bf89c6b194','src_hostel','','','192.168.100.10','15782766','Ethernet','2019-09-28 19:35:13','2019-09-28 20:34:53',3581,'RADIUS','','',9808191,57920015,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(39819,'81a005e0','a625f726872c1f76','capitalhill','','','192.168.100.2','15730152','Ethernet','2019-04-05 17:00:03','2019-04-05 17:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(39821,'81a005e2','c004a79c4e81f5df','pempamsie','','','192.168.100.2','15730154','Ethernet','2019-04-05 17:05:43','2019-04-05 17:25:41',1198,'RADIUS','','',14057007,304728243,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(39822,'81a005e3','9851d7132366bae2','capitalhill','','','192.168.100.2','15730155','Ethernet','2019-04-05 17:10:03','2019-04-05 17:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(39823,'81a005e4','b0d75c7b80268572','mfantsipim','','','192.168.100.2','15730156','Ethernet','2019-04-05 17:10:04','2019-04-05 17:30:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(39824,'81a005e5','3df117638e6e4803','capitalhill','','','192.168.100.2','15730157','Ethernet','2019-04-05 17:20:03','2019-04-05 17:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(39825,'81a005e6','69f8208c096a6b51','pempamsie','','','192.168.100.2','15730158','Ethernet','2019-04-05 17:25:43','2019-04-05 17:45:41',1198,'RADIUS','','',7483933,170623987,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(39826,'81a005e7','3fb1614b701608fd','capitalhill','','','192.168.100.2','15730159','Ethernet','2019-04-05 17:30:03','2019-04-05 17:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(39827,'81a005e8','0e93ccdbb8115191','mfantsipim','','','192.168.100.2','15730160','Ethernet','2019-04-05 17:30:04','2019-04-05 17:50:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(39828,'81a005e9','616065f5475727b3','capitalhill','','','192.168.100.2','15730161','Ethernet','2019-04-05 17:40:03','2019-04-05 17:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(39829,'81a005ea','e0872c6a4ed26c03','pempamsie','','','192.168.100.2','15730162','Ethernet','2019-04-05 17:45:44','2019-04-05 18:05:41',1198,'RADIUS','','',10303952,204834523,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(39830,'81a005eb','84191ee3715d9799','capitalhill','','','192.168.100.2','15730163','Ethernet','2019-04-05 17:50:03','2019-04-05 18:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(39831,'81a005ec','da972854b9385fd4','mfantsipim','','','192.168.100.2','15730164','Ethernet','2019-04-05 17:50:04','2019-04-05 18:10:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(39832,'81a005ed','52ab4aabf14566da','obrapafm','','','192.168.100.2','15730165','Ethernet','2019-04-05 17:57:15','2019-04-06 00:00:01',21766,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(39833,'81a005ee','3916cd03f8a8e121','capitalhill','','','192.168.100.2','15730166','Ethernet','2019-04-05 18:00:03','2019-04-05 18:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(39834,'81a005ef','7b73bdf3b71ab1e0','pempamsie','','','192.168.100.2','15730167','Ethernet','2019-04-05 18:05:43','2019-04-05 18:25:41',1198,'RADIUS','','',13400669,276705069,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(39835,'81a005f0','df77f8b0a3c43ae2','affiliation','','','192.168.100.2','15730168','Ethernet','2019-04-05 18:10:03','2019-04-05 20:10:03',7200,'RADIUS','','',2938342,25233488,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(39836,'81a005f1','fa336e61aafe6888','capitalhill','','','192.168.100.2','15730169','Ethernet','2019-04-05 18:10:03','2019-04-05 18:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(39837,'81a005f2','af457babc415390f','mfantsipim','','','192.168.100.2','15730170','Ethernet','2019-04-05 18:10:04','2019-04-05 18:30:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(39838,'81a005f3','42254fed51bb9a46','cegrad','','','192.168.100.2','15730171','Ethernet','2019-04-05 18:10:05','2019-04-05 20:10:04',7199,'RADIUS','','',54241,134937,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(39839,'81a005f4','a78b707b8db199e2','capitalhill','','','192.168.100.2','15730172','Ethernet','2019-04-05 18:20:03','2019-04-05 18:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(39840,'81a005f5','2915ee69a762135b','pempamsie','','','192.168.100.2','15730173','Ethernet','2019-04-05 18:25:43','2019-04-05 18:45:41',1198,'RADIUS','','',12906226,290888553,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(39841,'81a005f6','61b65abf300297b9','capitalhill','','','192.168.100.2','15730174','Ethernet','2019-04-05 18:30:03','2019-04-05 18:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(39842,'81a005f7','d655e59eef9e066a','mfantsipim','','','192.168.100.2','15730175','Ethernet','2019-04-05 18:30:04','2019-04-05 18:50:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(39843,'81a005f8','5d400e589bd0ec6c','capitalhill','','','192.168.100.2','15730176','Ethernet','2019-04-05 18:40:03','2019-04-05 18:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(39844,'81a005f9','5cec86b258532fb9','pempamsie','','','192.168.100.2','15730177','Ethernet','2019-04-05 18:45:43','2019-04-05 19:05:41',1198,'RADIUS','','',9764751,200511615,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(39845,'81a005fa','f9414834c4c3c26c','capitalhill','','','192.168.100.2','15730178','Ethernet','2019-04-05 18:50:03','2019-04-05 19:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(39846,'81a005fb','7191729361253625','mfantsipim','','','192.168.100.2','15730179','Ethernet','2019-04-05 18:50:04','2019-04-05 19:10:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(39847,'81a005fc','f930466e4b8f1813','capitalhill','','','192.168.100.2','15730180','Ethernet','2019-04-05 19:00:03','2019-04-05 19:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(39848,'81a005fd','c1aea452919e21b3','pempamsie','','','192.168.100.2','15730181','Ethernet','2019-04-05 19:05:43','2019-04-05 19:25:41',1198,'RADIUS','','',12919348,252850740,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(39849,'81a005fe','753e8d5450507054','capitalhill','','','192.168.100.2','15730182','Ethernet','2019-04-05 19:10:03','2019-04-05 19:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(39850,'81a005ff','d2eae1c13745ff2b','mfantsipim','','','192.168.100.2','15730183','Ethernet','2019-04-05 19:10:04','2019-04-05 19:30:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(39851,'81a00600','220c1ef4363f2aa1','capitalhill','','','192.168.100.2','15730184','Ethernet','2019-04-05 19:20:03','2019-04-05 19:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(39852,'81a00601','3a9af158707429dd','pempamsie','','','192.168.100.2','15730185','Ethernet','2019-04-05 19:25:43','2019-04-05 19:45:41',1198,'RADIUS','','',21551821,390619811,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(39853,'81a00602','ca2b1066a6b0f226','capitalhill','','','192.168.100.2','15730186','Ethernet','2019-04-05 19:30:03','2019-04-05 19:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(39854,'81a00603','cf6c1d64aaff4fa9','mfantsipim','','','192.168.100.2','15730187','Ethernet','2019-04-05 19:30:04','2019-04-05 19:50:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(39855,'81a00604','16d2187f792ba1a1','capitalhill','','','192.168.100.2','15730188','Ethernet','2019-04-05 19:40:03','2019-04-05 19:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(39856,'81a00605','6929367625bf2c7a','pempamsie','','','192.168.100.2','15730189','Ethernet','2019-04-05 19:45:43','2019-04-05 20:05:41',1198,'RADIUS','','',23575510,461782093,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(39857,'81a00606','fd5c32003926ee2e','capitalhill','','','192.168.100.2','15730190','Ethernet','2019-04-05 19:50:03','2019-04-05 20:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(39858,'81a00607','c3cd2b68e0f065a4','mfantsipim','','','192.168.100.2','15730191','Ethernet','2019-04-05 19:50:04','2019-04-05 20:10:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(39859,'81a00608','271db71b8c5d7119','capitalhill','','','192.168.100.2','15730192','Ethernet','2019-04-05 20:00:03','2019-04-05 20:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(39860,'81a00609','8d36c9a39733a1f9','pempamsie','','','192.168.100.2','15730193','Ethernet','2019-04-05 20:05:43','2019-04-05 20:25:41',1199,'RADIUS','','',24108505,568962162,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(39861,'81a0060a','604615343e87d398','affiliation','','','192.168.100.2','15730194','Ethernet','2019-04-05 20:10:03','2019-04-05 22:10:03',7200,'RADIUS','','',548808,981022,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(39862,'81a0060b','b9cc3ba24160f196','capitalhill','','','192.168.100.2','15730195','Ethernet','2019-04-05 20:10:03','2019-04-05 20:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(39863,'81a0060c','ed7eb815b27a86e9','mfantsipim','','','192.168.100.2','15730196','Ethernet','2019-04-05 20:10:04','2019-04-05 20:30:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(39864,'81a0060d','81630fcfa19161dc','cegrad','','','192.168.100.2','15730197','Ethernet','2019-04-05 20:10:05','2019-04-05 22:10:04',7200,'RADIUS','','',25315,25736,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(39865,'81a0060e','7485d8e9f4cdd003','capitalhill','','','192.168.100.2','15730198','Ethernet','2019-04-05 20:20:03','2019-04-05 20:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(77935,'81d0d3d6','8b01ea792f625b94','SoNM','','','192.168.100.10','15783063','Ethernet','2019-09-30 08:25:03','2019-09-30 10:25:03',7200,'RADIUS','','',9152445,193474203,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(39867,'81a0060f','327f0fa93b464855','pempamsie','','','192.168.100.2','15730199','Ethernet','2019-04-05 20:25:43','2019-04-05 20:45:41',1198,'RADIUS','','',24567688,542580406,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(39868,'81a00610','1c8c53e37b2d2512','capitalhill','','','192.168.100.2','15730200','Ethernet','2019-04-05 20:30:03','2019-04-05 20:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(39869,'81a00611','083cf7a26c42246e','mfantsipim','','','192.168.100.2','15730201','Ethernet','2019-04-05 20:30:04','2019-04-05 20:50:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(81915,'81d0e923','e25f038dd479c60e','anane-fenin','','','192.168.100.10','15788523','Ethernet','2019-10-20 18:10:13','2019-10-20 20:10:12',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(39871,'81a00612','f5477fc4b688dc15','capitalhill','','','192.168.100.2','15730202','Ethernet','2019-04-05 20:40:03','2019-04-05 20:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(39872,'81a00613','145604e460546f2f','pempamsie','','','192.168.100.2','15730203','Ethernet','2019-04-05 20:45:43','2019-04-05 21:05:41',1199,'RADIUS','','',29203365,582112198,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(39873,'81a00614','200a9f2ef1b2939e','capitalhill','','','192.168.100.2','15730204','Ethernet','2019-04-05 20:50:03','2019-04-05 21:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(39874,'81a00615','aaabbc5ec44fc895','mfantsipim','','','192.168.100.2','15730205','Ethernet','2019-04-05 20:50:04','2019-04-05 21:10:02',1199,'RADIUS','','',2862,16214,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(39875,'81a00616','55479434e3355be8','capitalhill','','','192.168.100.2','15730206','Ethernet','2019-04-05 21:00:03','2019-04-05 21:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(39876,'81a00617','e168ea59f124f3a0','pempamsie','','','192.168.100.2','15730207','Ethernet','2019-04-05 21:05:43','2019-04-05 21:25:41',1199,'RADIUS','','',18090154,370088987,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(39877,'81a00618','1b734f7af82160b7','britwums','','','192.168.100.2','15730208','Ethernet','2019-04-05 21:10:02','2019-04-06 02:10:02',18000,'RADIUS','','',38402722,777537194,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(77638,'81d0d29f','0065ef40bb8da445','cegrad','','','192.168.11.2','15782752','Ethernet','2019-09-28 18:10:05',NULL,5100,'RADIUS','',NULL,18864,17349,'service1','64:D1:54:E6:9A:C1','','Framed-User','PPP','192.168.5.80',0,NULL,''),(39878,'81a00619','dbf6600622435456','capitalhill','','','192.168.100.2','15730209','Ethernet','2019-04-05 21:10:03','2019-04-05 21:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(39879,'81a0061a','0883dbb11a8ced14','mfantsipim','','','192.168.100.2','15730210','Ethernet','2019-04-05 21:10:04','2019-04-05 21:30:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(39881,'81a0061c','24fef2af792c049f','capitalhill','','','192.168.100.2','15730212','Ethernet','2019-04-05 21:20:03','2019-04-05 21:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(39882,'81a0061d','d65d3194bf9a2483','pempamsie','','','192.168.100.2','15730213','Ethernet','2019-04-05 21:25:43','2019-04-05 21:45:41',1199,'RADIUS','','',51458924,448593782,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(39883,'81a0061e','624efa49a49d7fd4','capitalhill','','','192.168.100.2','15730214','Ethernet','2019-04-05 21:30:03','2019-04-05 21:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(39884,'81a0061f','04ef08c0fb228968','mfantsipim','','','192.168.100.2','15730215','Ethernet','2019-04-05 21:30:04','2019-04-05 21:50:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(39885,'81a00620','71f32b6c0bbdc010','capitalhill','','','192.168.100.2','15730216','Ethernet','2019-04-05 21:40:03','2019-04-05 21:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(39886,'81a00621','56580fac6880c0f9','pempamsie','','','192.168.100.2','15730217','Ethernet','2019-04-05 21:45:43','2019-04-05 22:05:41',1199,'RADIUS','','',48846435,513360114,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(39887,'81a00622','0cafa5489eb9aa16','capitalhill','','','192.168.100.2','15730218','Ethernet','2019-04-05 21:50:03','2019-04-05 22:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(39888,'81a00623','243eb0901bcbb5ce','mfantsipim','','','192.168.100.2','15730219','Ethernet','2019-04-05 21:50:04','2019-04-05 22:10:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(39889,'81a00624','3fd9ffef85ca026c','capitalhill','','','192.168.100.2','15730220','Ethernet','2019-04-05 22:00:03','2019-04-05 22:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(39890,'81a00625','db5fd3232f47e994','pempamsie','','','192.168.100.2','15730221','Ethernet','2019-04-05 22:05:43','2019-04-05 22:25:41',1199,'RADIUS','','',46590046,311736337,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.16',0,0,''),(39891,'81a00626','4896ebf131babb85','affiliation','','','192.168.100.2','15730222','Ethernet','2019-04-05 22:10:03','2019-04-06 00:10:03',7200,'RADIUS','','',17089,2177,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(39892,'81a00627','e52472ad7e591dc9','capitalhill','','','192.168.100.2','15730223','Ethernet','2019-04-05 22:10:03','2019-04-05 22:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(39893,'81a00628','2f0e3998bd06e9e4','mfantsipim','','','192.168.100.2','15730224','Ethernet','2019-04-05 22:10:04','2019-04-05 22:30:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(39894,'81a00629','de9efba8ad0c5252','cegrad','','','192.168.100.2','15730225','Ethernet','2019-04-05 22:10:05','2019-04-06 00:10:05',7200,'RADIUS','','',23500,20416,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(39895,'81a0062a','9a51823507924c96','capitalhill','','','192.168.100.2','15730226','Ethernet','2019-04-05 22:20:03','2019-04-05 22:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(39896,'81a0062b','faa386ac4f73d2c8','pempamsie','','','192.168.100.2','15730227','Ethernet','2019-04-05 22:25:43','2019-04-05 22:45:41',1199,'RADIUS','','',73397448,256498576,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(39897,'81a0062c','bac37fdfd11c2980','capitalhill','','','192.168.100.2','15730228','Ethernet','2019-04-05 22:30:03','2019-04-05 22:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(39898,'81a0062d','d4f0d686b49d1304','mfantsipim','','','192.168.100.2','15730229','Ethernet','2019-04-05 22:30:04','2019-04-05 22:50:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(39899,'81a0062e','f504f6f7af880079','capitalhill','','','192.168.100.2','15730230','Ethernet','2019-04-05 22:40:03','2019-04-05 22:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(39900,'81a0062f','608f6ea24b194ce8','pempamsie','','','192.168.100.2','15730231','Ethernet','2019-04-05 22:45:43','2019-04-05 23:05:41',1199,'RADIUS','','',84388521,265723615,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(39901,'81a00630','78d989c822749160','capitalhill','','','192.168.100.2','15730232','Ethernet','2019-04-05 22:50:03','2019-04-05 23:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(39902,'81a00631','4b985c9b185ed24f','mfantsipim','','','192.168.100.2','15730233','Ethernet','2019-04-05 22:50:04','2019-04-05 23:10:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(39903,'81a00632','9541b0ac2ce88b27','capitalhill','','','192.168.100.2','15730234','Ethernet','2019-04-05 23:00:03','2019-04-05 23:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(39905,'81a00633','fbf48f0f9abcb8f5','pempamsie','','','192.168.100.2','15730235','Ethernet','2019-04-05 23:05:43','2019-04-05 23:25:42',1199,'RADIUS','','',82252440,350774836,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(39906,'81a00634','2e3c691e45407697','capitalhill','','','192.168.100.2','15730236','Ethernet','2019-04-05 23:10:03','2019-04-05 23:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(39907,'81a00635','e5ec4a5ed1bb78ac','mfantsipim','','','192.168.100.2','15730237','Ethernet','2019-04-05 23:10:04','2019-04-05 23:30:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(39908,'81a00636','ef4f80fc2bdef749','capitalhill','','','192.168.100.2','15730238','Ethernet','2019-04-05 23:20:03','2019-04-05 23:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(39909,'81a00637','804b1e88726f9ad1','pempamsie','','','192.168.100.2','15730239','Ethernet','2019-04-05 23:25:43','2019-04-05 23:45:41',1199,'RADIUS','','',71474957,417081830,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(39910,'81a00638','ed930c3273987310','capitalhill','','','192.168.100.2','15730240','Ethernet','2019-04-05 23:30:03','2019-04-05 23:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(39911,'81a00639','2e20861efffb6fcb','mfantsipim','','','192.168.100.2','15730241','Ethernet','2019-04-05 23:30:04','2019-04-05 23:50:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.5',0,0,''),(39912,'81a0063a','fa3f8fb5d1f43d4d','capitalhill','','','192.168.100.2','15730242','Ethernet','2019-04-05 23:40:03','2019-04-05 23:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(39913,'81a0063b','1fb00761a8e6c60b','pempamsie','','','192.168.100.2','15730243','Ethernet','2019-04-05 23:45:43','2019-04-06 00:05:41',1199,'RADIUS','','',117141691,235396807,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(39914,'81a0063c','3f2c24ce587af2d7','capitalhill','','','192.168.100.2','15730244','Ethernet','2019-04-05 23:50:03','2019-04-06 00:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(39915,'81a0063d','1c6c62439e9747c0','mfantsipim','','','192.168.100.2','15730245','Ethernet','2019-04-05 23:50:04','2019-04-06 00:10:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(39916,'81a0063e','7b6e175c0f0de358','obrapafm','','','192.168.100.2','15730246','Ethernet','2019-04-06 00:00:02','2019-04-06 08:00:01',28800,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(39917,'81a0063f','9a8a1c32625495dc','capitalhill','','','192.168.100.2','15730247','Ethernet','2019-04-06 00:00:03','2019-04-06 00:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(39918,'81a00640','ab82640f5182a59e','pempamsie','','','192.168.100.2','15730248','Ethernet','2019-04-06 00:05:43','2019-04-06 00:25:41',1199,'RADIUS','','',106288806,95312800,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(39919,'81a00641','fa4c4a1fdc2515f7','affiliation','','','192.168.100.2','15730249','Ethernet','2019-04-06 00:10:03','2019-04-06 02:10:03',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(39920,'81a00642','653a6918e4ad0174','capitalhill','','','192.168.100.2','15730250','Ethernet','2019-04-06 00:10:03','2019-04-06 00:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(39921,'81a00643','a0b334f943d15590','mfantsipim','','','192.168.100.2','15730251','Ethernet','2019-04-06 00:10:04','2019-04-06 00:30:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(39922,'81a00644','0e08787b5018dc69','cegrad','','','192.168.100.2','15730252','Ethernet','2019-04-06 00:10:05','2019-04-06 02:10:05',7200,'RADIUS','','',20159,12009,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(39923,'81a00645','4b2c11cad7bd68f0','capitalhill','','','192.168.100.2','15730253','Ethernet','2019-04-06 00:20:03','2019-04-06 00:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(39924,'81a00646','a81ad26e6350143d','pempamsie','','','192.168.100.2','15730254','Ethernet','2019-04-06 00:25:43','2019-04-06 00:45:41',1199,'RADIUS','','',77829408,128817241,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(39925,'81a00647','555c5154be48ca2c','capitalhill','','','192.168.100.2','15730255','Ethernet','2019-04-06 00:30:03','2019-04-30 08:57:14',2104031,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','','Framed-User','PPP','192.168.5.228',0,0,''),(39926,'81a00648','cc7865993e4b8bf7','mfantsipim','','','192.168.100.2','15730256','Ethernet','2019-04-06 00:30:04','2019-04-06 00:50:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(39927,'81a0064d','30e5e86a1250afcd','capitalhill','','','192.168.100.2','15730261','Ethernet','2019-04-06 00:40:33','2019-04-06 00:50:03',570,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(39928,'81a0064e','c9d237674fb13fb3','pempamsie','','','192.168.100.2','15730262','Ethernet','2019-04-06 00:45:43','2019-04-06 01:05:41',1199,'RADIUS','','',129804592,240624742,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(39929,'81a0064f','021798cf0d714b0c','capitalhill','','','192.168.100.2','15730263','Ethernet','2019-04-06 00:50:03','2019-04-06 01:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(39930,'81a00650','881674970b643567','mfantsipim','','','192.168.100.2','15730264','Ethernet','2019-04-06 00:50:04','2019-04-06 01:10:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(39931,'81a00651','29657d01cc57317a','capitalhill','','','192.168.100.2','15730265','Ethernet','2019-04-06 01:00:03','2019-04-06 01:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(39932,'81a00652','f4cd6406bc3b3eed','pempamsie','','','192.168.100.2','15730266','Ethernet','2019-04-06 01:05:43','2019-04-06 01:25:41',1199,'RADIUS','','',189902032,239212610,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(39933,'81a00653','fdaec022ef29457b','capitalhill','','','192.168.100.2','15730267','Ethernet','2019-04-06 01:10:03','2019-04-06 01:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(39934,'81a00654','8c7b0b54e0ef9eb6','mfantsipim','','','192.168.100.2','15730268','Ethernet','2019-04-06 01:10:04','2019-04-06 01:30:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(39935,'81a00655','ab85b2fe73ea1773','capitalhill','','','192.168.100.2','15730269','Ethernet','2019-04-06 01:20:03','2019-04-06 01:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(77637,'81d0d28c','8e486821e1e64f59','amanful','','','192.168.11.2','15782733','Ethernet','2019-09-28 16:00:04',NULL,12901,'RADIUS','',NULL,275312023,263683385,'service1','CC:2D:E0:39:AA:B2','','Framed-User','PPP','192.168.5.53',0,NULL,''),(39937,'81a00657','4b72f934c04311cc','pempamsie','','','192.168.100.2','15730271','Ethernet','2019-04-06 01:25:43','2019-04-06 01:45:41',1199,'RADIUS','','',115661906,128018550,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(39938,'81a00658','f9b673f7bc46b62d','capitalhill','','','192.168.100.2','15730272','Ethernet','2019-04-06 01:30:03','2019-04-06 01:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(39939,'81a00659','faa6f2d8181e9ff7','mfantsipim','','','192.168.100.2','15730273','Ethernet','2019-04-06 01:30:04','2019-04-06 01:50:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(39940,'81a0065a','5f6b3aee1ca38d63','capitalhill','','','192.168.100.2','15730274','Ethernet','2019-04-06 01:40:03','2019-04-06 01:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(39941,'81a0065b','00b7ad9dbe0f7d6f','pempamsie','','','192.168.100.2','15730275','Ethernet','2019-04-06 01:45:43','2019-04-06 02:05:41',1198,'RADIUS','','',4696871,64039214,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(39942,'81a0065c','1c7dafe293c20f55','capitalhill','','','192.168.100.2','15730276','Ethernet','2019-04-06 01:50:03','2019-04-06 02:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(39943,'81a0065d','94191847c7411dff','mfantsipim','','','192.168.100.2','15730277','Ethernet','2019-04-06 01:50:04','2019-04-06 02:10:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.13',0,0,''),(39944,'81a0065e','be790bbc0d1bfce8','capitalhill','','','192.168.100.2','15730278','Ethernet','2019-04-06 02:00:03','2019-04-06 02:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(39945,'81a0065f','e54ab6822077b95a','pempamsie','','','192.168.100.2','15730279','Ethernet','2019-04-06 02:05:43','2019-04-06 02:25:41',1198,'RADIUS','','',4466417,96131286,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(39946,'81a00660','5ba9df16ecb3eb5e','britwums','','','192.168.100.2','15730280','Ethernet','2019-04-06 02:10:02','2019-04-06 07:10:02',17999,'RADIUS','','',56717900,739556844,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(39947,'81a00661','c900db0f3bbdeafb','affiliation','','','192.168.100.2','15730281','Ethernet','2019-04-06 02:10:03','2019-04-06 04:10:03',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(39948,'81a00662','8ef1dd2858fb9238','capitalhill','','','192.168.100.2','15730282','Ethernet','2019-04-06 02:10:03','2019-04-06 02:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(39949,'81a00663','c1ac97ca924689bf','mfantsipim','','','192.168.100.2','15730283','Ethernet','2019-04-06 02:10:04','2019-04-06 02:30:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(39950,'81a00664','1131283c30c3a250','cegrad','','','192.168.100.2','15730284','Ethernet','2019-04-06 02:10:05','2019-04-06 04:10:05',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(39951,'81a00665','ca4384771b3b27ec','capitalhill','','','192.168.100.2','15730285','Ethernet','2019-04-06 02:20:03','2019-04-06 02:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(39952,'81a00666','2ecf363907e4fc71','pempamsie','','','192.168.100.2','15730286','Ethernet','2019-04-06 02:25:43','2019-04-06 02:45:41',1198,'RADIUS','','',29244205,92919504,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(39953,'81a00667','31781191d6f8cbbf','capitalhill','','','192.168.100.2','15730287','Ethernet','2019-04-06 02:30:03','2019-04-06 02:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(39954,'81a00668','9f19523716301edf','mfantsipim','','','192.168.100.2','15730288','Ethernet','2019-04-06 02:30:04','2019-04-06 02:50:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(39955,'81a00669','119ab575b468f998','capitalhill','','','192.168.100.2','15730289','Ethernet','2019-04-06 02:40:03','2019-04-06 02:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(39956,'81a0066a','09cdad7d3e0e15c9','pempamsie','','','192.168.100.2','15730290','Ethernet','2019-04-06 02:45:43','2019-04-06 03:05:41',1198,'RADIUS','','',153177209,78396967,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(39957,'81a0066b','923453f16820e996','capitalhill','','','192.168.100.2','15730291','Ethernet','2019-04-06 02:50:03','2019-04-06 03:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(39958,'81a0066c','ab1c8aa1fa1c49b9','mfantsipim','','','192.168.100.2','15730292','Ethernet','2019-04-06 02:50:04','2019-04-06 03:10:03',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(39959,'81a0066d','e42c44d07d8e13cc','capitalhill','','','192.168.100.2','15730293','Ethernet','2019-04-06 03:00:03','2019-04-06 03:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(39960,'81a0066e','6d6405e35c2697b6','pempamsie','','','192.168.100.2','15730294','Ethernet','2019-04-06 03:05:43','2019-04-06 03:25:42',1198,'RADIUS','','',149690049,4727013,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(39961,'81a0066f','619889ee3a7485d7','capitalhill','','','192.168.100.2','15730295','Ethernet','2019-04-06 03:10:04','2019-04-06 03:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(39962,'81a00670','0eab87b6d9556c13','mfantsipim','','','192.168.100.2','15730296','Ethernet','2019-04-06 03:10:04','2019-04-06 03:30:03',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(39963,'81a00671','c0420cb983903900','capitalhill','','','192.168.100.2','15730297','Ethernet','2019-04-06 03:20:04','2019-04-06 03:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(39964,'81a00672','5b9084186bb87254','pempamsie','','','192.168.100.2','15730298','Ethernet','2019-04-06 03:25:43','2019-04-06 03:45:41',1198,'RADIUS','','',148713167,13771970,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(39965,'81a00673','2f693aa31885280e','capitalhill','','','192.168.100.2','15730299','Ethernet','2019-04-06 03:30:03','2019-04-06 03:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(39966,'81a00674','c1308ffffd1c9267','mfantsipim','','','192.168.100.2','15730300','Ethernet','2019-04-06 03:30:04','2019-04-06 03:50:03',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(39967,'81a00675','fd9243aa15b3c5af','capitalhill','','','192.168.100.2','15730301','Ethernet','2019-04-06 03:40:04','2019-04-06 03:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(39968,'81a00676','1eb0fefacea69e86','pempamsie','','','192.168.100.2','15730302','Ethernet','2019-04-06 03:45:43','2019-04-06 04:05:41',1198,'RADIUS','','',154531806,13416788,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(39969,'81a00677','5461d709570016d5','capitalhill','','','192.168.100.2','15730303','Ethernet','2019-04-06 03:50:03','2019-04-06 04:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(39970,'81a00678','b34e5aae48d3a180','mfantsipim','','','192.168.100.2','15730304','Ethernet','2019-04-06 03:50:04','2019-04-06 04:10:03',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(39971,'81a00679','05a39309712d6df4','capitalhill','','','192.168.100.2','15730305','Ethernet','2019-04-06 04:00:03','2019-04-06 04:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(39972,'81a0067a','dc43e94edbd45b8d','pempamsie','','','192.168.100.2','15730306','Ethernet','2019-04-06 04:05:43','2019-04-06 04:25:42',1198,'RADIUS','','',142093765,4735310,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(39973,'81a0067b','a695ccd249b4621e','capitalhill','','','192.168.100.2','15730308','Ethernet','2019-04-06 04:10:03','2019-04-06 04:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(39974,'81a0067c','96d7135dd643937a','affiliation','','','192.168.100.2','15730307','Ethernet','2019-04-06 04:10:04','2019-04-06 06:10:03',7198,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(39975,'81a0067d','92b5098d74e0137c','mfantsipim','','','192.168.100.2','15730309','Ethernet','2019-04-06 04:10:04','2019-04-06 04:30:03',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(39976,'81a0067e','89d7a976e94f0f16','cegrad','','','192.168.100.2','15730310','Ethernet','2019-04-06 04:10:05','2019-04-06 06:10:05',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(39977,'81a0067f','5173a385be323e68','capitalhill','','','192.168.100.2','15730311','Ethernet','2019-04-06 04:20:04','2019-04-06 04:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(39978,'81a00680','f6fa8b3f4b9d16eb','pempamsie','','','192.168.100.2','15730312','Ethernet','2019-04-06 04:25:43','2019-04-06 04:45:42',1198,'RADIUS','','',150611533,13754863,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(39979,'81a00681','1ac6f0149ef7c9bb','capitalhill','','','192.168.100.2','15730313','Ethernet','2019-04-06 04:30:03','2019-04-06 04:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(39980,'81a00682','acf7c728d16bda3d','mfantsipim','','','192.168.100.2','15730314','Ethernet','2019-04-06 04:30:04','2019-04-06 04:50:03',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(39981,'81a00683','8063679c8f30110d','capitalhill','','','192.168.100.2','15730315','Ethernet','2019-04-06 04:40:03','2019-04-06 04:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(39982,'81a00684','cf33703727835c55','pempamsie','','','192.168.100.2','15730316','Ethernet','2019-04-06 04:45:43','2019-04-06 05:05:41',1199,'RADIUS','','',150486703,14393963,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(39983,'81a00685','2197e6ab30f1058e','capitalhill','','','192.168.100.2','15730317','Ethernet','2019-04-06 04:50:04','2019-04-06 05:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(39984,'81a00686','26ff6a2783b3dd37','mfantsipim','','','192.168.100.2','15730318','Ethernet','2019-04-06 04:50:04','2019-04-06 05:10:03',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(39985,'81a00687','22abb8e32fd1bdff','capitalhill','','','192.168.100.2','15730319','Ethernet','2019-04-06 05:00:04','2019-04-06 05:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(39986,'81a00688','481f438198a43f15','pempamsie','','','192.168.100.2','15730320','Ethernet','2019-04-06 05:05:43','2019-04-06 05:25:41',1198,'RADIUS','','',151640995,48028446,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(39987,'81a00689','1d1599890657f5e1','capitalhill','','','192.168.100.2','15730321','Ethernet','2019-04-06 05:10:03','2019-04-06 05:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(39988,'81a0068a','52f2d71d41e9ef0b','mfantsipim','','','192.168.100.2','15730322','Ethernet','2019-04-06 05:10:04','2019-04-06 05:30:03',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(39989,'81a0068b','597da1d207292808','capitalhill','','','192.168.100.2','15730323','Ethernet','2019-04-06 05:20:04','2019-04-06 05:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(39990,'81a0068c','1edd1f6b431218f2','pempamsie','','','192.168.100.2','15730324','Ethernet','2019-04-06 05:25:43','2019-04-06 05:45:41',1198,'RADIUS','','',155592697,161983022,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(77636,'81d0d2a1','08be4b90b145eab7','SoNM','','','192.168.11.2','15782754','Ethernet','2019-09-28 18:25:02',NULL,4201,'RADIUS','',NULL,29081,42592,'service1','24:A4:3C:32:37:49','','Framed-User','PPP','192.168.5.83',0,NULL,''),(39992,'81a0068e','04165fa076ab999d','capitalhill','','','192.168.100.2','15730326','Ethernet','2019-04-06 05:30:04','2019-04-06 05:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(39993,'81a0068f','0a18bea2be841dfd','mfantsipim','','','192.168.100.2','15730327','Ethernet','2019-04-06 05:30:04','2019-04-06 05:50:03',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(39994,'81a00690','13eef072f1398716','capitalhill','','','192.168.100.2','15730328','Ethernet','2019-04-06 05:40:03','2019-04-06 05:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(39995,'81a00691','8b2a94ed5181d266','pempamsie','','','192.168.100.2','15730329','Ethernet','2019-04-06 05:45:43','2019-04-06 06:05:41',1199,'RADIUS','','',165377762,175972049,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(39996,'81a00692','d875dd323391d6a7','capitalhill','','','192.168.100.2','15730330','Ethernet','2019-04-06 05:50:04','2019-04-06 06:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(39997,'81a00693','67d93eca3306c3d8','mfantsipim','','','192.168.100.2','15730331','Ethernet','2019-04-06 05:50:04','2019-04-06 06:10:03',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(39998,'81a00694','a754368da94836c2','capitalhill','','','192.168.100.2','15730332','Ethernet','2019-04-06 06:00:04','2019-04-06 06:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(39999,'81a00695','adffed5adb2d70e3','pempamsie','','','192.168.100.2','15730333','Ethernet','2019-04-06 06:05:43','2019-04-06 06:25:42',1199,'RADIUS','','',154496156,268570706,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(40000,'81a00696','42286100fc57bb79','affiliation','','','192.168.100.2','15730334','Ethernet','2019-04-06 06:10:03','2019-04-06 08:10:03',7200,'RADIUS','','',15782,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(40001,'81a00697','e3a34ca92ddab1de','capitalhill','','','192.168.100.2','15730335','Ethernet','2019-04-06 06:10:04','2019-04-06 06:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(40002,'81a00698','7083c447b658ed61','mfantsipim','','','192.168.100.2','15730336','Ethernet','2019-04-06 06:10:04','2019-04-06 06:30:03',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(40003,'81a00699','e673ec5d968df2f1','cegrad','','','192.168.100.2','15730337','Ethernet','2019-04-06 06:10:05','2019-04-06 08:10:05',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(40004,'81a0069a','c8c0dddbf726c4ac','capitalhill','','','192.168.100.2','15730338','Ethernet','2019-04-06 06:20:04','2019-04-06 06:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(40005,'81a0069b','f157ac9096525438','pempamsie','','','192.168.100.2','15730339','Ethernet','2019-04-06 06:25:43','2019-04-06 06:45:41',1199,'RADIUS','','',131385961,380592370,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(40006,'81a0069c','0477503458c1cf84','capitalhill','','','192.168.100.2','15730340','Ethernet','2019-04-06 06:30:04','2019-04-06 06:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(40007,'81a0069d','2b93d24fd8a0e28f','mfantsipim','','','192.168.100.2','15730341','Ethernet','2019-04-06 06:30:04','2019-04-06 06:50:03',1198,'RADIUS','','',2862,438,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(40008,'81a0069e','eff0c2ad4d0b4d99','capitalhill','','','192.168.100.2','15730342','Ethernet','2019-04-06 06:40:04','2019-04-06 06:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(40009,'81a0069f','221bb17064d73d67','pempamsie','','','192.168.100.2','15730343','Ethernet','2019-04-06 06:45:43','2019-04-06 07:05:42',1199,'RADIUS','','',110314965,352013842,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(40010,'81a006a0','65c36c7ac16f96b8','capitalhill','','','192.168.100.2','15730344','Ethernet','2019-04-06 06:50:04','2019-04-06 07:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(40011,'81a006a1','3dc4aeade6295ceb','mfantsipim','','','192.168.100.2','15730345','Ethernet','2019-04-06 06:50:04','2019-04-06 07:10:03',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(40012,'81a006a2','4a276a4cd8d3ba2c','capitalhill','','','192.168.100.2','15730346','Ethernet','2019-04-06 07:00:04','2019-04-06 07:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(40013,'81a006a3','7375803d06f58de3','pempamsie','','','192.168.100.2','15730347','Ethernet','2019-04-06 07:05:43','2019-04-06 07:25:42',1199,'RADIUS','','',44610082,284467606,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(40014,'81a006a4','ae1095e7cc602972','britwums','','','192.168.100.2','15730348','Ethernet','2019-04-06 07:10:02','2019-04-06 12:10:02',18000,'RADIUS','','',65708698,437732451,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(40015,'81a006a5','228b6c059fec1d0d','capitalhill','','','192.168.100.2','15730349','Ethernet','2019-04-06 07:10:04','2019-04-06 07:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(40016,'81a006a6','80ec48c0726bf1e0','mfantsipim','','','192.168.100.2','15730350','Ethernet','2019-04-06 07:10:04','2019-04-06 07:30:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(40017,'81a006a7','f7ae1cd2fd4a46f3','capitalhill','','','192.168.100.2','15730351','Ethernet','2019-04-06 07:20:04','2019-04-06 07:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(40018,'81a006a8','bb9ab1be419a9a42','pempamsie','','','192.168.100.2','15730352','Ethernet','2019-04-06 07:25:43','2019-04-06 07:45:42',1199,'RADIUS','','',78887563,320622443,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(40019,'81a006a9','1ad052599b62307f','capitalhill','','','192.168.100.2','15730353','Ethernet','2019-04-06 07:30:04','2019-04-06 07:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(40020,'81a006aa','7997dadc03790a6f','mfantsipim','','','192.168.100.2','15730354','Ethernet','2019-04-06 07:30:04','2019-04-06 07:50:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(40021,'81a006ab','893fcce28fc0051e','capitalhill','','','192.168.100.2','15730355','Ethernet','2019-04-06 07:40:04','2019-04-06 07:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(40022,'81a006ac','52ba7ea20a93a257','pempamsie','','','192.168.100.2','15730356','Ethernet','2019-04-06 07:45:43','2019-04-06 08:05:42',1199,'RADIUS','','',21682992,322075528,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(40023,'81a006ad','9d522107347b557e','capitalhill','','','192.168.100.2','15730357','Ethernet','2019-04-06 07:50:04','2019-04-06 08:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(40024,'81a006ae','372784b6e7d84aa9','mfantsipim','','','192.168.100.2','15730358','Ethernet','2019-04-06 07:50:04','2019-04-06 08:10:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(40025,'81a006af','6c471e46115355f4','obrapafm','','','192.168.100.2','15730359','Ethernet','2019-04-06 08:00:02','2019-04-06 16:00:01',28799,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(40026,'81a006b0','10a483cc6b7d764a','capitalhill','','','192.168.100.2','15730360','Ethernet','2019-04-06 08:00:04','2019-04-06 08:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(40027,'81a006b1','50468c7fbd1b698d','pempamsie','','','192.168.100.2','15730361','Ethernet','2019-04-06 08:05:43','2019-04-06 08:25:42',1199,'RADIUS','','',20276076,236247317,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(40028,'81a006b2','8f72c38225f225ad','affiliation','','','192.168.100.2','15730362','Ethernet','2019-04-06 08:10:03','2019-04-06 10:10:03',7200,'RADIUS','','',18333,5882,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(40029,'81a006b3','21faba833120ae15','capitalhill','','','192.168.100.2','15730363','Ethernet','2019-04-06 08:10:04','2019-04-06 08:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(40030,'81a006b4','d3ef5675ff481988','mfantsipim','','','192.168.100.2','15730364','Ethernet','2019-04-06 08:10:04','2019-04-06 08:30:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(40031,'81a006b5','fa42825153ddf018','cegrad','','','192.168.100.2','15730365','Ethernet','2019-04-06 08:10:05','2019-04-06 10:10:05',7200,'RADIUS','','',32933,35858,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(40032,'81a006b6','bc78fcc9e414df1e','capitalhill','','','192.168.100.2','15730366','Ethernet','2019-04-06 08:20:04','2019-04-06 08:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(77635,'81d0d298','2effbd051b96537b','britwums','','','192.168.11.2','15782745','Ethernet','2019-09-28 17:10:04',NULL,8701,'RADIUS','',NULL,1140193,18490328,'service1','6C:3B:6B:02:5C:96','','Framed-User','PPP','192.168.5.69',0,NULL,''),(40034,'81a006b8','7a2af17651a494cd','pempamsie','','','192.168.100.2','15730368','Ethernet','2019-04-06 08:25:43','2019-04-06 08:45:42',1199,'RADIUS','','',74561430,325917226,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(40035,'81a006b9','73a2de7a85e0a531','capitalhill','','','192.168.100.2','15730369','Ethernet','2019-04-06 08:30:04','2019-04-06 08:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(40036,'81a006ba','81ecb6afdbe11e30','mfantsipim','','','192.168.100.2','15730370','Ethernet','2019-04-06 08:30:04','2019-04-06 08:50:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(40037,'81a006bb','f4d71fe46f4ba086','capitalhill','','','192.168.100.2','15730371','Ethernet','2019-04-06 08:40:04','2019-04-06 08:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(40038,'81a006bc','e22eafd9cb626985','pempamsie','','','192.168.100.2','15730372','Ethernet','2019-04-06 08:45:43','2019-04-06 09:05:42',1199,'RADIUS','','',17427057,229969650,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(40039,'81a006bd','e5bc0479e9cd48cd','capitalhill','','','192.168.100.2','15730373','Ethernet','2019-04-06 08:50:04','2019-04-06 09:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.9',0,0,''),(40040,'81a006be','a674f7d313b94cc3','mfantsipim','','','192.168.100.2','15730374','Ethernet','2019-04-06 08:50:04','2019-04-06 09:10:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(40041,'81a006bf','415c06cb4f73790b','capitalhill','','','192.168.100.2','15730375','Ethernet','2019-04-06 09:00:04','2019-04-06 09:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(40042,'81a006c0','192d6e7548409d1e','pempamsie','','','192.168.100.2','15730376','Ethernet','2019-04-06 09:05:43','2019-04-06 09:25:42',1199,'RADIUS','','',13981827,176417727,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(40043,'81a006c1','370a1da3fff38d15','capitalhill','','','192.168.100.2','15730377','Ethernet','2019-04-06 09:10:04','2019-04-06 09:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(40044,'81a006c2','94593b2c2aa33a0f','mfantsipim','','','192.168.100.2','15730378','Ethernet','2019-04-06 09:10:05','2019-04-06 09:30:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(40045,'81a006c3','4fbe6d5aec609d89','capitalhill','','','192.168.100.2','15730379','Ethernet','2019-04-06 09:20:04','2019-04-06 09:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(40046,'81a006c4','9ca895809191d52a','pempamsie','','','192.168.100.2','15730380','Ethernet','2019-04-06 09:25:43','2019-04-06 09:45:42',1199,'RADIUS','','',115121752,262766419,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(40047,'81a006c5','62a5131dfa09e10f','capitalhill','','','192.168.100.2','15730381','Ethernet','2019-04-06 09:30:04','2019-04-06 09:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(40048,'81a006c6','b8c8d7d6f6ba6768','mfantsipim','','','192.168.100.2','15730382','Ethernet','2019-04-06 09:30:04','2019-04-06 09:50:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(40049,'81a006c7','98083d6ffb7eb819','capitalhill','','','192.168.100.2','15730383','Ethernet','2019-04-06 09:40:04','2019-04-06 09:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(77634,'81d0d2a9','f1673e28afa009d8','mfantsipim','','','192.168.11.2','15782762','Ethernet','2019-09-28 19:30:04',NULL,300,'RADIUS','',NULL,27105,64819,'service1','B4:FB:E4:3E:ED:24','','Framed-User','PPP','192.168.5.104',0,NULL,''),(40051,'81a006c9','3fb2dead33a9fb97','pempamsie','','','192.168.100.2','15730385','Ethernet','2019-04-06 09:45:43','2019-04-06 10:05:42',1199,'RADIUS','','',184278851,259279683,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(40052,'81a006ca','48a5f878924e0555','capitalhill','','','192.168.100.2','15730386','Ethernet','2019-04-06 09:50:04','2019-04-06 10:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(40053,'81a006cb','2f7bfc76ba1e231e','mfantsipim','','','192.168.100.2','15730387','Ethernet','2019-04-06 09:50:04','2019-04-06 10:10:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(40054,'81a006cc','e4d54ed67f15427d','capitalhill','','','192.168.100.2','15730388','Ethernet','2019-04-06 10:00:04','2019-04-06 10:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(40055,'81a006cd','5954792302f3630b','pempamsie','','','192.168.100.2','15730389','Ethernet','2019-04-06 10:05:43','2019-04-06 10:25:42',1199,'RADIUS','','',11122491,98628296,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(40056,'81a006ce','ed6d6f4fb30f4d5e','affiliation','','','192.168.100.2','15730390','Ethernet','2019-04-06 10:10:03','2019-04-06 12:10:03',7200,'RADIUS','','',15977,189,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(40057,'81a006cf','11951eca09fb4ec3','capitalhill','','','192.168.100.2','15730391','Ethernet','2019-04-06 10:10:04','2019-04-06 10:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(40058,'81a006d0','128647d53187d292','mfantsipim','','','192.168.100.2','15730392','Ethernet','2019-04-06 10:10:05','2019-04-06 10:30:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(40059,'81a006d1','5adfc6131458fd96','cegrad','','','192.168.100.2','15730393','Ethernet','2019-04-06 10:10:05','2019-04-06 12:10:05',7200,'RADIUS','','',71907,268462,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(40060,'81a006d2','efad7feffbe4765d','capitalhill','','','192.168.100.2','15730394','Ethernet','2019-04-06 10:20:04','2019-04-06 10:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(40061,'81a006d3','f467853c99aeaf98','pempamsie','','','192.168.100.2','15730395','Ethernet','2019-04-06 10:25:43','2019-04-06 10:45:42',1198,'RADIUS','','',18474784,228075685,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(40062,'81a006d4','56b09495187efc5f','capitalhill','','','192.168.100.2','15730396','Ethernet','2019-04-06 10:30:04','2019-04-06 10:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(40063,'81a006d5','68828fe9e59b39b5','mfantsipim','','','192.168.100.2','15730397','Ethernet','2019-04-06 10:30:05','2019-04-06 10:50:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(40064,'81a006d6','9ebb049fe0fe08d5','capitalhill','','','192.168.100.2','15730398','Ethernet','2019-04-06 10:40:04','2019-04-06 10:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(40065,'81a006d7','216f26d1ebc5c272','pempamsie','','','192.168.100.2','15730399','Ethernet','2019-04-06 10:45:43','2019-04-06 11:05:42',1198,'RADIUS','','',88333848,378296476,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(40066,'81a006d8','24bf5c1ba7d0d8c6','capitalhill','','','192.168.100.2','15730400','Ethernet','2019-04-06 10:50:04','2019-04-06 11:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(40067,'81a006d9','d47d4a67f4b799e0','mfantsipim','','','192.168.100.2','15730401','Ethernet','2019-04-06 10:50:04','2019-04-06 11:10:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(40068,'81a006da','5b1e19e5feceb71d','capitalhill','','','192.168.100.2','15730402','Ethernet','2019-04-06 11:00:04','2019-04-06 11:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(40069,'81a006db','6ff70f8007d0b098','pempamsie','','','192.168.100.2','15730403','Ethernet','2019-04-06 11:05:43','2019-04-06 11:25:42',1198,'RADIUS','','',16163664,529882088,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(40070,'81a006dc','7f94b72a051882c3','capitalhill','','','192.168.100.2','15730404','Ethernet','2019-04-06 11:10:04','2019-04-06 11:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(40071,'81a006dd','85834afa9ca5b04a','mfantsipim','','','192.168.100.2','15730405','Ethernet','2019-04-06 11:10:05','2019-04-06 11:30:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(40072,'81a006de','ebec3cfc404fb371','capitalhill','','','192.168.100.2','15730406','Ethernet','2019-04-06 11:20:04','2019-04-06 11:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(40073,'81a006df','84935b5e8d518b7b','pempamsie','','','192.168.100.2','15730407','Ethernet','2019-04-06 11:25:43','2019-04-06 11:45:42',1198,'RADIUS','','',10443665,400835342,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(40074,'81a006e0','2e3794e86edeee14','capitalhill','','','192.168.100.2','15730408','Ethernet','2019-04-06 11:30:04','2019-04-06 11:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(40075,'81a006e1','90f1654de66547d3','mfantsipim','','','192.168.100.2','15730409','Ethernet','2019-04-06 11:30:04','2019-04-06 11:50:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(40076,'81a006e2','2e0c2e46466d49e0','capitalhill','','','192.168.100.2','15730410','Ethernet','2019-04-06 11:40:04','2019-04-06 11:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(40077,'81a006e3','27ac344320fc0b2a','pempamsie','','','192.168.100.2','15730411','Ethernet','2019-04-06 11:45:43','2019-04-06 12:05:42',1198,'RADIUS','','',25704178,466965383,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(40078,'81a006e4','4979087bda90dac9','capitalhill','','','192.168.100.2','15730412','Ethernet','2019-04-06 11:50:04','2019-04-06 12:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(40079,'81a006e5','7ff34b99faf63dd3','mfantsipim','','','192.168.100.2','15730413','Ethernet','2019-04-06 11:50:04','2019-04-06 12:10:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(40080,'81a006e6','07429561679aee68','capitalhill','','','192.168.100.2','15730414','Ethernet','2019-04-06 12:00:04','2019-04-06 12:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(40081,'81a006e7','1eae44039e54c196','pempamsie','','','192.168.100.2','15730415','Ethernet','2019-04-06 12:05:43','2019-04-06 12:25:42',1198,'RADIUS','','',66122715,431314136,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(40082,'81a006e8','a10b5851b5c5d564','britwums','','','192.168.100.2','15730416','Ethernet','2019-04-06 12:10:02','2019-04-06 17:10:02',17999,'RADIUS','','',16037245,136572456,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(40083,'81a006e9','7357b5681aea1a83','affiliation','','','192.168.100.2','15730417','Ethernet','2019-04-06 12:10:03','2019-04-06 14:10:03',7199,'RADIUS','','',18235,7055,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(40084,'81a006ea','d99d64d9e1162926','capitalhill','','','192.168.100.2','15730418','Ethernet','2019-04-06 12:10:04','2019-04-06 12:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(40085,'81a006eb','f106a26b81543705','mfantsipim','','','192.168.100.2','15730419','Ethernet','2019-04-06 12:10:04','2019-04-06 12:30:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(40086,'81a006ec','b662d175ba4497a0','cegrad','','','192.168.100.2','15730420','Ethernet','2019-04-06 12:10:05','2019-04-06 14:10:05',7200,'RADIUS','','',40776,59277,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(40087,'81a006ed','b0c4183e41b86bc3','capitalhill','','','192.168.100.2','15730421','Ethernet','2019-04-06 12:20:04','2019-04-06 12:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(40088,'81a006ee','b074871dc5c8fe61','pempamsie','','','192.168.100.2','15730422','Ethernet','2019-04-06 12:25:43','2019-04-06 12:45:42',1198,'RADIUS','','',50917677,492475110,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(40089,'81a006ef','d5d757b7c8cc0e19','capitalhill','','','192.168.100.2','15730423','Ethernet','2019-04-06 12:30:04','2019-04-06 12:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(40090,'81a006f0','5a88a25c7771a699','mfantsipim','','','192.168.100.2','15730424','Ethernet','2019-04-06 12:30:05','2019-04-06 12:50:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(40091,'81a006f1','e5867a0d7c4b50db','capitalhill','','','192.168.100.2','15730425','Ethernet','2019-04-06 12:40:04','2019-04-06 12:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(40092,'81a006f2','2b794a8daa75aa70','pempamsie','','','192.168.100.2','15730426','Ethernet','2019-04-06 12:45:43','2019-04-06 13:05:42',1198,'RADIUS','','',54138262,606197326,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(40093,'81a006f3','8af2fb52eb370e2a','capitalhill','','','192.168.100.2','15730427','Ethernet','2019-04-06 12:50:04','2019-04-06 13:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(40094,'81a006f4','209df26f70553c18','mfantsipim','','','192.168.100.2','15730428','Ethernet','2019-04-06 12:50:04','2019-04-06 13:10:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(40095,'81a006f5','5db7e153a881b69f','capitalhill','','','192.168.100.2','15730429','Ethernet','2019-04-06 13:00:04','2019-04-06 13:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(40096,'81a006f6','d20472b27aca083a','pempamsie','','','192.168.100.2','15730430','Ethernet','2019-04-06 13:05:43','2019-04-06 13:25:42',1198,'RADIUS','','',54911844,562840743,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(40097,'81a006f7','9563fd3f54ba8208','capitalhill','','','192.168.100.2','15730431','Ethernet','2019-04-06 13:10:04','2019-04-06 13:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(40098,'81a006f8','6233f958c9f89c93','mfantsipim','','','192.168.100.2','15730432','Ethernet','2019-04-06 13:10:05','2019-04-06 13:30:03',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(40099,'81a006f9','6db464ed37e43f68','capitalhill','','','192.168.100.2','15730433','Ethernet','2019-04-06 13:20:04','2019-04-06 13:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(40100,'81a006fa','ba47d6b80919f3de','pempamsie','','','192.168.100.2','15730434','Ethernet','2019-04-06 13:25:43','2019-04-06 13:45:42',1198,'RADIUS','','',15467191,521449045,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(40101,'81a006fb','99b08239ced11b8d','capitalhill','','','192.168.100.2','15730435','Ethernet','2019-04-06 13:30:04','2019-04-06 13:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(40102,'81a006fc','ac5273acadaaf62f','mfantsipim','','','192.168.100.2','15730436','Ethernet','2019-04-06 13:30:05','2019-04-06 13:50:03',1198,'RADIUS','','',2862,24878,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(82329,'81d0eaaa','fb6926ca28b1b826','src_hostel','','','192.168.100.10','15788915','Ethernet','2019-10-22 14:34:54','2019-10-22 15:34:53',3600,'RADIUS','','',1983686,5510522,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(40104,'81a006fd','1e4f538b8e212755','capitalhill','','','192.168.100.2','15730437','Ethernet','2019-04-06 13:40:04','2019-04-06 13:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(40105,'81a006fe','4f65ec609e03a9b6','pempamsie','','','192.168.100.2','15730438','Ethernet','2019-04-06 13:45:44','2019-04-06 14:05:42',1197,'RADIUS','','',13585568,377022021,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(77633,'81d0d29d','d98bb088ef5b2b0f','affiliation','','','192.168.11.2','15782750','Ethernet','2019-09-28 18:10:03',NULL,5101,'RADIUS','',NULL,29931,38081,'service1','CC:2D:E0:EF:4B:AE','','Framed-User','PPP','192.168.5.77',0,NULL,''),(40106,'81a006ff','e1fe864446ee4d27','capitalhill','','','192.168.100.2','15730439','Ethernet','2019-04-06 13:50:04','2019-04-06 14:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(40107,'81a00700','7c34853ec7b547b5','mfantsipim','','','192.168.100.2','15730440','Ethernet','2019-04-06 13:50:05','2019-04-06 14:10:03',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(77632,'81d0d2a9','d67bfd7d8d56d09b','mfantsipim','','','192.168.100.10','15782762','Ethernet','2019-09-28 19:30:04','2019-09-28 19:50:02',1198,'RADIUS','','',118489,289201,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(40109,'81a00702','e11936bb92c99e0a','capitalhill','','','192.168.100.2','15730442','Ethernet','2019-04-06 14:00:04','2019-04-06 14:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(77934,'81d0d3d5','3f61cf15d75299f3','anane-fenin','','','192.168.100.10','15783062','Ethernet','2019-09-30 08:10:08','2019-09-30 10:10:07',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(40110,'81a00703','5fbf9b67262da8f7','pempamsie','','','192.168.100.2','15730443','Ethernet','2019-04-06 14:05:44','2019-04-06 14:25:42',1197,'RADIUS','','',19007639,462369909,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(40111,'81a00704','3f6487911444fa69','affiliation','','','192.168.100.2','15730444','Ethernet','2019-04-06 14:10:03','2019-04-06 16:10:03',7199,'RADIUS','','',18770,7055,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(40112,'81a00705','1e587147e9f63d52','capitalhill','','','192.168.100.2','15730445','Ethernet','2019-04-06 14:10:04','2019-04-06 14:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(40113,'81a00706','69c721f2c8f051a2','mfantsipim','','','192.168.100.2','15730446','Ethernet','2019-04-06 14:10:05','2019-04-06 14:30:03',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(40114,'81a00707','91f3424481a1139f','cegrad','','','192.168.100.2','15730447','Ethernet','2019-04-06 14:10:06','2019-04-06 16:10:05',7199,'RADIUS','','',50180,73437,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(40115,'81a00708','c9909061e92b9cb8','capitalhill','','','192.168.100.2','15730448','Ethernet','2019-04-06 14:20:04','2019-04-06 14:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(40116,'81a00709','ffc78db071ccad31','pempamsie','','','192.168.100.2','15730449','Ethernet','2019-04-06 14:25:43','2019-04-06 14:45:42',1198,'RADIUS','','',10995854,317878596,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(40117,'81a0070a','943867f20f766a79','capitalhill','','','192.168.100.2','15730450','Ethernet','2019-04-06 14:30:04','2019-04-06 14:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(40118,'81a0070b','2d2f42536062e1ae','mfantsipim','','','192.168.100.2','15730451','Ethernet','2019-04-06 14:30:05','2019-04-06 14:50:03',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(40119,'81a0070c','5fbccf0cc9d77dd5','capitalhill','','','192.168.100.2','15730452','Ethernet','2019-04-06 14:40:04','2019-04-06 14:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(40120,'81a0070d','4d75623f3de162a7','pempamsie','','','192.168.100.2','15730453','Ethernet','2019-04-06 14:45:43','2019-04-06 15:05:42',1199,'RADIUS','','',11767069,352999035,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(40121,'81a0070e','84be2c825c4f85fa','capitalhill','','','192.168.100.2','15730454','Ethernet','2019-04-06 14:50:04','2019-04-06 15:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(40122,'81a0070f','f208bfd2bc5fc993','mfantsipim','','','192.168.100.2','15730455','Ethernet','2019-04-06 14:50:05','2019-04-06 15:10:03',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(40124,'81a00710','bf77860cfeb7717f','capitalhill','','','192.168.100.2','15730456','Ethernet','2019-04-06 15:00:04','2019-04-06 15:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(40125,'81a00711','2372b836ddc5a097','pempamsie','','','192.168.100.2','15730457','Ethernet','2019-04-06 15:05:43','2019-04-06 15:25:42',1199,'RADIUS','','',21980176,504798255,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(40126,'81a00712','a1e4b9051a5878bd','capitalhill','','','192.168.100.2','15730458','Ethernet','2019-04-06 15:10:04','2019-04-06 15:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(40127,'81a00713','a4cea70117e089b4','mfantsipim','','','192.168.100.2','15730459','Ethernet','2019-04-06 15:10:05','2019-04-06 15:30:03',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(40128,'81a00714','d5bece8ade8eea45','capitalhill','','','192.168.100.2','15730460','Ethernet','2019-04-06 15:20:04','2019-04-06 15:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(40129,'81a00715','71fc71eddbadc347','pempamsie','','','192.168.100.2','15730461','Ethernet','2019-04-06 15:25:43','2019-04-06 15:45:42',1199,'RADIUS','','',29028763,478622805,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(40130,'81a00716','3c6a04689b13bd0a','capitalhill','','','192.168.100.2','15730462','Ethernet','2019-04-06 15:30:04','2019-04-06 15:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(40131,'81a00717','583ac006d07f563a','mfantsipim','','','192.168.100.2','15730463','Ethernet','2019-04-06 15:30:05','2019-04-06 15:50:03',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(40132,'81a00718','7448bf10c2daa935','capitalhill','','','192.168.100.2','15730464','Ethernet','2019-04-06 15:40:04','2019-04-06 15:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(40133,'81a00719','bae4064a77060340','pempamsie','','','192.168.100.2','15730465','Ethernet','2019-04-06 15:45:43','2019-04-06 16:05:42',1199,'RADIUS','','',31184544,338218044,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(40134,'81a0071a','d9f98390aee799fa','capitalhill','','','192.168.100.2','15730466','Ethernet','2019-04-06 15:50:04','2019-04-06 16:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(40135,'81a0071b','2c7b103c6c49ce4a','mfantsipim','','','192.168.100.2','15730467','Ethernet','2019-04-06 15:50:05','2019-04-06 16:10:03',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(40136,'81a0071c','62107786a58d1da2','obrapafm','','','192.168.100.2','15730468','Ethernet','2019-04-06 16:00:02','2019-04-07 00:00:02',28799,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(40137,'81a0071d','fe58a049630a7d82','capitalhill','','','192.168.100.2','15730469','Ethernet','2019-04-06 16:00:04','2019-04-06 16:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(40138,'81a0071e','a77e67a028511cc2','pempamsie','','','192.168.100.2','15730470','Ethernet','2019-04-06 16:05:43','2019-04-06 16:25:42',1199,'RADIUS','','',76094542,401996606,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(40139,'81a0071f','cfce6d5f4e7d8775','capitalhill','','','192.168.100.2','15730472','Ethernet','2019-04-06 16:10:04','2019-04-06 16:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(40140,'81a00720','bc4b1a42a3966abe','affiliation','','','192.168.100.2','15730471','Ethernet','2019-04-06 16:10:04','2019-04-06 18:10:03',7199,'RADIUS','','',36496,42436,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(40141,'81a00721','e2cdbf02985230b7','mfantsipim','','','192.168.100.2','15730473','Ethernet','2019-04-06 16:10:05','2019-04-06 16:30:03',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(40142,'81a00722','1c3f8a75d970853f','cegrad','','','192.168.100.2','15730474','Ethernet','2019-04-06 16:10:06','2019-04-06 18:10:05',7199,'RADIUS','','',39172,102001,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(40143,'81a00723','0badc3c3264da179','capitalhill','','','192.168.100.2','15730475','Ethernet','2019-04-06 16:20:04','2019-04-06 16:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(40144,'81a00724','9c4443c44637c531','pempamsie','','','192.168.100.2','15730476','Ethernet','2019-04-06 16:25:44','2019-04-06 16:45:42',1198,'RADIUS','','',69825167,506459556,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(40145,'81a00725','9bc9ce72602b4b39','capitalhill','','','192.168.100.2','15730477','Ethernet','2019-04-06 16:30:04','2019-04-06 16:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(40146,'81a00726','100ca8a29625d0d6','mfantsipim','','','192.168.100.2','15730478','Ethernet','2019-04-06 16:30:05','2019-04-06 16:50:03',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(40147,'81a00727','19c31daa5d81023a','capitalhill','','','192.168.100.2','15730479','Ethernet','2019-04-06 16:40:04','2019-04-06 16:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(40148,'81a00728','f6628e02926ed8b3','pempamsie','','','192.168.100.2','15730480','Ethernet','2019-04-06 16:45:43','2019-04-06 17:05:42',1199,'RADIUS','','',65400894,570002419,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(40149,'81a00729','24b37fa44ad6a3a5','capitalhill','','','192.168.100.2','15730481','Ethernet','2019-04-06 16:50:04','2019-04-06 17:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(40150,'81a0072a','8575b70c4cd8921e','mfantsipim','','','192.168.100.2','15730482','Ethernet','2019-04-06 16:50:05','2019-04-06 17:10:03',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(40151,'81a0072b','dfc374493a9d0b08','capitalhill','','','192.168.100.2','15730483','Ethernet','2019-04-06 17:00:04','2019-04-06 17:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(40152,'81a0072c','be50d54172f800ee','pempamsie','','','192.168.100.2','15730484','Ethernet','2019-04-06 17:05:43','2019-04-06 17:25:42',1199,'RADIUS','','',39958407,392925602,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(81923,'81d0e92b','9bbaf8353ff73aea','britwums','','','192.168.100.10','15788531','Ethernet','2019-10-20 19:10:09','2019-10-21 00:10:09',18000,'RADIUS','','',4067351,107784630,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(40154,'81a0072d','e1e489a2679eb398','britwums','','','192.168.100.2','15730485','Ethernet','2019-04-06 17:10:03','2019-04-06 22:10:02',18000,'RADIUS','','',5024601,14063118,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.16',0,0,''),(40155,'81a0072e','dd8c64a73db8bb83','capitalhill','','','192.168.100.2','15730486','Ethernet','2019-04-06 17:10:04','2019-04-06 17:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(40156,'81a0072f','ee6a46ea86963c2e','mfantsipim','','','192.168.100.2','15730487','Ethernet','2019-04-06 17:10:05','2019-04-06 17:30:03',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(81914,'81d0e922','472ae9aee108271d','mfantsipim','','','192.168.100.10','15788522','Ethernet','2019-10-20 18:10:04','2019-10-20 18:30:03',1200,'RADIUS','','',122295,120322,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(40157,'81a00730','a3616c430154740d','capitalhill','','','192.168.100.2','15730488','Ethernet','2019-04-06 17:20:04','2019-04-06 17:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(40158,'81a00731','cec19d89fade4fc2','pempamsie','','','192.168.100.2','15730489','Ethernet','2019-04-06 17:25:43','2019-04-06 17:45:42',1199,'RADIUS','','',61979849,411174885,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(40159,'81a00732','bbda067ace814cab','capitalhill','','','192.168.100.2','15730490','Ethernet','2019-04-06 17:30:04','2019-04-06 17:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(40160,'81a00733','bc61366d64529e7d','mfantsipim','','','192.168.100.2','15730491','Ethernet','2019-04-06 17:30:05','2019-04-06 17:50:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(40161,'81a00734','b785efdbf73902bd','capitalhill','','','192.168.100.2','15730492','Ethernet','2019-04-06 17:40:04','2019-04-06 17:50:10',606,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(40162,'81a00735','e85b480b4477caba','pempamsie','','','192.168.100.2','15730493','Ethernet','2019-04-06 17:45:43','2019-04-06 18:05:42',1199,'RADIUS','','',66242100,627063989,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(40163,'81a00736','063d9a5892566b2e','mfantsipim','','','192.168.100.2','15730494','Ethernet','2019-04-06 17:50:05','2019-04-06 18:10:03',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(40164,'81a00737','57acee76a34eb7de','capitalhill','','','192.168.100.2','15730495','Ethernet','2019-04-06 17:50:11','2019-04-06 17:50:18',7,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(40165,'81a00738','825eba751a986843','capitalhill','','','192.168.100.2','15730496','Ethernet','2019-04-06 17:50:19','2019-04-06 17:59:13',534,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(40166,'81a00739','9490530dee888109','capitalhill','','','192.168.100.2','15730497','Ethernet','2019-04-06 17:59:14','2019-04-06 17:59:17',3,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(40167,'81a0073a','a5b5eb085073581e','capitalhill','','','192.168.100.2','15730498','Ethernet','2019-04-06 17:59:17','2019-04-06 18:10:02',645,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(77631,'81d0d2a8','a19dbfd259239bf0','baduwa','','','192.168.100.10','15782761','Ethernet','2019-09-28 19:27:38','2019-09-28 20:27:38',3600,'RADIUS','','',30245,41009,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(40169,'81a0073c','ec505bacf662b967','pempamsie','','','192.168.100.2','15730500','Ethernet','2019-04-06 18:05:43','2019-04-06 18:25:42',1199,'RADIUS','','',54255777,474268707,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.5',0,0,''),(40171,'81a0073d','400d4b5ba62273d2','capitalhill','','','192.168.100.2','15730501','Ethernet','2019-04-06 18:10:02','2019-04-06 18:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(40172,'81a0073e','df090677e4c5c829','affiliation','','','192.168.100.2','15730502','Ethernet','2019-04-06 18:10:03','2019-04-06 20:10:03',7200,'RADIUS','','',17857,3824,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(40173,'81a0073f','8add0da67653eb79','mfantsipim','','','192.168.100.2','15730503','Ethernet','2019-04-06 18:10:05','2019-04-06 18:30:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(40174,'81a00740','fddeb654746440ca','cegrad','','','192.168.100.2','15730504','Ethernet','2019-04-06 18:10:06','2019-04-06 20:10:05',7200,'RADIUS','','',19581,10165,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(82332,'81d0eaad','d22749ad76790580','mfantsipim','','','192.168.100.10','15788918','Ethernet','2019-10-22 14:50:05','2019-10-22 15:10:05',1200,'RADIUS','','',132874,131948,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(40175,'81a00741','0702e3d890bc327a','capitalhill','','','192.168.100.2','15730505','Ethernet','2019-04-06 18:20:02','2019-04-06 18:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(40176,'81a00742','c15668f1d4aac9ef','pempamsie','','','192.168.100.2','15730506','Ethernet','2019-04-06 18:25:43','2019-04-06 18:45:42',1199,'RADIUS','','',70989492,554281394,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(40177,'81a00743','e539ca7b61dcd35f','capitalhill','','','192.168.100.2','15730507','Ethernet','2019-04-06 18:30:02','2019-04-06 18:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(40178,'81a00744','8b06191d1d51aad7','mfantsipim','','','192.168.100.2','15730508','Ethernet','2019-04-06 18:30:05','2019-04-06 18:50:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(40179,'81a00745','979aa049f3fa6fb4','capitalhill','','','192.168.100.2','15730509','Ethernet','2019-04-06 18:40:02','2019-04-06 18:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(40180,'81a00746','6aef81841b8a1bc8','pempamsie','','','192.168.100.2','15730510','Ethernet','2019-04-06 18:45:43','2019-04-06 19:05:42',1199,'RADIUS','','',143631205,466470353,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(40181,'81a00747','497d5f742d072de6','capitalhill','','','192.168.100.2','15730511','Ethernet','2019-04-06 18:50:02','2019-04-06 19:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(40182,'81a00748','a27106276ceb46a2','mfantsipim','','','192.168.100.2','15730512','Ethernet','2019-04-06 18:50:05','2019-04-06 19:10:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(40183,'81a00749','c036b408c2335809','capitalhill','','','192.168.100.2','15730513','Ethernet','2019-04-06 19:00:02','2019-04-06 19:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(40184,'81a0074a','66a52041731a97ac','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-06 19:05:16','2019-04-07 19:09:17',86639,'RADIUS','','',182812550,2014720464,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(40185,'81a0074b','7aa3280506364d89','pempamsie','','','192.168.100.2','15730515','Ethernet','2019-04-06 19:05:43','2019-04-06 19:25:42',1199,'RADIUS','','',151307545,395347304,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(40186,'81a0074c','ed9b8caef516b81d','capitalhill','','','192.168.100.2','15730516','Ethernet','2019-04-06 19:10:02','2019-04-06 19:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(40187,'81a0074d','8a6bf3010d229e67','mfantsipim','','','192.168.100.2','15730517','Ethernet','2019-04-06 19:10:05','2019-04-06 19:30:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(40188,'81a0074e','460633a893f56450','capitalhill','','','192.168.100.2','15730518','Ethernet','2019-04-06 19:20:02','2019-04-06 19:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(40189,'81a0074f','cbbd5deaf0347fce','pempamsie','','','192.168.100.2','15730519','Ethernet','2019-04-06 19:25:43','2019-04-06 19:45:42',1198,'RADIUS','','',43268656,452352140,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(40190,'81a00750','9db595b26d23bdf8','capitalhill','','','192.168.100.2','15730520','Ethernet','2019-04-06 19:30:02','2019-04-06 19:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(40191,'81a00751','da5a4949c8d68808','mfantsipim','','','192.168.100.2','15730521','Ethernet','2019-04-06 19:30:05','2019-04-06 19:50:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(40192,'8020002f','a5294c4c68565902','Kenkitson','','','192.168.5.165','2149580847','Wireless-802.11','2019-04-06 19:30:09','2019-04-06 19:36:34',386,'','','',874680,29498537,'hotspot1','F0:3D:03:80:EA:4D','Lost-Service','','','172.16.5.121',0,0,''),(40193,'80200030','4a4cf26c09f06718','Kenkitson','','','192.168.5.165','2149580848','Wireless-802.11','2019-04-06 19:38:24','2019-04-06 19:42:17',233,'','','',462490,9877968,'hotspot1','F0:3D:03:80:EA:4D','Lost-Service','','','172.16.5.121',0,0,''),(40194,'81a00752','dbae33c537f7778c','capitalhill','','','192.168.100.2','15730522','Ethernet','2019-04-06 19:40:02','2019-04-06 19:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(40195,'81a00753','03a3d1240a8de1bc','pempamsie','','','192.168.100.2','15730523','Ethernet','2019-04-06 19:45:43','2019-04-06 20:05:42',1198,'RADIUS','','',66463879,454861844,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(40196,'81a00754','7758f956ac9c51f7','capitalhill','','','192.168.100.2','15730524','Ethernet','2019-04-06 19:50:02','2019-04-06 20:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(40197,'81a00755','a725ae10fa3200ce','mfantsipim','','','192.168.100.2','15730525','Ethernet','2019-04-06 19:50:05','2019-04-06 20:10:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(40198,'81a00756','2470c7a1916d7ee6','capitalhill','','','192.168.100.2','15730526','Ethernet','2019-04-06 20:00:02','2019-04-06 20:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(40199,'81a00757','20c71253314802d7','pempamsie','','','192.168.100.2','15730527','Ethernet','2019-04-06 20:05:43','2019-04-06 20:25:42',1198,'RADIUS','','',41150714,579667377,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(40200,'81a00758','d85ff292dba6e5e3','capitalhill','','','192.168.100.2','15730528','Ethernet','2019-04-06 20:10:02','2019-04-30 08:57:14',2033232,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','','Framed-User','PPP','192.168.5.218',0,0,''),(40201,'81a00759','780048de7825a565','affiliation','','','192.168.100.2','15730529','Ethernet','2019-04-06 20:10:03','2019-04-06 22:10:03',7200,'RADIUS','','',18481,8477,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(40202,'81a0075a','aabcd3c3018ed798','mfantsipim','','','192.168.100.2','15730530','Ethernet','2019-04-06 20:10:05','2019-04-06 20:30:03',1199,'RADIUS','','',2862,689,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(40203,'81a0075b','eb5ddf684aec0ddd','cegrad','','','192.168.100.2','15730531','Ethernet','2019-04-06 20:10:06','2019-04-06 22:10:05',7200,'RADIUS','','',26522,28388,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.13',0,0,''),(40204,'81a0075e','293c2d37686fa55f','capitalhill','','','192.168.100.2','15730534','Ethernet','2019-04-06 20:20:20','2019-04-06 20:30:02',586,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(40205,'81a0075f','094b2166590e6699','pempamsie','','','192.168.100.2','15730535','Ethernet','2019-04-06 20:25:43','2019-04-06 20:45:42',1198,'RADIUS','','',32782514,646024909,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(40206,'81a00760','34ad2001ee7c9fce','capitalhill','','','192.168.100.2','15730536','Ethernet','2019-04-06 20:30:02','2019-04-06 20:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(40207,'81a00761','95536a376f08c6d7','mfantsipim','','','192.168.100.2','15730537','Ethernet','2019-04-06 20:30:05','2019-04-06 20:50:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(40208,'81a00762','89b82a0ff26f6830','capitalhill','','','192.168.100.2','15730538','Ethernet','2019-04-06 20:40:02','2019-04-06 20:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(40209,'81a00763','337c24699b4c0ef5','pempamsie','','','192.168.100.2','15730539','Ethernet','2019-04-06 20:45:43','2019-04-06 21:05:42',1198,'RADIUS','','',29186284,531295594,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(40210,'81a00764','f7951e9cb89bde1a','capitalhill','','','192.168.100.2','15730540','Ethernet','2019-04-06 20:50:03','2019-04-06 21:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(40211,'81a00765','a460f86a67386e3b','mfantsipim','','','192.168.100.2','15730541','Ethernet','2019-04-06 20:50:05','2019-04-06 21:10:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(40212,'81a00766','18ab0101dbbe8e99','capitalhill','','','192.168.100.2','15730542','Ethernet','2019-04-06 21:00:02','2019-04-06 21:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(40213,'81a00767','cb0ca6cd3ee06bdb','pempamsie','','','192.168.100.2','15730543','Ethernet','2019-04-06 21:05:43','2019-04-06 21:25:42',1198,'RADIUS','','',49613079,553725016,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(40214,'81a00768','6b14d2e303779eb3','capitalhill','','','192.168.100.2','15730544','Ethernet','2019-04-06 21:10:02','2019-04-06 21:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(40215,'81a00769','4685b99e8def88b9','mfantsipim','','','192.168.100.2','15730545','Ethernet','2019-04-06 21:10:05','2019-04-06 21:30:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(40216,'81a0076a','2fc9ba1896a5be19','capitalhill','','','192.168.100.2','15730546','Ethernet','2019-04-06 21:20:02','2019-04-06 21:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(40217,'81a0076b','507ef00a4035a511','pempamsie','','','192.168.100.2','15730547','Ethernet','2019-04-06 21:25:43','2019-04-06 21:45:42',1198,'RADIUS','','',97096942,551304666,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(40218,'81a0076c','a5cd839aa1659cb0','capitalhill','','','192.168.100.2','15730548','Ethernet','2019-04-06 21:30:02','2019-04-06 21:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(40219,'81a0076d','9e3b551a8d8329ab','mfantsipim','','','192.168.100.2','15730549','Ethernet','2019-04-06 21:30:05','2019-04-06 21:50:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(40220,'81a0076e','024de01f00b610bf','capitalhill','','','192.168.100.2','15730550','Ethernet','2019-04-06 21:40:03','2019-04-06 21:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(40221,'81a0076f','cee8e569778dede4','pempamsie','','','192.168.100.2','15730551','Ethernet','2019-04-06 21:45:43','2019-04-06 22:05:42',1198,'RADIUS','','',159574599,688875961,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(40222,'81a00770','6d33c7234a76a54c','capitalhill','','','192.168.100.2','15730552','Ethernet','2019-04-06 21:50:03','2019-04-06 22:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(40223,'81a00771','6da719dcb83909dd','mfantsipim','','','192.168.100.2','15730553','Ethernet','2019-04-06 21:50:05','2019-04-06 22:10:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(40224,'81a00772','78a50994a2637fac','capitalhill','','','192.168.100.2','15730554','Ethernet','2019-04-06 22:00:02','2019-04-06 22:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(40225,'81a00773','75ed431f7aa73aed','pempamsie','','','192.168.100.2','15730555','Ethernet','2019-04-06 22:05:43','2019-04-06 22:25:42',1198,'RADIUS','','',191305876,759285310,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(40226,'81a00774','a4f6f1ab2843820c','capitalhill','','','192.168.100.2','15730556','Ethernet','2019-04-06 22:10:03','2019-04-06 22:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(40227,'81a00775','8a4b46d5da8f70c5','britwums','','','192.168.100.2','15730557','Ethernet','2019-04-06 22:10:03','2019-04-07 03:10:02',17999,'RADIUS','','',9010798,49444476,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(40229,'81a00777','a0d5c38c5701ab31','affiliation','','','192.168.100.2','15730559','Ethernet','2019-04-06 22:10:04','2019-04-07 00:10:03',7199,'RADIUS','','',16041,403,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(40230,'81a00778','aba96454e31a7f79','mfantsipim','','','192.168.100.2','15730560','Ethernet','2019-04-06 22:10:05','2019-04-06 22:30:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(40231,'81a00779','99f91c0d2021a692','cegrad','','','192.168.100.2','15730561','Ethernet','2019-04-06 22:10:06','2019-04-07 00:10:05',7200,'RADIUS','','',37876,57500,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(77630,'81d0d2a7','ace3b17ef5d99503','mfantsipim','','','192.168.100.10','15782760','Ethernet','2019-09-28 19:10:04','2019-09-28 19:30:03',1199,'RADIUS','','',121750,298758,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(40232,'81a0077a','2c0858f5084eaaea','capitalhill','','','192.168.100.2','15730562','Ethernet','2019-04-06 22:20:03','2019-04-06 22:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(40233,'81a0077b','82c6db74c9a05ae3','pempamsie','','','192.168.100.2','15730563','Ethernet','2019-04-06 22:25:43','2019-04-06 22:45:42',1198,'RADIUS','','',133313211,734229047,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(40235,'81a0077c','511e16620748ed32','capitalhill','','','192.168.100.2','15730564','Ethernet','2019-04-06 22:30:03','2019-04-06 22:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(40236,'81a0077d','67efa60528390753','mfantsipim','','','192.168.100.2','15730565','Ethernet','2019-04-06 22:30:05','2019-04-06 22:50:03',1199,'RADIUS','','',2862,65210,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(40237,'81a0077e','cc7f00a75d142ab2','capitalhill','','','192.168.100.2','15730566','Ethernet','2019-04-06 22:40:03','2019-04-06 22:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(40238,'81a0077f','4a18d2f45de740ed','pempamsie','','','192.168.100.2','15730567','Ethernet','2019-04-06 22:45:43','2019-04-06 23:05:42',1198,'RADIUS','','',175238491,658946612,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(40239,'81a00780','2be72235f663d4d6','capitalhill','','','192.168.100.2','15730568','Ethernet','2019-04-06 22:50:03','2019-04-06 23:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(40240,'81a00781','afbd2aed1a293c89','mfantsipim','','','192.168.100.2','15730569','Ethernet','2019-04-06 22:50:05','2019-04-06 23:10:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(40241,'81a00782','38950c080fc91f5e','capitalhill','','','192.168.100.2','15730570','Ethernet','2019-04-06 23:00:03','2019-04-06 23:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(40242,'81a00783','bfcfde03a7e4e40f','pempamsie','','','192.168.100.2','15730571','Ethernet','2019-04-06 23:05:43','2019-04-06 23:25:42',1198,'RADIUS','','',166312346,648672430,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(40243,'81a00784','55a55681797ee8b9','capitalhill','','','192.168.100.2','15730572','Ethernet','2019-04-06 23:10:03','2019-04-06 23:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(40244,'81a00785','22f53e3f861ad788','mfantsipim','','','192.168.100.2','15730573','Ethernet','2019-04-06 23:10:05','2019-04-06 23:30:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(40245,'81a00786','7f673cad84c41e2e','capitalhill','','','192.168.100.2','15730574','Ethernet','2019-04-06 23:20:03','2019-04-06 23:30:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(40246,'81a00787','6477a83eca7cd2d0','pempamsie','','','192.168.100.2','15730575','Ethernet','2019-04-06 23:25:43','2019-04-06 23:45:42',1198,'RADIUS','','',249921018,505029053,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(40247,'81a00788','27b494e58ede77a8','capitalhill','','','192.168.100.2','15730576','Ethernet','2019-04-06 23:30:04','2019-04-06 23:40:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(40248,'81a00789','5430cbc2cfd19991','mfantsipim','','','192.168.100.2','15730577','Ethernet','2019-04-06 23:30:05','2019-04-06 23:50:03',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(40249,'81a0078a','c82fdabb7ed98526','capitalhill','','','192.168.100.2','15730578','Ethernet','2019-04-06 23:40:03','2019-04-06 23:50:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(40250,'81a0078b','6699ff89e7eb33f1','pempamsie','','','192.168.100.2','15730579','Ethernet','2019-04-06 23:45:43','2019-04-07 00:05:42',1199,'RADIUS','','',202178079,541404517,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(40251,'81a0078c','32f0ff1838f8de69','capitalhill','','','192.168.100.2','15730580','Ethernet','2019-04-06 23:50:03','2019-04-07 00:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(40252,'81a0078d','b8665ba21dcca50b','mfantsipim','','','192.168.100.2','15730581','Ethernet','2019-04-06 23:50:05','2019-04-07 00:10:03',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(40253,'81a0078e','7e960063c55260f5','obrapafm','','','192.168.100.2','15730582','Ethernet','2019-04-07 00:00:02','2019-04-07 08:00:02',28799,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(40254,'81a0078f','2a1b1d2b6a7e11ff','capitalhill','','','192.168.100.2','15730583','Ethernet','2019-04-07 00:00:03','2019-04-07 00:10:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(40255,'81a00790','a093583a339451b5','pempamsie','','','192.168.100.2','15730584','Ethernet','2019-04-07 00:05:43','2019-04-07 00:25:42',1198,'RADIUS','','',183153176,626656352,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(40256,'81a00791','2a170634ea36d0f6','capitalhill','','','192.168.100.2','15730585','Ethernet','2019-04-07 00:10:03','2019-04-07 00:20:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(40257,'81a00792','9186eeb32c705073','affiliation','','','192.168.100.2','15730586','Ethernet','2019-04-07 00:10:03','2019-04-07 02:10:03',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(40258,'81a00793','af97309b5815149a','mfantsipim','','','192.168.100.2','15730587','Ethernet','2019-04-07 00:10:05','2019-04-07 00:30:03',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(40259,'81a00794','df082f0c45852d29','cegrad','','','192.168.100.2','15730588','Ethernet','2019-04-07 00:10:06','2019-04-07 02:10:06',7200,'RADIUS','','',16631,2639,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(40260,'81a00795','f7e315e3a1f9a848','capitalhill','','','192.168.100.2','15730589','Ethernet','2019-04-07 00:20:03','2019-04-07 00:30:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(40261,'81a00796','e47a03dd48848eec','pempamsie','','','192.168.100.2','15730590','Ethernet','2019-04-07 00:25:43','2019-04-07 00:45:42',1199,'RADIUS','','',280491132,287616087,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(40262,'81a00797','46a739adf9e02d93','capitalhill','','','192.168.100.2','15730591','Ethernet','2019-04-07 00:30:03','2019-04-07 00:40:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(40263,'81a00798','91ef8c9fb45c8952','mfantsipim','','','192.168.100.2','15730592','Ethernet','2019-04-07 00:30:05','2019-04-07 00:50:03',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(40264,'81a00799','d593fcef4289735a','capitalhill','','','192.168.100.2','15730593','Ethernet','2019-04-07 00:40:03','2019-04-07 00:50:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(40265,'81a0079a','65c5f3f15a16cda7','pempamsie','','','192.168.100.2','15730594','Ethernet','2019-04-07 00:45:43','2019-04-07 01:05:42',1199,'RADIUS','','',290843554,374482484,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(40266,'81a0079b','855fc339223510bd','capitalhill','','','192.168.100.2','15730595','Ethernet','2019-04-07 00:50:03','2019-04-07 01:00:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(40267,'81a0079c','0149f0f1db66cce7','mfantsipim','','','192.168.100.2','15730596','Ethernet','2019-04-07 00:50:05','2019-04-07 01:10:03',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(40268,'81a0079d','42c5296f9a3b761e','capitalhill','','','192.168.100.2','15730597','Ethernet','2019-04-07 01:00:03','2019-04-07 01:10:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(40269,'81a0079e','3fa047642b78e4dc','pempamsie','','','192.168.100.2','15730598','Ethernet','2019-04-07 01:05:43','2019-04-07 01:25:42',1199,'RADIUS','','',289924846,403375492,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(40270,'81a0079f','eb4bc8bbf16ab7a0','capitalhill','','','192.168.100.2','15730599','Ethernet','2019-04-07 01:10:03','2019-04-07 01:20:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(40271,'81a007a0','e16b60d6c2f0fbcc','mfantsipim','','','192.168.100.2','15730600','Ethernet','2019-04-07 01:10:05','2019-04-07 01:30:03',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(40272,'81a007a1','48dfd5cba10a1f1e','capitalhill','','','192.168.100.2','15730601','Ethernet','2019-04-07 01:20:03','2019-04-07 01:30:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(40273,'81a007a2','2e7a57f36e956630','pempamsie','','','192.168.100.2','15730602','Ethernet','2019-04-07 01:25:43','2019-04-07 01:45:42',1199,'RADIUS','','',179701946,324571363,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(40274,'81a007a3','bcea4a473af63413','capitalhill','','','192.168.100.2','15730603','Ethernet','2019-04-07 01:30:03','2019-04-07 01:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(40275,'81a007a4','d82f4ccf5e20e460','mfantsipim','','','192.168.100.2','15730604','Ethernet','2019-04-07 01:30:05','2019-04-07 01:50:03',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(40276,'81a007a5','ca5f27e6dcb4655f','capitalhill','','','192.168.100.2','15730605','Ethernet','2019-04-07 01:40:03','2019-04-07 01:50:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(40277,'81a007a6','1407eebf90e3f510','pempamsie','','','192.168.100.2','15730606','Ethernet','2019-04-07 01:45:43','2019-04-07 02:05:42',1199,'RADIUS','','',146632027,89967270,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(40278,'81a007a7','6d6c346f19143915','capitalhill','','','192.168.100.2','15730607','Ethernet','2019-04-07 01:50:03','2019-04-07 02:00:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(40279,'81a007a8','a90791ecdddcb441','mfantsipim','','','192.168.100.2','15730608','Ethernet','2019-04-07 01:50:05','2019-04-07 02:10:03',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(40280,'81a007a9','5cfae585f004300f','capitalhill','','','192.168.100.2','15730609','Ethernet','2019-04-07 02:00:03','2019-04-07 02:10:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(40281,'81a007aa','6476abd4827442f6','pempamsie','','','192.168.100.2','15730610','Ethernet','2019-04-07 02:05:43','2019-04-07 02:25:42',1199,'RADIUS','','',125534305,190212001,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(40282,'81a007ab','49bc5a7e021b09d4','capitalhill','','','192.168.100.2','15730611','Ethernet','2019-04-07 02:10:03','2019-04-07 02:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(40283,'81a007ac','e8c220f19b2a3778','affiliation','','','192.168.100.2','15730612','Ethernet','2019-04-07 02:10:04','2019-04-07 04:10:03',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(40284,'81a007ad','4aeb124f74de5e3d','mfantsipim','','','192.168.100.2','15730613','Ethernet','2019-04-07 02:10:05','2019-04-07 02:30:03',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(40285,'81a007ae','e2b9378ed1f573ee','cegrad','','','192.168.100.2','15730614','Ethernet','2019-04-07 02:10:06','2019-04-07 04:10:06',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(40286,'81a007af','138439099bae9690','capitalhill','','','192.168.100.2','15730615','Ethernet','2019-04-07 02:20:03','2019-04-07 02:30:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(77629,'81d0d2a6','8cb1da179889b2aa','mfantsipim','','','192.168.100.10','15782759','Ethernet','2019-09-28 18:50:04','2019-09-28 19:10:03',1199,'RADIUS','','',122516,299664,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(40288,'81a007b1','e573c2ef71c7d262','pempamsie','','','192.168.100.2','15730617','Ethernet','2019-04-07 02:25:43','2019-04-07 02:45:42',1199,'RADIUS','','',119602395,263651683,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(40289,'81a007b2','3a1ec2286eb55386','capitalhill','','','192.168.100.2','15730618','Ethernet','2019-04-07 02:30:03','2019-04-07 02:40:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(40290,'81a007b3','c8fdea6f5de9a126','mfantsipim','','','192.168.100.2','15730619','Ethernet','2019-04-07 02:30:05','2019-04-07 02:50:03',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(40291,'81a007b4','be459d0cb8fa03ed','capitalhill','','','192.168.100.2','15730620','Ethernet','2019-04-07 02:40:03','2019-04-07 02:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(40292,'81a007b5','7f9ec394b8699814','pempamsie','','','192.168.100.2','15730621','Ethernet','2019-04-07 02:45:43','2019-04-07 03:05:42',1199,'RADIUS','','',72843288,355066361,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(40293,'81a007b6','d623d587fab35391','capitalhill','','','192.168.100.2','15730622','Ethernet','2019-04-07 02:50:03','2019-04-07 03:00:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(40294,'81a007b7','25690e2ee24d04a0','mfantsipim','','','192.168.100.2','15730623','Ethernet','2019-04-07 02:50:05','2019-04-07 03:10:03',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(40295,'81a007b8','dc221083bd52273b','capitalhill','','','192.168.100.2','15730624','Ethernet','2019-04-07 03:00:03','2019-04-07 03:10:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(40296,'81a007b9','36a410ca30375b6b','pempamsie','','','192.168.100.2','15730625','Ethernet','2019-04-07 03:05:43','2019-04-07 03:25:42',1199,'RADIUS','','',48183665,347124748,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(40297,'81a007ba','d9965b0d5f4c1bc3','capitalhill','','','192.168.100.2','15730626','Ethernet','2019-04-07 03:10:03','2019-04-07 03:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(40298,'81a007bb','8613598c36b8ca33','britwums','','','192.168.100.2','15730627','Ethernet','2019-04-07 03:10:03','2019-04-07 08:10:03',17999,'RADIUS','','',119379371,409847476,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(40299,'81a007bc','4ac0cf449a6ade7c','mfantsipim','','','192.168.100.2','15730628','Ethernet','2019-04-07 03:10:05','2019-04-07 03:30:03',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(40300,'81a007bd','5c1afb7acac8c8f0','capitalhill','','','192.168.100.2','15730629','Ethernet','2019-04-07 03:20:03','2019-04-07 03:30:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(40301,'81a007be','eb2573357d5ea2ec','pempamsie','','','192.168.100.2','15730630','Ethernet','2019-04-07 03:25:43','2019-04-07 03:45:42',1199,'RADIUS','','',86360133,186804710,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(40302,'81a007bf','578c14324863bb6c','capitalhill','','','192.168.100.2','15730631','Ethernet','2019-04-07 03:30:03','2019-04-07 03:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.9',0,0,''),(40303,'81a007c0','47da9a029a5d9add','mfantsipim','','','192.168.100.2','15730632','Ethernet','2019-04-07 03:30:05','2019-04-07 03:50:03',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(40304,'81a007c1','5c42c84d2d838f0e','capitalhill','','','192.168.100.2','15730633','Ethernet','2019-04-07 03:40:03','2019-04-07 03:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(40305,'81a007c2','cffc7e01222283d2','pempamsie','','','192.168.100.2','15730634','Ethernet','2019-04-07 03:45:43','2019-04-07 04:05:42',1199,'RADIUS','','',126067771,159682040,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(40306,'81a007c3','a30ab79ce6e9f995','capitalhill','','','192.168.100.2','15730635','Ethernet','2019-04-07 03:50:03','2019-04-07 04:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(40307,'81a007c4','9eb640ab708edbee','mfantsipim','','','192.168.100.2','15730636','Ethernet','2019-04-07 03:50:05','2019-04-07 04:10:03',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(40308,'81a007c5','c00f6946ffac185c','capitalhill','','','192.168.100.2','15730637','Ethernet','2019-04-07 04:00:03','2019-04-07 04:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(40309,'81a007c6','f9f190bd33817adc','pempamsie','','','192.168.100.2','15730638','Ethernet','2019-04-07 04:05:43','2019-04-07 04:25:42',1199,'RADIUS','','',6894966,23505205,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(40310,'81a007c7','696b45ad62e63a1f','capitalhill','','','192.168.100.2','15730639','Ethernet','2019-04-07 04:10:03','2019-04-07 04:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(40311,'81a007c8','c12295f3332fdee9','affiliation','','','192.168.100.2','15730640','Ethernet','2019-04-07 04:10:04','2019-04-07 06:10:03',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(40312,'81a007c9','1d2e6a35ef5efc24','mfantsipim','','','192.168.100.2','15730641','Ethernet','2019-04-07 04:10:05','2019-04-07 04:30:03',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(40313,'81a007ca','751e77bcd216f20e','cegrad','','','192.168.100.2','15730642','Ethernet','2019-04-07 04:10:06','2019-04-07 06:10:06',7199,'RADIUS','','',15931,746,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(40314,'81a007cb','4ac643ae88db63c0','capitalhill','','','192.168.100.2','15730643','Ethernet','2019-04-07 04:20:03','2019-04-07 04:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(40315,'81a007cc','ed88fc6058c5cb93','pempamsie','','','192.168.100.2','15730644','Ethernet','2019-04-07 04:25:43','2019-04-07 04:45:42',1198,'RADIUS','','',23381103,89898489,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(40316,'81a007cd','f293c75445a2bb0e','capitalhill','','','192.168.100.2','15730645','Ethernet','2019-04-07 04:30:03','2019-04-07 04:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(40317,'81a007ce','f7fab402e4c43f28','mfantsipim','','','192.168.100.2','15730646','Ethernet','2019-04-07 04:30:05','2019-04-07 04:50:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(40318,'81a007cf','4618fe47c735a4e7','capitalhill','','','192.168.100.2','15730647','Ethernet','2019-04-07 04:40:03','2019-04-07 04:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(40319,'81a007d0','d71a01c684b8ca86','pempamsie','','','192.168.100.2','15730648','Ethernet','2019-04-07 04:45:44','2019-04-07 05:05:42',1198,'RADIUS','','',76713737,175898973,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(40320,'81a007d1','b254888b96bf1e80','capitalhill','','','192.168.100.2','15730649','Ethernet','2019-04-07 04:50:03','2019-04-07 05:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(40321,'81a007d2','db0ddc8657a267fc','mfantsipim','','','192.168.100.2','15730650','Ethernet','2019-04-07 04:50:05','2019-04-07 05:10:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(40322,'81a007d3','38587b949b8c3b47','capitalhill','','','192.168.100.2','15730651','Ethernet','2019-04-07 05:00:03','2019-04-07 05:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(40323,'81a007d4','1f6a943ebae36130','pempamsie','','','192.168.100.2','15730652','Ethernet','2019-04-07 05:05:43','2019-04-07 05:25:42',1198,'RADIUS','','',51896751,18885512,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(40324,'81a007d5','335e5d767853bd9b','capitalhill','','','192.168.100.2','15730653','Ethernet','2019-04-07 05:10:03','2019-04-07 05:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(40325,'81a007d6','736438d20d73df63','mfantsipim','','','192.168.100.2','15730654','Ethernet','2019-04-07 05:10:05','2019-04-07 05:30:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(40326,'81a007d7','528b28fc7b0d33c0','capitalhill','','','192.168.100.2','15730655','Ethernet','2019-04-07 05:20:03','2019-04-07 05:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(40327,'81a007d8','2e2fd53fabbd501c','pempamsie','','','192.168.100.2','15730656','Ethernet','2019-04-07 05:25:43','2019-04-07 05:45:42',1198,'RADIUS','','',30452516,18520240,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(40328,'81a007d9','3d71538dc7fdd971','capitalhill','','','192.168.100.2','15730657','Ethernet','2019-04-07 05:30:03','2019-04-07 05:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(40329,'81a007da','b77c4134a8b9cdad','mfantsipim','','','192.168.100.2','15730658','Ethernet','2019-04-07 05:30:05','2019-04-07 05:50:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(40330,'81a007db','e0e2550095e810c6','capitalhill','','','192.168.100.2','15730659','Ethernet','2019-04-07 05:40:03','2019-04-07 05:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(40331,'81a007dc','05777f21f1878940','pempamsie','','','192.168.100.2','15730660','Ethernet','2019-04-07 05:45:44','2019-04-07 06:05:42',1198,'RADIUS','','',151085451,104536452,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(40332,'81a007dd','4dc6ed4a2026721b','capitalhill','','','192.168.100.2','15730661','Ethernet','2019-04-07 05:50:03','2019-04-07 06:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(40333,'81a007de','40d0ad70193f0523','mfantsipim','','','192.168.100.2','15730662','Ethernet','2019-04-07 05:50:05','2019-04-07 06:10:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(40334,'81a007df','36723bc47973103b','capitalhill','','','192.168.100.2','15730663','Ethernet','2019-04-07 06:00:03','2019-04-07 06:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(40335,'81a007e0','35ae44b7459dc751','pempamsie','','','192.168.100.2','15730664','Ethernet','2019-04-07 06:05:43','2019-04-07 06:25:42',1198,'RADIUS','','',154930163,270342020,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(40336,'81a007e1','0b6ee2616e4d8210','capitalhill','','','192.168.100.2','15730665','Ethernet','2019-04-07 06:10:03','2019-04-07 06:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(40337,'81a007e2','5c7ec28307e63c64','affiliation','','','192.168.100.2','15730666','Ethernet','2019-04-07 06:10:04','2019-04-07 08:10:03',7200,'RADIUS','','',16644,1723,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(40338,'81a007e3','d0cafe3e14dcab38','mfantsipim','','','192.168.100.2','15730667','Ethernet','2019-04-07 06:10:05','2019-04-07 06:30:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(40339,'81a007e4','5c2f918d68eba029','cegrad','','','192.168.100.2','15730668','Ethernet','2019-04-07 06:10:06','2019-04-07 08:10:06',7200,'RADIUS','','',17840,5062,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(40340,'81a007e5','791c68d38a5975f3','capitalhill','','','192.168.100.2','15730669','Ethernet','2019-04-07 06:20:03','2019-04-07 06:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(40341,'81a007e6','1c3f4786ca363b18','pempamsie','','','192.168.100.2','15730670','Ethernet','2019-04-07 06:25:43','2019-04-07 06:45:42',1198,'RADIUS','','',135587465,321850724,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(40342,'81a007e7','515c42839dad03cc','capitalhill','','','192.168.100.2','15730671','Ethernet','2019-04-07 06:30:03','2019-04-07 06:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(40344,'81a007e9','0be0795611391ed7','mfantsipim','','','192.168.100.2','15730673','Ethernet','2019-04-07 06:30:05','2019-04-07 06:50:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(77628,'81d0d2a5','10d686f568144ba6','pempamsie','','','192.168.100.10','15782758','Ethernet','2019-09-28 18:45:42','2019-09-28 21:05:42',8400,'RADIUS','','',1052263250,4190730797,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(40345,'81a007ea','2c1f7cfcd5d949e6','capitalhill','','','192.168.100.2','15730674','Ethernet','2019-04-07 06:40:03','2019-04-07 06:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(40346,'81a007eb','bb241e683f22584b','pempamsie','','','192.168.100.2','15730675','Ethernet','2019-04-07 06:45:43','2019-04-07 07:05:42',1198,'RADIUS','','',99740508,219796744,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(40347,'81a007ec','1c82dc7010122f2b','capitalhill','','','192.168.100.2','15730676','Ethernet','2019-04-07 06:50:03','2019-04-07 07:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(40348,'81a007ed','114c22184b8dba9e','mfantsipim','','','192.168.100.2','15730677','Ethernet','2019-04-07 06:50:05','2019-04-07 07:10:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(40349,'81a007ee','ced4f17678f55eb2','capitalhill','','','192.168.100.2','15730678','Ethernet','2019-04-07 07:00:03','2019-04-07 07:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(40350,'81a007ef','7a9748bfeb4f7667','pempamsie','','','192.168.100.2','15730679','Ethernet','2019-04-07 07:05:43','2019-04-07 07:25:42',1198,'RADIUS','','',96238126,324096755,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(40351,'81a007f0','842fbbf9b986ff1a','capitalhill','','','192.168.100.2','15730680','Ethernet','2019-04-07 07:10:03','2019-04-07 07:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(40352,'81a007f1','469f31930224bf96','mfantsipim','','','192.168.100.2','15730681','Ethernet','2019-04-07 07:10:05','2019-04-07 07:30:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(40353,'81a007f2','65f5d7e37415eaf2','capitalhill','','','192.168.100.2','15730682','Ethernet','2019-04-07 07:20:03','2019-04-07 07:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(40354,'81a007f3','b8de3d6dd290c21b','pempamsie','','','192.168.100.2','15730683','Ethernet','2019-04-07 07:25:43','2019-04-07 07:45:42',1198,'RADIUS','','',80086105,342833805,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(40355,'81a007f4','de686dbeadd32d45','capitalhill','','','192.168.100.2','15730684','Ethernet','2019-04-07 07:30:03','2019-04-07 07:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(40356,'81a007f5','aceca065fdc452c4','mfantsipim','','','192.168.100.2','15730685','Ethernet','2019-04-07 07:30:05','2019-04-07 07:50:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(40357,'81a007f6','f90762e20a15de1c','capitalhill','','','192.168.100.2','15730686','Ethernet','2019-04-07 07:40:03','2019-04-07 07:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(40358,'81a007f7','193c9af1cf1ebb9d','pempamsie','','','192.168.100.2','15730687','Ethernet','2019-04-07 07:45:43','2019-04-07 08:05:42',1198,'RADIUS','','',98335847,227596202,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(40359,'81a007f8','71dacb3a16decde1','capitalhill','','','192.168.100.2','15730688','Ethernet','2019-04-07 07:50:03','2019-04-07 08:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(40360,'81a007f9','802cdbb73f705652','mfantsipim','','','192.168.100.2','15730689','Ethernet','2019-04-07 07:50:05','2019-04-07 08:10:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(40361,'81a007fa','62de54b21556cab4','obrapafm','','','192.168.100.2','15730690','Ethernet','2019-04-07 08:00:02','2019-04-07 16:00:02',28800,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(40362,'81a007fb','b272ea4db6e40f3a','capitalhill','','','192.168.100.2','15730691','Ethernet','2019-04-07 08:00:03','2019-04-07 08:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(40363,'81a007fc','f3b5b65f788d5bf6','pempamsie','','','192.168.100.2','15730692','Ethernet','2019-04-07 08:05:44','2019-04-07 08:25:42',1198,'RADIUS','','',165601835,304151230,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(40364,'81a007fd','09c32e56ed0c7407','capitalhill','','','192.168.100.2','15730693','Ethernet','2019-04-07 08:10:03','2019-04-07 08:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(40365,'81a007fe','7dba9219bd002839','britwums','','','192.168.100.2','15730694','Ethernet','2019-04-07 08:10:03','2019-04-07 13:10:03',17999,'RADIUS','','',31659656,805154943,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(40366,'81a007ff','8c46cae4f823b328','affiliation','','','192.168.100.2','15730695','Ethernet','2019-04-07 08:10:04','2019-04-07 10:10:03',7199,'RADIUS','','',15953,116,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(40367,'81a00800','4b86a5ae4076791c','mfantsipim','','','192.168.100.2','15730696','Ethernet','2019-04-07 08:10:05','2019-04-07 08:30:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(40368,'81a00801','dfff1e169a0bfd9e','cegrad','','','192.168.100.2','15730697','Ethernet','2019-04-07 08:10:06','2019-04-07 10:10:06',7200,'RADIUS','','',15542,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(40369,'81a00802','99dd466318ed2d7f','capitalhill','','','192.168.100.2','15730698','Ethernet','2019-04-07 08:20:03','2019-04-07 08:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(40370,'81a00803','5f78b8455076e61e','pempamsie','','','192.168.100.2','15730699','Ethernet','2019-04-07 08:25:43','2019-04-07 08:45:42',1198,'RADIUS','','',72248478,310179547,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(40371,'81a00804','4646810abc5b526a','capitalhill','','','192.168.100.2','15730700','Ethernet','2019-04-07 08:30:03','2019-04-07 08:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(40372,'81a00805','afa22edda6932bb1','mfantsipim','','','192.168.100.2','15730701','Ethernet','2019-04-07 08:30:05','2019-04-07 08:50:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(40373,'81a00806','74d5dce061aebcb3','capitalhill','','','192.168.100.2','15730702','Ethernet','2019-04-07 08:40:03','2019-04-07 08:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(40374,'81a00807','73aee2e6285938b7','pempamsie','','','192.168.100.2','15730703','Ethernet','2019-04-07 08:45:43','2019-04-07 09:05:42',1198,'RADIUS','','',45604531,275032121,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(40375,'81a00808','a07c36a6948180c6','capitalhill','','','192.168.100.2','15730704','Ethernet','2019-04-07 08:50:03','2019-04-07 09:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(40376,'81a00809','b7bf9051a82c53ee','mfantsipim','','','192.168.100.2','15730705','Ethernet','2019-04-07 08:50:05','2019-04-07 09:10:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(40377,'81a0080a','8e74b4885015d340','capitalhill','','','192.168.100.2','15730706','Ethernet','2019-04-07 09:00:03','2019-04-07 09:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(40378,'81a0080b','26fbe87d886a86f8','pempamsie','','','192.168.100.2','15730707','Ethernet','2019-04-07 09:05:44','2019-04-07 09:25:42',1198,'RADIUS','','',21558058,382854642,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(40379,'81a0080c','d8e037934c7fd9d3','capitalhill','','','192.168.100.2','15730708','Ethernet','2019-04-07 09:10:03','2019-04-07 09:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(40380,'81a0080d','dff11ae6ab129481','mfantsipim','','','192.168.100.2','15730709','Ethernet','2019-04-07 09:10:05','2019-04-08 10:26:13',90965,'RADIUS','','',2302,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(40381,'81a0080e','af26b890b16fffda','capitalhill','','','192.168.100.2','15730710','Ethernet','2019-04-07 09:20:03','2019-04-07 09:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(40382,'81a0080f','87dc70b828c17763','pempamsie','','','192.168.100.2','15730711','Ethernet','2019-04-07 09:25:43','2019-04-07 09:45:42',1199,'RADIUS','','',18397767,359980853,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(40383,'81a00810','d12149a31520b99b','capitalhill','','','192.168.100.2','15730712','Ethernet','2019-04-07 09:30:03','2019-04-07 09:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(40384,'81a00811','570517448566a231','capitalhill','','','192.168.100.2','15730713','Ethernet','2019-04-07 09:40:03','2019-04-07 09:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(40385,'81a00812','aac480ba60a62581','pempamsie','','','192.168.100.2','15730714','Ethernet','2019-04-07 09:45:44','2019-04-07 10:05:42',1199,'RADIUS','','',13299866,302205807,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(40386,'81a00813','68c4b574515f16a8','capitalhill','','','192.168.100.2','15730715','Ethernet','2019-04-07 09:50:03','2019-04-07 10:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(40387,'81a00814','2b34cbdd0feaa4c9','capitalhill','','','192.168.100.2','15730716','Ethernet','2019-04-07 10:00:03','2019-04-07 10:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(40388,'81a00815','864ce6f95e9e49cb','pempamsie','','','192.168.100.2','15730717','Ethernet','2019-04-07 10:05:44','2019-04-07 10:25:42',1199,'RADIUS','','',13047645,205815808,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(40389,'81a00816','5d6421632df6226b','capitalhill','','','192.168.100.2','15730718','Ethernet','2019-04-07 10:10:03','2019-04-07 10:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(40390,'81a00817','6f7ae2c521c176ab','affiliation','','','192.168.100.2','15730719','Ethernet','2019-04-07 10:10:04','2019-04-07 12:10:03',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(40391,'81a00818','0c596bceac9d8239','cegrad','','','192.168.100.2','15730720','Ethernet','2019-04-07 10:10:06','2019-04-07 12:10:06',7200,'RADIUS','','',38663,46211,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(40392,'81a00819','a8e5107925ae4ed4','capitalhill','','','192.168.100.2','15730721','Ethernet','2019-04-07 10:20:03','2019-04-07 10:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(40393,'81a0081a','0df92e067bc979a1','pempamsie','','','192.168.100.2','15730722','Ethernet','2019-04-07 10:25:45','2019-04-07 10:45:42',1198,'RADIUS','','',14507369,210285266,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(40394,'81a0081b','a48fcf88d60d31c1','capitalhill','','','192.168.100.2','15730723','Ethernet','2019-04-07 10:30:03','2019-04-07 10:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(40395,'81a0081c','fd896d1f2e280fb8','capitalhill','','','192.168.100.2','15730724','Ethernet','2019-04-07 10:40:03','2019-04-07 10:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(40397,'81a0081e','d1254f949479418f','pempamsie','','','192.168.100.2','15730726','Ethernet','2019-04-07 10:45:44','2019-04-07 11:05:42',1199,'RADIUS','','',80957627,184386514,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(40398,'81a0081f','84be0199f6b9ae76','capitalhill','','','192.168.100.2','15730727','Ethernet','2019-04-07 10:50:03','2019-04-07 11:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(40399,'81a00820','f2174c3eaa70c099','capitalhill','','','192.168.100.2','15730728','Ethernet','2019-04-07 11:00:03','2019-04-07 11:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(40400,'81a00821','2c3af404c76f3ade','pempamsie','','','192.168.100.2','15730729','Ethernet','2019-04-07 11:05:44','2019-04-07 11:25:42',1199,'RADIUS','','',89340229,274204876,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(40401,'81a00822','f920580fec204ae0','capitalhill','','','192.168.100.2','15730730','Ethernet','2019-04-07 11:10:03','2019-04-07 11:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(40402,'81a00823','7575f8a91eeaafd2','capitalhill','','','192.168.100.2','15730731','Ethernet','2019-04-07 11:20:03','2019-04-07 11:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(40403,'81a00824','1fa6b2d238cde635','pempamsie','','','192.168.100.2','15730732','Ethernet','2019-04-07 11:25:44','2019-04-07 11:45:42',1199,'RADIUS','','',14643837,215051350,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(40404,'81a00825','f0dceb4123bf594f','capitalhill','','','192.168.100.2','15730733','Ethernet','2019-04-07 11:30:03','2019-04-07 11:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(40405,'81a00826','c7977c46588636b2','capitalhill','','','192.168.100.2','15730734','Ethernet','2019-04-07 11:40:03','2019-04-07 11:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(40406,'81a00827','a6df0d7b1338f09a','pempamsie','','','192.168.100.2','15730735','Ethernet','2019-04-07 11:45:44','2019-04-07 12:05:42',1199,'RADIUS','','',12863797,205276180,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(40407,'81a00828','bc23a6d7363cd20a','capitalhill','','','192.168.100.2','15730736','Ethernet','2019-04-07 11:50:03','2019-04-07 12:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(40408,'81a00829','a697c75bb7785f5f','capitalhill','','','192.168.100.2','15730737','Ethernet','2019-04-07 12:00:03','2019-04-07 12:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,'');
INSERT INTO `radacct` VALUES (40409,'81a0082a','36dca606833bc657','pempamsie','','','192.168.100.2','15730738','Ethernet','2019-04-07 12:05:43','2019-04-07 12:25:42',1199,'RADIUS','','',18174873,354568860,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(40410,'81a0082b','3c1090232c99b4f6','capitalhill','','','192.168.100.2','15730739','Ethernet','2019-04-07 12:10:03','2019-04-07 12:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(40411,'81a0082c','62596d5ee4e2d97e','affiliation','','','192.168.100.2','15730740','Ethernet','2019-04-07 12:10:04','2019-04-07 14:10:03',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(40412,'81a0082d','8cb0ea47359cf775','cegrad','','','192.168.100.2','15730741','Ethernet','2019-04-07 12:10:06','2019-04-07 14:10:06',7200,'RADIUS','','',30606,36610,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(40413,'81a0082e','10380bbf5db92427','capitalhill','','','192.168.100.2','15730742','Ethernet','2019-04-07 12:20:03','2019-04-07 12:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(40414,'81a0082f','400da4a902ff358a','pempamsie','','','192.168.100.2','15730743','Ethernet','2019-04-07 12:25:43','2019-04-07 12:45:42',1199,'RADIUS','','',13105642,326165646,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(40415,'81a00830','e61b1f3d3ee9676e','capitalhill','','','192.168.100.2','15730744','Ethernet','2019-04-07 12:30:03','2019-04-07 12:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(40416,'81a00831','8eeb174bc32e6e9d','capitalhill','','','192.168.100.2','15730745','Ethernet','2019-04-07 12:40:03','2019-04-07 12:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(40417,'81a00832','747f41353191b193','pempamsie','','','192.168.100.2','15730746','Ethernet','2019-04-07 12:45:44','2019-04-07 13:05:42',1199,'RADIUS','','',12601265,289832745,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(40418,'81a00833','998d4f38caf8d762','capitalhill','','','192.168.100.2','15730747','Ethernet','2019-04-07 12:50:03','2019-04-07 13:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(40419,'81a00834','73b409108eba4e39','capitalhill','','','192.168.100.2','15730748','Ethernet','2019-04-07 13:00:03','2019-04-07 13:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(40420,'81a00835','7394c233614635b5','pempamsie','','','192.168.100.2','15730749','Ethernet','2019-04-07 13:05:44','2019-04-07 13:25:42',1199,'RADIUS','','',12329946,274598820,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(40421,'81a00836','2bb2547dc6b916e4','britwums','','','192.168.100.2','15730750','Ethernet','2019-04-07 13:10:03','2019-04-07 18:10:03',17999,'RADIUS','','',12337960,62963114,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(40422,'81a00837','54b569888c7e9699','capitalhill','','','192.168.100.2','15730751','Ethernet','2019-04-07 13:10:03','2019-04-07 13:20:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.57',0,2,''),(40423,'81a00838','e0410f989844b2fc','capitalhill','','','192.168.100.2','15730752','Ethernet','2019-04-07 13:20:05','2019-04-07 13:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(40424,'81a00839','667e5bbe7c9e960b','pempamsie','','','192.168.100.2','15730753','Ethernet','2019-04-07 13:25:44','2019-04-07 13:45:42',1199,'RADIUS','','',8169361,241021450,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(40425,'81a0083a','aa24531316be9620','capitalhill','','','192.168.100.2','15730754','Ethernet','2019-04-07 13:30:03','2019-04-07 13:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(40426,'81a0083b','75f4666ac880e739','capitalhill','','','192.168.100.2','15730755','Ethernet','2019-04-07 13:40:03','2019-04-07 13:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(40427,'81a0083c','41d3ef70eaf7bc06','pempamsie','','','192.168.100.2','15730756','Ethernet','2019-04-07 13:45:44','2019-04-07 14:05:42',1198,'RADIUS','','',25388969,283114484,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(40428,'81a0083d','8c2e96e04bd78a1f','capitalhill','','','192.168.100.2','15730757','Ethernet','2019-04-07 13:50:03','2019-04-07 14:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(40429,'81a0083e','8d5a22a1f580f271','capitalhill','','','192.168.100.2','15730758','Ethernet','2019-04-07 14:00:03','2019-04-07 14:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(40430,'81a0083f','399f334be9b17c4e','pempamsie','','','192.168.100.2','15730759','Ethernet','2019-04-07 14:05:43','2019-04-07 14:25:42',1198,'RADIUS','','',9859804,218188112,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.5',0,0,''),(40431,'81a00840','9da3b1a2382c82b0','capitalhill','','','192.168.100.2','15730760','Ethernet','2019-04-07 14:10:03','2019-04-07 14:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(40432,'81a00841','1a5b360cdc13d88f','affiliation','','','192.168.100.2','15730761','Ethernet','2019-04-07 14:10:04','2019-04-07 16:10:03',7200,'RADIUS','','',17474,4151,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(40433,'81a00842','353569e56da68a46','cegrad','','','192.168.100.2','15730762','Ethernet','2019-04-07 14:10:06','2019-04-07 16:10:06',7199,'RADIUS','','',103995,280698,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(40434,'81a00843','1fe7c89eb4f5ecc6','capitalhill','','','192.168.100.2','15730763','Ethernet','2019-04-07 14:20:04','2019-04-07 14:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(40435,'81a00844','4b56dfdf8a5099a7','pempamsie','','','192.168.100.2','15730764','Ethernet','2019-04-07 14:25:44','2019-04-07 14:45:42',1198,'RADIUS','','',9171000,225923618,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(40436,'81a00845','48f1ec650c921f33','capitalhill','','','192.168.100.2','15730765','Ethernet','2019-04-07 14:30:03','2019-04-07 14:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(40438,'81a00846','0fa5d81df2dc6628','capitalhill','','','192.168.100.2','15730766','Ethernet','2019-04-07 14:40:03','2019-04-07 14:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(40439,'81a00847','923e60c1c580a3fc','pempamsie','','','192.168.100.2','15730767','Ethernet','2019-04-07 14:45:44','2019-04-07 15:05:42',1198,'RADIUS','','',4663538,30717394,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(40440,'81a00848','8d1d7b70946fc8db','capitalhill','','','192.168.100.2','15730768','Ethernet','2019-04-07 14:50:03','2019-04-07 15:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(77627,'81d0d2a4','f04dbc80863de79e','src_hostel','','','192.168.100.10','15782757','Ethernet','2019-09-28 18:34:53','2019-11-18 11:17:29',4380156,'RADIUS','','',2154418,11198781,'service1','D4:CA:6D:7A:F8:FF','','Framed-User','PPP','192.168.5.88',0,0,''),(77626,'81d0d2a3','61df07ca741d60f2','mfantsipim','','','192.168.100.10','15782756','Ethernet','2019-09-28 18:30:04','2019-09-28 18:50:02',1199,'RADIUS','','',122915,299867,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(40442,'81a0084a','4d197c18bff6a485','capitalhill','','','192.168.100.2','15730770','Ethernet','2019-04-07 15:00:03','2019-04-07 15:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(40443,'81a0084b','93aa7ea646cd8053','pempamsie','','','192.168.100.2','15730771','Ethernet','2019-04-07 15:05:44','2019-04-07 15:25:42',1198,'RADIUS','','',7040553,193287200,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(82271,'81d0ea73','48e63ad798fb3b69','pempamsie','','','192.168.100.10','15788859','Ethernet','2019-10-22 09:45:43','2019-10-22 12:05:42',8400,'RADIUS','','',270108139,2731970367,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(40445,'81a0084c','dfe9589beee8f24e','capitalhill','','','192.168.100.2','15730772','Ethernet','2019-04-07 15:10:03','2019-04-07 15:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(40446,'81a0084d','68518df73687432f','capitalhill','','','192.168.100.2','15730773','Ethernet','2019-04-07 15:20:03','2019-04-07 15:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(40447,'81a0084e','077aef2596e5be57','pempamsie','','','192.168.100.2','15730774','Ethernet','2019-04-07 15:25:44','2019-04-07 15:45:42',1198,'RADIUS','','',8887252,218370783,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(40448,'81a0084f','a579052039281355','capitalhill','','','192.168.100.2','15730775','Ethernet','2019-04-07 15:30:03','2019-04-07 15:35:36',333,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(40449,'81a00850','e0c721c6adec0a46','capitalhill','','','192.168.100.2','15730776','Ethernet','2019-04-07 15:35:37','2019-04-07 15:35:46',10,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(40450,'81a00851','9575515f47a6f6f6','capitalhill','','','192.168.100.2','15730777','Ethernet','2019-04-07 15:35:47','2019-04-07 15:47:37',710,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(40451,'81a00852','af39daebae3a337a','pempamsie','','','192.168.100.2','15730778','Ethernet','2019-04-07 15:45:44','2019-04-07 16:35:10',2966,'RADIUS','','',11940495,268119523,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(40452,'81a00853','648e8119ef26ea77','capitalhill','','','192.168.100.2','15730779','Ethernet','2019-04-07 15:47:37','2019-04-07 15:47:45',7,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(40453,'81a00854','5c8504ca86a598dd','capitalhill','','','192.168.100.2','15730780','Ethernet','2019-04-07 15:47:45','2019-04-07 15:50:02',137,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(40454,'81a00855','a6ae2cf5076e0369','capitalhill','','','192.168.100.2','15730781','Ethernet','2019-04-07 15:50:02','2019-04-07 16:00:37',636,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(40455,'81a00856','56d90d84b96aa693','obrapafm','','','192.168.100.2','15730782','Ethernet','2019-04-07 16:00:03','2019-04-07 19:03:00',10977,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(40456,'81a00857','2f497ff79d2040db','capitalhill','','','192.168.100.2','15730783','Ethernet','2019-04-07 16:00:38','2019-04-07 16:00:45',7,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(40457,'81a00858','51f562ca8fbf9628','capitalhill','','','192.168.100.2','15730784','Ethernet','2019-04-07 16:00:46','2019-04-07 16:10:02',556,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(40458,'81a00859','2ec8369eb595ee72','capitalhill','','','192.168.100.2','15730785','Ethernet','2019-04-07 16:10:02','2019-04-07 16:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(40459,'81a0085a','8ddc5841ee3c2f7e','affiliation','','','192.168.100.2','15730786','Ethernet','2019-04-07 16:10:04','2019-04-07 18:10:03',7200,'RADIUS','','',169720,780022,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(40460,'81a0085b','645c41ae698f71bc','cegrad','','','192.168.100.2','15730787','Ethernet','2019-04-07 16:10:06','2019-04-07 18:10:06',7199,'RADIUS','','',67267,149505,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(40461,'81a0085c','af4bbb0db509e4de','capitalhill','','','192.168.100.2','15730788','Ethernet','2019-04-07 16:20:02','2019-04-07 16:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(40462,'81a0085d','ab8c6eab3f74ae84','capitalhill','','','192.168.100.2','15730789','Ethernet','2019-04-07 16:30:02','2019-04-07 16:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(40463,'81a0085e','e629ffdea45cc46f','pempamsie','','','192.168.100.2','15730790','Ethernet','2019-04-07 16:35:11','2019-04-07 16:45:40',630,'RADIUS','','',2792477,42672597,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(40464,'81a0085f','32a30167c1709ff5','capitalhill','','','192.168.100.2','15730791','Ethernet','2019-04-07 16:40:02','2019-04-07 16:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(40465,'81a00860','fe077879d5a7dd44','pempamsie','','','192.168.100.2','15730792','Ethernet','2019-04-07 16:45:43','2019-04-07 17:05:40',1197,'RADIUS','','',118591484,158121544,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(40466,'81a00861','ca387b25864cf605','capitalhill','','','192.168.100.2','15730793','Ethernet','2019-04-07 16:50:02','2019-04-07 17:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(40467,'81a00862','6553527de073755e','capitalhill','','','192.168.100.2','15730794','Ethernet','2019-04-07 17:00:02','2019-04-07 17:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(40468,'81a00863','2790489c42213980','pempamsie','','','192.168.100.2','15730795','Ethernet','2019-04-07 17:05:43','2019-04-07 17:25:40',1197,'RADIUS','','',141132926,185185065,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(40469,'81a00864','465d3a18a2fd214b','capitalhill','','','192.168.100.2','15730796','Ethernet','2019-04-07 17:10:02','2019-04-07 17:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(40470,'81a00865','9c423b0478cd1d35','capitalhill','','','192.168.100.2','15730797','Ethernet','2019-04-07 17:20:02','2019-04-07 17:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(40471,'81a00866','470d78a7236a5906','pempamsie','','','192.168.100.2','15730798','Ethernet','2019-04-07 17:25:43','2019-04-07 17:45:40',1197,'RADIUS','','',102814343,248519470,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(40472,'81a00867','ee48446f5033daa4','capitalhill','','','192.168.100.2','15730799','Ethernet','2019-04-07 17:30:02','2019-04-07 17:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(40474,'81a00868','849fec5f2e7ae819','capitalhill','','','192.168.100.2','15730800','Ethernet','2019-04-07 17:40:02','2019-04-07 17:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(40475,'81a00869','57ac9ed664b5bd00','pempamsie','','','192.168.100.2','15730801','Ethernet','2019-04-07 17:45:43','2019-04-07 18:05:40',1197,'RADIUS','','',151622778,319024633,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(77933,'81d0d3d4','f42d87788ec7b1ff','cegrad','','','192.168.100.10','15783061','Ethernet','2019-09-30 08:10:06','2019-09-30 10:10:06',7200,'RADIUS','','',382531840,1859319944,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(40476,'81a0086a','ad58a8217e48e274','capitalhill','','','192.168.100.2','15730802','Ethernet','2019-04-07 17:50:02','2019-04-07 18:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(40477,'81a0086b','52bb2e3ca06b6e50','capitalhill','','','192.168.100.2','15730803','Ethernet','2019-04-07 18:00:02','2019-04-07 18:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(40478,'81a0086c','d085a1823325771e','pempamsie','','','192.168.100.2','15730804','Ethernet','2019-04-07 18:05:43','2019-04-07 18:25:40',1197,'RADIUS','','',155654199,314093383,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(40479,'81a0086d','9d7bfbf459bec30e','capitalhill','','','192.168.100.2','15730805','Ethernet','2019-04-07 18:10:02','2019-04-07 18:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(40480,'81a0086e','7a6a75f783abde08','britwums','','','192.168.100.2','15730806','Ethernet','2019-04-07 18:10:03','2019-04-08 10:26:13',58568,'RADIUS','','',11299288,44346948,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(40481,'81a0086f','c048330c6e67d549','affiliation','','','192.168.100.2','15730807','Ethernet','2019-04-07 18:10:04','2019-04-07 18:49:29',2365,'RADIUS','','',41672,104445,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(40482,'81a00870','304ec0b369998f98','cegrad','','','192.168.100.2','15730808','Ethernet','2019-04-07 18:10:07','2019-04-07 20:10:06',7200,'RADIUS','','',64937,244645,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(40483,'81a00871','6e9860002d6c0674','capitalhill','','','192.168.100.2','15730809','Ethernet','2019-04-07 18:20:02','2019-04-07 18:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(40484,'81a00872','918dd34be48a0b7d','pempamsie','','','192.168.100.2','15730810','Ethernet','2019-04-07 18:25:43','2019-04-07 18:45:40',1198,'RADIUS','','',99496567,247469261,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(40485,'81a00873','d7e8164e961240a7','capitalhill','','','192.168.100.2','15730811','Ethernet','2019-04-07 18:30:02','2019-04-07 18:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.13',0,0,''),(40486,'81a00874','3ae1b8e7d917bc89','capitalhill','','','192.168.100.2','15730812','Ethernet','2019-04-07 18:40:02','2019-04-07 18:47:20',438,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.16',0,0,''),(40488,'81a00875','245f271b1d854bc7','pempamsie','','','192.168.100.2','15730813','Ethernet','2019-04-07 18:45:43','2019-04-30 08:57:14',1951891,'RADIUS','','',69651875,165077149,'service1','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.5.182',0,0,''),(40489,'81a00876','affa36cba8c72114','capitalhill','','','192.168.100.2','15730814','Ethernet','2019-04-07 18:47:20','2019-04-07 18:47:28',8,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(40490,'81a00877','1c92dbe2848b336c','capitalhill','','','192.168.100.2','15730815','Ethernet','2019-04-07 18:47:28','2019-04-07 18:50:02',154,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(40491,'81a00878','c6e2d0795bcce29e','affiliation','','','192.168.100.2','15730816','Ethernet','2019-04-07 18:49:30','2019-04-07 19:03:19',830,'RADIUS','','',193,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(40492,'81a00879','535f9ec2832da343','capitalhill','','','192.168.100.2','15730817','Ethernet','2019-04-07 18:50:03','2019-04-07 19:00:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(40493,'81a0087a','18e09dedfb1fb833','capitalhill','','','192.168.100.2','15730818','Ethernet','2019-04-07 19:00:02','2019-04-07 19:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(40494,'81a0087b','cd1b3ee26786c3a9','obrapafm','','','192.168.100.2','15730819','Ethernet','2019-04-07 19:03:00','2019-04-08 10:26:13',55391,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(40496,'81a0087d','0914bafcba56b724','affiliation','','','192.168.100.2','15730821','Ethernet','2019-04-07 19:03:19','2019-04-07 20:10:01',4002,'RADIUS','','',35518,46064,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(40497,'81a0087e','55b43795342cc48d','SoNM','','','192.168.100.2','15730822','Ethernet','2019-04-07 19:03:30','2019-04-08 10:26:15',55361,'RADIUS','','',0,0,'service1','CC:2D:E0:EF:4D:D0','User-Request','Framed-User','PPP','192.168.5.187',0,2,''),(40498,'81a0087f','8b42acb877372c99','src_hostel','','','192.168.100.2','15730823','Ethernet','2019-04-07 19:03:33','2019-04-07 20:19:06',4533,'RADIUS','','',5077047,115225036,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(40501,'81a00885','aa80a04d7ef0da12','pempamsie','','','192.168.100.2','15730829','Ethernet','2019-04-07 19:06:20','2019-04-07 19:25:40',1160,'RADIUS','','',44898649,349710594,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(77625,'81d0d2a2','1eb713e74e706079','baduwa','','','192.168.100.10','15782755','Ethernet','2019-09-28 18:27:38','2019-09-28 19:27:38',3600,'RADIUS','','',28164,42108,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(40502,'81a00886','b58199d6e750bce7','home','','','192.168.100.2','15730830','Ethernet','2019-04-07 19:09:02','2019-04-08 10:26:13',55030,'RADIUS','','',14658745,223666008,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(40503,'81a00887','952b80fad2ded71d','adukpos','','','192.168.100.2','15730831','Ethernet','2019-04-07 19:09:07','2019-04-08 10:26:13',55025,'RADIUS','','',6445604,16671223,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(40504,'81a00888','61edcb495089a39f','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-07 19:09:19','2019-04-08 10:26:13',55014,'RADIUS','','',14088315,193798906,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(82229,'81d0ea49','d8d20502255b1672','mfantsipim','','','192.168.100.10','15788817','Ethernet','2019-10-22 05:50:05','2019-10-22 06:10:04',1199,'RADIUS','','',121740,119767,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(40505,'81a00889','40044fd1782b5ff3','capitalhill','','','192.168.100.2','15730833','Ethernet','2019-04-07 19:10:02','2019-04-07 19:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(40506,'81a0088a','0e45304c1320912a','capitalhill','','','192.168.100.2','15730834','Ethernet','2019-04-07 19:20:02','2019-04-07 19:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(81899,'81d0e914','4d8680406e6d0c29','anane-fenin','','','192.168.100.10','15788508','Ethernet','2019-10-20 16:10:12','2019-10-20 18:10:12',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(40508,'81a0088b','1b3fb89456ed8f82','pempamsie','','','192.168.100.2','15730835','Ethernet','2019-04-07 19:25:43','2019-04-07 19:45:40',1198,'RADIUS','','',20542742,528592059,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(82261,'81d0ea69','b164f7829b0c6949','src_hostel','','','192.168.100.10','15788849','Ethernet','2019-10-22 08:34:54','2019-10-22 09:34:53',3599,'RADIUS','','',144374,257129,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(40509,'81a0088c','81d71d14f448988e','capitalhill','','','192.168.100.2','15730836','Ethernet','2019-04-07 19:30:02','2019-04-07 19:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(40510,'81a0088d','15de4bd32b45a864','capitalhill','','','192.168.100.2','15730837','Ethernet','2019-04-07 19:40:02','2019-04-07 19:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(40511,'81a0088e','471c7df08e0ec89b','pempamsie','','','192.168.100.2','15730838','Ethernet','2019-04-07 19:45:43','2019-04-07 20:05:40',1198,'RADIUS','','',20485207,434541253,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(40512,'81a0088f','9ca5a66b9438e082','capitalhill','','','192.168.100.2','15730839','Ethernet','2019-04-07 19:50:02','2019-04-07 20:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(40513,'81a00890','142f1603661da592','capitalhill','','','192.168.100.2','15730840','Ethernet','2019-04-07 20:00:02','2019-04-07 20:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(40514,'81a00891','f80ee886fd12f059','pempamsie','','','192.168.100.2','15730841','Ethernet','2019-04-07 20:05:43','2019-04-07 20:25:40',1198,'RADIUS','','',36160540,334079855,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(40515,'81a00892','c92a276bf8ea2457','affiliation','','','192.168.100.2','15730842','Ethernet','2019-04-07 20:10:01','2019-04-08 10:26:13',51371,'RADIUS','','',2551,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(40516,'81a00893','1226d5e5225cbff4','capitalhill','','','192.168.100.2','15730843','Ethernet','2019-04-07 20:10:02','2019-04-07 20:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(40517,'81a00894','b4672ff4dd299a96','cegrad','','','192.168.100.2','15730844','Ethernet','2019-04-07 20:10:07','2019-04-08 10:26:13',51366,'RADIUS','','',8278,14059,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(40518,'81a00895','1317eff8d945a4e3','src_hostel','','','192.168.100.2','15730845','Ethernet','2019-04-07 20:19:09','2019-04-07 20:21:36',148,'RADIUS','','',293373,4208977,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(40521,'81a00896','7c7d58fb6a7d012a','capitalhill','','','192.168.100.2','15730846','Ethernet','2019-04-07 20:20:03','2019-04-08 10:26:13',50769,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(40522,'81a00897','cae8fb791fbcde6f','pempamsie','','','192.168.100.2','15730848','Ethernet','2019-04-07 20:25:43','2019-04-08 10:26:13',50430,'RADIUS','','',1890894,33806320,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(40523,'81a00898','be0a91d05d0e8a8e','home','','','192.168.100.2','15730849','Ethernet','2019-04-08 10:31:32','2019-04-09 07:50:31',76736,'RADIUS','','',1672076018,1351067082,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(40524,'81a00899','43d4084b72bcca86','obrapafm','','','192.168.100.2','15730850','Ethernet','2019-04-08 10:31:32','2019-04-08 16:00:01',19709,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(40525,'81a0089a','8f2c5aa2b0cad721','cegrad','','','192.168.100.2','15730851','Ethernet','2019-04-08 10:31:33','2019-04-08 12:10:01',5908,'RADIUS','','',22137503,392247895,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(40526,'81a0089b','ed440a45685df50c','mfantsipim','','','192.168.100.2','15730852','Ethernet','2019-04-08 10:31:34','2019-04-08 10:50:00',1106,'RADIUS','','',2582,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(40527,'81a0089c','bb3a4cac08a8c933','britwums','','','192.168.100.2','15730853','Ethernet','2019-04-08 10:31:34','2019-04-08 14:10:01',13107,'RADIUS','','',29400,591,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(40528,'81a0089d','52a0e47dba7a115f','pempamsie','','','192.168.100.2','15730854','Ethernet','2019-04-08 10:31:36','2019-04-08 10:45:40',844,'RADIUS','','',2718673,46162073,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(40529,'81a0089e','9299542c4b85d6d4','affiliation','','','192.168.100.2','15730855','Ethernet','2019-04-08 10:31:39','2019-04-08 12:10:01',5902,'RADIUS','','',14601663,449429299,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(77624,'81d0d2a1','b7728b6d7bb0d784','SoNM','','','192.168.100.10','15782754','Ethernet','2019-09-28 18:25:02','2019-09-28 20:25:02',7200,'RADIUS','','',39537,52004,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(40531,'81a008a0','9e47cb60360d2b80','src_hostel','','','192.168.100.2','15730857','Ethernet','2019-04-08 10:31:43','2019-04-08 15:33:28',18104,'RADIUS','','',8983738,93482367,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(40532,'81a008a1','59c594434cd1c8c7','adukpos','','','192.168.100.2','15730871','Ethernet','2019-04-08 10:31:50','2019-04-08 10:32:05',15,'RADIUS','','',25520,90932,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(40534,'81a008a3','7624e859cedd14c2','capitalhill','','','192.168.100.2','15730904','Ethernet','2019-04-08 10:32:36','2019-04-08 10:34:58',143,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(40535,'81a008a4','f4c88b578ab9e98d','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-08 10:33:05','2019-04-08 10:38:06',301,'RADIUS','','',6248129,3544327,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(40536,'81a008a5','cd37263ff57903a0','adukpos','','','192.168.100.2','15730906','Ethernet','2019-04-08 10:33:21','2019-04-08 15:44:22',18661,'RADIUS','','',1051359,17098768,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(40538,'81a008a6','554067e55305f2a3','capitalhill','','','192.168.100.2','15730907','Ethernet','2019-04-08 10:34:59','2019-04-08 10:40:02',303,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(77932,'81d0d3d3','15b88190b032c159','mfantsipim','','','192.168.100.10','15783060','Ethernet','2019-09-30 08:10:05','2019-09-30 08:30:03',1199,'RADIUS','','',186959,327078,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(40540,'81a008a7','829c11f7dc6e8d38','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-08 10:38:07','2019-04-08 11:47:37',4170,'RADIUS','','',36119140,35249708,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(40541,'81a008a8','eac54efb86dcf888','capitalhill','','','192.168.100.2','15730909','Ethernet','2019-04-08 10:40:03','2019-04-08 10:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(40542,'81a008a9','1f65a989d63b5e8f','pempamsie','','','192.168.100.2','15730910','Ethernet','2019-04-08 10:45:43','2019-04-08 11:05:40',1197,'RADIUS','','',27910287,150823036,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(40543,'81a008aa','cdc4267297ee8717','mfantsipim','','','192.168.100.2','15730911','Ethernet','2019-04-08 10:50:01','2019-04-08 11:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(40544,'81a008ab','43afde104dae1580','capitalhill','','','192.168.100.2','15730912','Ethernet','2019-04-08 10:50:03','2019-04-08 11:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(40545,'81a008ac','253889bf6dbc52c1','capitalhill','','','192.168.100.2','15730913','Ethernet','2019-04-08 11:00:03','2019-04-08 11:10:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(40546,'81a008ad','7ecafc7cca8ab6a7','pempamsie','','','192.168.100.2','15730914','Ethernet','2019-04-08 11:05:43','2019-04-08 11:25:40',1197,'RADIUS','','',13605265,223248371,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(40547,'81a008ae','3c67f72e894a9a31','mfantsipim','','','192.168.100.2','15730915','Ethernet','2019-04-08 11:10:01','2019-04-08 11:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(40548,'81a008af','9026134292bb5d8c','capitalhill','','','192.168.100.2','15730916','Ethernet','2019-04-08 11:10:03','2019-04-08 11:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(40549,'81a008b0','45c09f7676a4536b','capitalhill','','','192.168.100.2','15730917','Ethernet','2019-04-08 11:20:03','2019-04-08 11:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(40550,'81a008b1','e1a43e53706f5c32','pempamsie','','','192.168.100.2','15730918','Ethernet','2019-04-08 11:25:43','2019-04-08 11:45:40',1198,'RADIUS','','',19630530,496177741,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(40551,'81a008b2','e38ff7e53d34ed81','mfantsipim','','','192.168.100.2','15730919','Ethernet','2019-04-08 11:30:01','2019-04-08 11:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(40552,'81a008b3','243e0c17f7952fbc','capitalhill','','','192.168.100.2','15730920','Ethernet','2019-04-08 11:30:04','2019-04-08 11:40:02',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(40553,'81a008b4','6f5eb4a54c888161','capitalhill','','','192.168.100.2','15730921','Ethernet','2019-04-08 11:40:03','2019-04-08 11:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(40555,'81a008b6','3fe732479e777a6a','pempamsie','','','192.168.100.2','15730923','Ethernet','2019-04-08 11:45:43','2019-04-08 12:05:40',1197,'RADIUS','','',55589023,312781455,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(40556,'81a008b7','11dae110c0a7756f','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-08 11:47:37','2019-04-08 12:47:31',3594,'RADIUS','','',44080959,34431421,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(68310,'81c450ea','d07e03ef7788d9c9','kumi','','','192.168.100.2','16011618','Ethernet','2019-08-01 06:50:08','2019-08-01 06:55:18',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.85',0,0,''),(40558,'81a008b9','ea0760015e6e090a','mfantsipim','','','192.168.100.2','15730926','Ethernet','2019-04-08 11:50:02','2019-04-08 12:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(40559,'81a008ba','35d9606cafe29bfd','capitalhill','','','192.168.100.2','15730927','Ethernet','2019-04-08 11:50:03','2019-04-08 12:00:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(40560,'81a008bb','f2c1d69c9633775b','capitalhill','','','192.168.100.2','15730928','Ethernet','2019-04-08 12:00:03','2019-04-08 12:10:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(40561,'81a008bc','e6a7f06d88167049','pempamsie','','','192.168.100.2','15730929','Ethernet','2019-04-08 12:05:43','2019-04-08 12:25:40',1198,'RADIUS','','',167873615,292804153,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(40562,'81a008bd','8e3b55919a51f100','affiliation','','','192.168.100.2','15730931','Ethernet','2019-04-08 12:10:02','2019-04-08 14:10:01',7200,'RADIUS','','',226242,355208,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(40563,'81a008be','8743e78b09c37025','mfantsipim','','','192.168.100.2','15730930','Ethernet','2019-04-08 12:10:02','2019-04-08 12:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(40564,'81a008bf','ba429605b8d998de','cegrad','','','192.168.100.2','15730932','Ethernet','2019-04-08 12:10:02','2019-04-08 14:10:02',7199,'RADIUS','','',56375945,1164797243,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(40565,'81a008c0','81e2d61fe214cbcb','capitalhill','','','192.168.100.2','15730933','Ethernet','2019-04-08 12:10:03','2019-04-08 12:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(68309,'81c450e8','202ada8dc1087420','mfantsipim','','','192.168.100.2','16011616','Ethernet','2019-08-01 06:50:02','2019-08-01 07:10:01',1199,'RADIUS','','',318939,119963,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(40567,'81a008c2','9e454c83be578d2a','capitalhill','','','192.168.100.2','15730935','Ethernet','2019-04-08 12:20:05','2019-04-08 12:30:03',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(40568,'81a008c3','7977fa1015a83fed','pempamsie','','','192.168.100.2','15730936','Ethernet','2019-04-08 12:25:43','2019-04-08 12:45:40',1198,'RADIUS','','',148184211,448458598,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(40569,'81a008c4','42230578be68c13e','mfantsipim','','','192.168.100.2','15730937','Ethernet','2019-04-08 12:30:02','2019-04-08 12:50:00',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(40570,'81a008c5','a633220aa6196352','capitalhill','','','192.168.100.2','15730938','Ethernet','2019-04-08 12:30:03','2019-04-08 12:40:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(40572,'81a008c6','0fd82486ca538e71','capitalhill','','','192.168.100.2','15730939','Ethernet','2019-04-08 12:40:03','2019-04-08 12:50:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(40573,'81a008c7','09fc31a4a18e45f8','pempamsie','','','192.168.100.2','15730940','Ethernet','2019-04-08 12:45:44','2019-04-08 13:05:40',1196,'RADIUS','','',42142308,445892769,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.9',0,0,''),(40574,'81a008c8','6ca8fa0bc050e9b2','SoNM','','','192.168.100.2','15730941','Ethernet','2019-04-08 12:45:59','2019-04-08 12:48:08',129,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(40575,'81a008c9','832da7d25e4c8a11','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-08 12:47:42','2019-04-08 12:53:03',320,'RADIUS','','',364725,1169784,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(40576,'81a008ca','8469afbfdaea7792','SoNM','','','192.168.100.2','15730943','Ethernet','2019-04-08 12:48:09','2019-04-09 07:46:08',68277,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(40577,'81a008cb','2d7bc2417249da3a','mfantsipim','','','192.168.100.2','15730944','Ethernet','2019-04-08 12:50:02','2019-04-08 13:10:00',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(40578,'81a008cc','555d014c7fe55088','capitalhill','','','192.168.100.2','15730945','Ethernet','2019-04-08 12:50:03','2019-04-08 13:00:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(40579,'81a008cd','da597e73725b7e2d','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-08 12:53:03','2019-04-08 13:00:58',475,'RADIUS','','',189083,424286,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(40580,'81a008ce','e0e2a02dd3f9422e','capitalhill','','','192.168.100.2','15730947','Ethernet','2019-04-08 13:00:03','2019-04-08 13:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(40581,'81a008cf','1f09524acc8847eb','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-08 13:00:58','2019-04-08 13:35:38',2080,'RADIUS','','',16988744,95130163,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(40582,'81a008d0','b9fcc78460fd06b2','pempamsie','','','192.168.100.2','15730949','Ethernet','2019-04-08 13:05:43','2019-04-08 13:25:40',1198,'RADIUS','','',7876298,247708281,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(40583,'81a008d1','533a93ac7e375e9e','mfantsipim','','','192.168.100.2','15730950','Ethernet','2019-04-08 13:10:01','2019-04-08 13:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(40584,'81a008d2','8940cf35380d4441','capitalhill','','','192.168.100.2','15730951','Ethernet','2019-04-08 13:10:03','2019-04-08 13:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(40585,'81a008d3','69004cb2345aec06','capitalhill','','','192.168.100.2','15730952','Ethernet','2019-04-08 13:20:03','2019-04-08 13:30:03',601,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(40586,'81a008d4','413dda56a3c49fe9','pempamsie','','','192.168.100.2','15730953','Ethernet','2019-04-08 13:25:44','2019-04-08 13:45:40',1196,'RADIUS','','',12788035,354850668,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(40587,'81a008d5','66495a0d763f43d5','capitalhill','','','192.168.100.2','15730954','Ethernet','2019-04-08 13:30:04','2019-04-08 13:40:03',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(40588,'81a008d6','e63904a3ca89418f','mfantsipim','','','192.168.100.2','15730955','Ethernet','2019-04-08 13:30:05','2019-04-08 13:50:00',1196,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(40589,'81a008d7','2633952594b0ce05','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-08 13:35:59','2019-04-08 14:10:48',2089,'RADIUS','','',21688787,159412810,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(40590,'81a008d8','d2d1e9ed5de9e235','capitalhill','','','192.168.100.2','15730957','Ethernet','2019-04-08 13:40:03','2019-04-08 13:50:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(40591,'81a008d9','932f2a1e00f3081f','pempamsie','','','192.168.100.2','15730958','Ethernet','2019-04-08 13:45:45','2019-04-08 14:05:40',1198,'RADIUS','','',24209608,565570780,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.253',2,0,''),(40592,'81a008da','9615cebd86b0e026','mfantsipim','','','192.168.100.2','15730959','Ethernet','2019-04-08 13:50:02','2019-04-08 14:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(40593,'81a008db','7c83b3f298ceeeda','capitalhill','','','192.168.100.2','15730960','Ethernet','2019-04-08 13:50:04','2019-04-08 14:00:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(40594,'81a008dc','dbac0449c7bf4993','capitalhill','','','192.168.100.2','15730961','Ethernet','2019-04-08 14:00:03','2019-04-08 14:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(40595,'81a008dd','7cb07ce120f2bdc8','pempamsie','','','192.168.100.2','15730962','Ethernet','2019-04-08 14:05:43','2019-04-08 14:25:40',1198,'RADIUS','','',22224665,505905829,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(40596,'81a008de','88f4200b8c550861','affiliation','','','192.168.100.2','15730963','Ethernet','2019-04-08 14:10:02','2019-04-08 16:10:01',7200,'RADIUS','','',188213,500254,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(40597,'81a008df','693f34eb5f37a46f','britwums','','','192.168.100.2','15730964','Ethernet','2019-04-08 14:10:03','2019-04-08 19:10:01',17998,'RADIUS','','',41751,4258,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(40598,'81a008e0','9dfa1fdaf4424472','cegrad','','','192.168.100.2','15730965','Ethernet','2019-04-08 14:10:03','2019-04-08 16:10:02',7198,'RADIUS','','',158392952,929229405,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(40599,'81a008e1','17e71412b5ad370b','mfantsipim','','','192.168.100.2','15730966','Ethernet','2019-04-08 14:10:03','2019-04-08 14:30:00',1197,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(40600,'81a008e2','cc03d110ad77fa24','capitalhill','','','192.168.100.2','15730967','Ethernet','2019-04-08 14:10:03','2019-04-08 14:13:07',183,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(40601,'81a008e3','c5819ca91e977f0d','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-08 14:10:59','2019-04-08 14:25:40',881,'RADIUS','','',4447022,58877420,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(40602,'81a008e4','fc936368c4da298a','capitalhill','','','192.168.100.2','15730969','Ethernet','2019-04-08 14:13:09','2019-04-08 14:20:02',414,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(77623,'81d0d2a0','2ce976fc77ef4327','anane-fenin','','','192.168.100.10','15782753','Ethernet','2019-09-28 18:10:06','2019-09-28 20:10:07',7201,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(40604,'81a008e6','81a7bd2aba21a069','capitalhill','','','192.168.100.2','15730971','Ethernet','2019-04-08 14:20:02','2019-04-08 14:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(77622,'81d0d29f','4795e05656d76a8d','cegrad','','','192.168.100.10','15782752','Ethernet','2019-09-28 18:10:05','2019-09-28 20:10:05',7200,'RADIUS','','',33078,38336,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(40605,'81a008e7','9856c8e70e8a38eb','pempamsie','','','192.168.100.2','15730973','Ethernet','2019-04-08 14:25:43','2019-04-08 14:45:40',1198,'RADIUS','','',20957258,447368543,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(40606,'81a008e8','ec661a0a8c985e18','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-08 14:25:44','2019-04-08 14:42:20',996,'RADIUS','','',3937172,31643993,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(40607,'81a008e9','7e10b15f96200bff','mfantsipim','','','192.168.100.2','15730974','Ethernet','2019-04-08 14:30:02','2019-04-08 14:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(40608,'81a008ea','8c0881cb1d656369','capitalhill','','','192.168.100.2','15730975','Ethernet','2019-04-08 14:30:03','2019-04-08 14:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(40609,'81a008eb','9fcbc89a32fff832','capitalhill','','','192.168.100.2','15730976','Ethernet','2019-04-08 14:40:03','2019-04-08 14:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(40610,'81a008ec','98374882cc2470af','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-08 14:42:22','2019-04-08 14:47:52',331,'RADIUS','','',583375,1093914,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(40611,'81a008ed','56a2e3e8f1ac73ec','pempamsie','','','192.168.100.2','15730978','Ethernet','2019-04-08 14:45:43','2019-04-08 15:05:40',1197,'RADIUS','','',24994665,607200125,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(40612,'81a008ee','55d7ede080f73625','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-08 14:47:58','2019-04-08 17:28:48',9649,'RADIUS','','',3747977,46818989,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(40613,'81a008ef','4d4be64b135d3259','mfantsipim','','','192.168.100.2','15730980','Ethernet','2019-04-08 14:50:02','2019-04-08 15:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(40614,'81a008f0','4de3b70d191a801a','capitalhill','','','192.168.100.2','15730981','Ethernet','2019-04-08 14:50:03','2019-04-08 15:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(40615,'81a008f1','823fe6b33aac1dbf','capitalhill','','','192.168.100.2','15730982','Ethernet','2019-04-08 15:00:04','2019-04-08 15:10:02',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(40616,'81a008f2','d39d63ac6509f57b','pempamsie','','','192.168.100.2','15730983','Ethernet','2019-04-08 15:05:43','2019-04-08 15:25:40',1197,'RADIUS','','',18864930,519190896,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(40617,'81a008f3','87fc7dd1cd64df39','mfantsipim','','','192.168.100.2','15730984','Ethernet','2019-04-08 15:10:04','2019-04-08 15:30:00',1196,'RADIUS','','',2872,84,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(40618,'81a008f4','39e34e5103bb9036','capitalhill','','','192.168.100.2','15730985','Ethernet','2019-04-08 15:10:06','2019-04-08 15:20:02',597,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(40619,'81a008f5','5d8f1b3b497430ab','capitalhill','','','192.168.100.2','15730986','Ethernet','2019-04-08 15:20:03','2019-04-08 15:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(40620,'81a008f6','f581b1e0d4b81e35','pempamsie','','','192.168.100.2','15730987','Ethernet','2019-04-08 15:25:43','2019-04-08 15:45:40',1198,'RADIUS','','',17921318,382301612,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(40621,'81a008f7','320026c9ccf18e09','mfantsipim','','','192.168.100.2','15730988','Ethernet','2019-04-08 15:30:02','2019-04-08 15:50:00',1199,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(40622,'81a008f8','93afe54050ebfe04','capitalhill','','','192.168.100.2','15730989','Ethernet','2019-04-08 15:30:03','2019-04-08 15:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(40623,'81a008f9','a3f7e7d47009c2de','src_hostel','','','192.168.100.2','15730990','Ethernet','2019-04-08 15:33:38','2019-04-08 21:19:38',20760,'RADIUS','','',22721244,186615267,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(82227,'81d0ea0d','2577abbb4c60fb5d','amanful','','','192.168.11.106','15788757','Ethernet','2019-10-22 00:00:06',NULL,20700,'RADIUS','',NULL,47810,74,'service1','CC:2D:E0:39:AA:B2','','Framed-User','PPP','192.168.5.101',0,NULL,''),(81897,'81d0e912','cb12c59c38328d96','cegrad','','','192.168.100.10','15788506','Ethernet','2019-10-20 16:10:03','2019-10-20 18:10:03',7200,'RADIUS','','',238466,452765,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(40627,'81a008fa','e1f7db5f772d2afb','capitalhill','','','192.168.100.2','15730991','Ethernet','2019-04-08 15:40:03','2019-04-08 15:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(40628,'81a008fb','cabfec0e036213cc','adukpos','','','192.168.100.2','15730992','Ethernet','2019-04-08 15:44:22','2019-04-08 16:03:18',1136,'RADIUS','','',282,146,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(40629,'81a008fc','f7d9f6238f8b0d17','pempamsie','','','192.168.100.2','15730993','Ethernet','2019-04-08 15:45:43','2019-04-08 16:05:40',1198,'RADIUS','','',21090779,473246993,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(40630,'81a008fd','affa511bc2eb8cc0','mfantsipim','','','192.168.100.2','15730994','Ethernet','2019-04-08 15:50:02','2019-04-08 16:10:00',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(40631,'81a008fe','c90cd06c8751f71a','capitalhill','','','192.168.100.2','15730995','Ethernet','2019-04-08 15:50:03','2019-04-08 16:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(40633,'81a00900','4cf808918256a555','obrapafm','','','192.168.100.2','15730997','Ethernet','2019-04-08 16:00:02','2019-04-09 00:00:01',28799,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(40634,'81a00901','7933df2722a724e2','capitalhill','','','192.168.100.2','15730998','Ethernet','2019-04-08 16:00:02','2019-04-08 16:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(40635,'81a00902','ce547d513e9f69b5','adukpos','','','192.168.100.2','15730999','Ethernet','2019-04-08 16:03:19','2019-04-09 00:43:13',31193,'RADIUS','','',55565452,226605106,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(40636,'81a00903','420f6dd5ca821cf0','pempamsie','','','192.168.100.2','15731000','Ethernet','2019-04-08 16:05:43','2019-04-08 16:25:40',1198,'RADIUS','','',27987524,570579079,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(40637,'81a00904','1158cf7b8c273706','mfantsipim','','','192.168.100.2','15731001','Ethernet','2019-04-08 16:10:02','2019-04-08 16:30:00',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(40638,'81a00905','63cc78b4661336c3','capitalhill','','','192.168.100.2','15731002','Ethernet','2019-04-08 16:10:03','2019-04-08 16:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(40639,'81a00906','c100129c649d60bb','affiliation','','','192.168.100.2','15731003','Ethernet','2019-04-08 16:10:03','2019-04-08 18:10:01',7198,'RADIUS','','',4059496,39280132,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(40640,'81a00907','37630675c13c02a3','cegrad','','','192.168.100.2','15731004','Ethernet','2019-04-08 16:10:03','2019-04-08 18:10:02',7199,'RADIUS','','',15803079,271269436,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(40641,'81a00908','8b24ce73f292f2f7','capitalhill','','','192.168.100.2','15731005','Ethernet','2019-04-08 16:20:03','2019-04-08 16:30:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(40642,'81a00909','062d13121b70464e','pempamsie','','','192.168.100.2','15731006','Ethernet','2019-04-08 16:25:43','2019-04-08 16:45:40',1198,'RADIUS','','',33858263,847659339,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(40643,'81a0090a','87845d5f46aed6a2','mfantsipim','','','192.168.100.2','15731007','Ethernet','2019-04-08 16:30:02','2019-04-08 16:50:00',1197,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(40644,'81a0090b','60afd5dfd4fe21e3','capitalhill','','','192.168.100.2','15731008','Ethernet','2019-04-08 16:30:02','2019-04-08 16:40:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(40645,'81a0090c','0b8eaecf9869369a','capitalhill','','','192.168.100.2','15731009','Ethernet','2019-04-08 16:40:03','2019-04-08 16:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(40646,'81a0090d','3c40b8b69a62f08d','pempamsie','','','192.168.100.2','15731010','Ethernet','2019-04-08 16:45:43','2019-04-08 17:05:40',1198,'RADIUS','','',42592822,612533977,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(40647,'81a0090e','eaa085841d4d593e','mfantsipim','','','192.168.100.2','15731011','Ethernet','2019-04-08 16:50:01','2019-04-08 17:10:00',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(40648,'81a0090f','b7538d81092e55e6','capitalhill','','','192.168.100.2','15731012','Ethernet','2019-04-08 16:50:03','2019-04-08 17:00:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(40649,'81a00910','4095a8094b51c76f','capitalhill','','','192.168.100.2','15731013','Ethernet','2019-04-08 17:00:02','2019-04-08 17:10:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(40650,'81a00911','b7f985147cf33ff6','pempamsie','','','192.168.100.2','15731014','Ethernet','2019-04-08 17:05:43','2019-04-08 17:25:40',1198,'RADIUS','','',25951310,432294079,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(40651,'81a00912','38ff9ee7a11edd08','mfantsipim','','','192.168.100.2','15731015','Ethernet','2019-04-08 17:10:01','2019-04-08 17:30:00',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(40652,'81a00913','fc6e041958f5024c','capitalhill','','','192.168.100.2','15731016','Ethernet','2019-04-08 17:10:02','2019-04-08 17:20:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(40653,'81a00914','6e18b2ee6a91b3ae','capitalhill','','','192.168.100.2','15731017','Ethernet','2019-04-08 17:20:02','2019-04-08 17:30:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(40654,'81a00915','d733f5fa6253d43a','pempamsie','','','192.168.100.2','15731018','Ethernet','2019-04-08 17:25:43','2019-04-09 07:46:08',51623,'RADIUS','','',18112941,358061077,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(40655,'81a00916','a887407683d62056','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-08 17:29:11','2019-04-08 20:14:16',9905,'RADIUS','','',27513579,85230329,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(40656,'81a00917','056500c001c17907','mfantsipim','','','192.168.100.2','15731020','Ethernet','2019-04-08 17:30:02','2019-04-08 17:50:00',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(40657,'81a00918','60833471b65ba546','capitalhill','','','192.168.100.2','15731021','Ethernet','2019-04-08 17:30:03','2019-04-08 17:40:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(40658,'81a00919','367e4826c4e97c15','capitalhill','','','192.168.100.2','15731022','Ethernet','2019-04-08 17:40:02','2019-04-08 17:50:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(40659,'81a0091a','04f3f636924d6f2f','mfantsipim','','','192.168.100.2','15731023','Ethernet','2019-04-08 17:50:01','2019-04-08 18:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(40660,'81a0091b','bede1324d2cb0818','capitalhill','','','192.168.100.2','15731024','Ethernet','2019-04-08 17:50:03','2019-04-08 18:00:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(40661,'81a0091c','0d95a0caef9dc9ee','capitalhill','','','192.168.100.2','15731025','Ethernet','2019-04-08 18:00:02','2019-04-08 18:10:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(40662,'81a0091d','3baacf8c5cde15c6','affiliation','','','192.168.100.2','15731027','Ethernet','2019-04-08 18:10:02','2019-04-08 20:10:01',7199,'RADIUS','','',333444,710676,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(40663,'81a0091e','4f8e140077fd83ab','mfantsipim','','','192.168.100.2','15731026','Ethernet','2019-04-08 18:10:03','2019-04-08 18:30:00',1197,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(40664,'81a0091f','56f3c41eab60b3e5','cegrad','','','192.168.100.2','15731028','Ethernet','2019-04-08 18:10:03','2019-04-08 20:10:02',7199,'RADIUS','','',47953,129200,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(40665,'81a00920','cc573dff88cf6638','capitalhill','','','192.168.100.2','15731029','Ethernet','2019-04-08 18:10:03','2019-04-08 18:20:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(40667,'81a00921','a3e927ca1a0bf4ca','capitalhill','','','192.168.100.2','15731030','Ethernet','2019-04-08 18:20:03','2019-04-08 18:30:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(40668,'81a00922','ec3767a9952cd400','mfantsipim','','','192.168.100.2','15731031','Ethernet','2019-04-08 18:30:01','2019-04-08 18:50:00',1199,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(77931,'81d0d3d2','962da406c6d09b8e','affiliation','','','192.168.100.10','15783059','Ethernet','2019-09-30 08:10:04','2019-09-30 10:10:04',7200,'RADIUS','','',1375493,11146815,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(40669,'81a00923','e23926b28ec85d17','capitalhill','','','192.168.100.2','15731032','Ethernet','2019-04-08 18:30:02','2019-04-08 18:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(40670,'81a00924','b355818c5e91e884','capitalhill','','','192.168.100.2','15731033','Ethernet','2019-04-08 18:40:03','2019-04-08 18:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(40671,'81a00925','9de9498ee1326505','mfantsipim','','','192.168.100.2','15731034','Ethernet','2019-04-08 18:50:03','2019-04-08 19:10:00',1197,'RADIUS','','',2862,384084,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(40672,'81a00926','766d9f54e495a75c','capitalhill','','','192.168.100.2','15731035','Ethernet','2019-04-08 18:50:03','2019-04-08 19:00:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(40673,'81a00927','b20ead99a40400c2','capitalhill','','','192.168.100.2','15731036','Ethernet','2019-04-08 19:00:03','2019-04-08 19:10:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(40674,'81a00928','718459ece85ef770','mfantsipim','','','192.168.100.2','15731037','Ethernet','2019-04-08 19:10:03','2019-04-08 19:30:00',1197,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(40675,'81a00929','b7f1346e316b6b0e','britwums','','','192.168.100.2','15731038','Ethernet','2019-04-08 19:10:03','2019-04-09 00:10:01',17998,'RADIUS','','',4143922,70385643,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(40676,'81a0092a','82c2d5bcf43d0bb3','capitalhill','','','192.168.100.2','15731039','Ethernet','2019-04-08 19:10:03','2019-04-08 19:20:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(40677,'81a0092b','853fb884008f93ad','capitalhill','','','192.168.100.2','15731040','Ethernet','2019-04-08 19:20:03','2019-04-08 19:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(40678,'81a0092c','4b6448c5e0d3fcbf','mfantsipim','','','192.168.100.2','15731041','Ethernet','2019-04-08 19:30:03','2019-04-08 19:50:00',1197,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(40679,'81a0092d','1de7d9f7e37145ff','capitalhill','','','192.168.100.2','15731042','Ethernet','2019-04-08 19:30:03','2019-04-08 19:40:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(40680,'81a0092e','05c8fce3a66187e9','capitalhill','','','192.168.100.2','15731043','Ethernet','2019-04-08 19:40:03','2019-04-08 19:50:02',601,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(40681,'81a0092f','75f2908b5f344a61','mfantsipim','','','192.168.100.2','15731044','Ethernet','2019-04-08 19:50:03','2019-04-08 20:10:00',1198,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(40682,'81a00930','4a801306beaa0934','capitalhill','','','192.168.100.2','15731045','Ethernet','2019-04-08 19:50:03','2019-04-08 20:00:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(40683,'81a00931','d0f74ecfd822cb5a','capitalhill','','','192.168.100.2','15731046','Ethernet','2019-04-08 20:00:03','2019-04-08 20:10:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(77621,'81d0d29e','4525f5a2582196e6','mfantsipim','','','192.168.100.10','15782751','Ethernet','2019-09-28 18:10:04','2019-09-28 18:30:02',1199,'RADIUS','','',119083,291280,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(77620,'81d0d29d','60ba34204711b758','affiliation','','','192.168.100.10','15782750','Ethernet','2019-09-28 18:10:03','2019-09-28 20:10:03',7200,'RADIUS','','',34796,38081,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(40685,'81a00933','30ac363249e9533b','affiliation','','','192.168.100.2','15731050','Ethernet','2019-04-08 20:10:02','2019-04-08 22:10:01',7199,'RADIUS','','',29173,54820,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(40686,'81a00934','538d2e7307979f98','cegrad','','','192.168.100.2','15731051','Ethernet','2019-04-08 20:10:03','2019-04-08 22:10:02',7200,'RADIUS','','',357373,1062906,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(40687,'81a00935','88021fb306ce8c2e','capitalhill','','','192.168.100.2','15731052','Ethernet','2019-04-08 20:10:03','2019-04-08 20:20:03',601,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(40688,'81a00936','219e7d2f49908abd','mfantsipim','','','192.168.100.2','15731053','Ethernet','2019-04-08 20:10:03','2019-04-08 20:30:00',1197,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(82240,'81d0ea54','b6d634734c1da2a4','capitalhill','','','192.168.100.10','15788828','Ethernet','2019-10-22 06:40:05','2019-10-22 07:40:05',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(40690,'81a00937','b8bff4c9ec346579','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-08 20:14:38','2019-04-08 20:26:18',700,'RADIUS','','',172998,307182,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(40691,'81a00938','1e3125eafaf27ee7','capitalhill','','','192.168.100.2','15731055','Ethernet','2019-04-08 20:20:03','2019-04-08 20:30:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(40692,'81a00939','70f7a2612e9b4b0f','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-08 20:26:31','2019-04-08 20:42:56',985,'RADIUS','','',129914,420962,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(40693,'81a0093a','add5cc46288a4d5e','mfantsipim','','','192.168.100.2','15731057','Ethernet','2019-04-08 20:30:04','2019-04-08 20:50:00',1196,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(40694,'81a0093b','f0dcdb729b27f355','capitalhill','','','192.168.100.2','15731058','Ethernet','2019-04-08 20:30:04','2019-04-08 20:40:02',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(40695,'81a0093c','b92491e76ba1cd36','capitalhill','','','192.168.100.2','15731059','Ethernet','2019-04-08 20:40:04','2019-04-08 20:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(40696,'81a0093d','3fa9dcb0cbccb123','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-08 20:42:58','2019-04-08 22:50:37',7660,'RADIUS','','',33872542,329442969,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(40697,'81a0093e','2e6961da8cc1128e','mfantsipim','','','192.168.100.2','15731061','Ethernet','2019-04-08 20:50:05','2019-04-08 21:10:00',1195,'RADIUS','','',2582,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(40698,'81a0093f','cb48e69f45883449','capitalhill','','','192.168.100.2','15731062','Ethernet','2019-04-08 20:50:05','2019-04-08 21:00:03',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(40699,'81a00940','6b3ff075b747a666','capitalhill','','','192.168.100.2','15731063','Ethernet','2019-04-08 21:00:05','2019-04-08 21:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(40700,'81a00941','1bc979996029da2c','capitalhill','','','192.168.100.2','15731066','Ethernet','2019-04-08 21:10:04','2019-04-08 21:20:02',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(40701,'81a00942','57849ae0bb2f40bd','mfantsipim','','','192.168.100.2','15731067','Ethernet','2019-04-08 21:10:39','2019-04-08 21:30:00',1162,'RADIUS','','',2596,104,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(40702,'81a00943','2785b38a875d6fc6','src_hostel','','','192.168.100.2','15731068','Ethernet','2019-04-08 21:19:46','2019-04-09 04:47:59',26892,'RADIUS','','',7154211,69880342,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.5',0,0,''),(40703,'81a00944','f7e4524b8aea611c','capitalhill','','','192.168.100.2','15731069','Ethernet','2019-04-08 21:20:04','2019-04-08 21:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(77929,'81d0d3d0','6a3a25d28bcb320b','amanful','','','192.168.100.10','15783057','Ethernet','2019-09-30 08:00:05','2019-09-30 16:00:04',28799,'RADIUS','','',6466443,58866348,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(77930,'81d0d3d1','3a7d64be65fc343f','pempamsie','','','192.168.100.10','15783058','Ethernet','2019-09-30 08:05:44','2019-09-30 10:25:43',8399,'RADIUS','','',127861868,2504152101,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(40707,'81a00945','451ad23009859498','mfantsipim','','','192.168.100.2','15731070','Ethernet','2019-04-08 21:30:05','2019-04-08 21:50:02',1197,'RADIUS','','',2582,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(40708,'81a00946','5a82a3f5243aa6da','capitalhill','','','192.168.100.2','15731071','Ethernet','2019-04-08 21:30:05','2019-04-08 21:40:02',597,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(40709,'81a00947','ba7fea45a702042f','capitalhill','','','192.168.100.2','15731072','Ethernet','2019-04-08 21:40:06','2019-04-08 21:50:03',597,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(40710,'81a00948','c6291acde69899ed','mfantsipim','','','192.168.100.2','15731073','Ethernet','2019-04-08 21:50:05','2019-04-08 22:10:00',1196,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(40711,'81a00949','15477ef947c27e8d','capitalhill','','','192.168.100.2','15731074','Ethernet','2019-04-08 21:50:05','2019-04-08 22:00:02',597,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(40712,'81a0094a','4f1dfedeb01fdc68','capitalhill','','','192.168.100.2','15731075','Ethernet','2019-04-08 22:00:03','2019-04-08 22:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(40713,'81a0094b','69bafeb4e2608592','affiliation','','','192.168.100.2','15731076','Ethernet','2019-04-08 22:10:02','2019-04-09 00:10:01',7199,'RADIUS','','',15782,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(40714,'81a0094c','3cfc844032ff21fb','cegrad','','','192.168.100.2','15731078','Ethernet','2019-04-08 22:10:04','2019-04-09 00:10:02',7199,'RADIUS','','',177551,529670,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(40715,'81a0094d','ec57ac21582f12d1','mfantsipim','','','192.168.100.2','15731077','Ethernet','2019-04-08 22:10:04','2019-04-08 22:30:02',1198,'RADIUS','','',2906,138,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(40716,'81a0094e','091fe5984f5e1378','capitalhill','','','192.168.100.2','15731079','Ethernet','2019-04-08 22:10:04','2019-04-08 22:20:03',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(40717,'81a0094f','8917221338db6e3b','capitalhill','','','192.168.100.2','15731080','Ethernet','2019-04-08 22:20:05','2019-04-08 22:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(40718,'81a00950','cded6f78f9b130cc','capitalhill','','','192.168.100.2','15731082','Ethernet','2019-04-08 22:30:05','2019-04-08 22:40:03',597,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(40719,'81a00951','1a6c95823950c7b9','mfantsipim','','','192.168.100.2','15731081','Ethernet','2019-04-08 22:30:05','2019-04-08 22:50:00',1195,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(40720,'81a00952','96652f18199ef905','capitalhill','','','192.168.100.2','15731083','Ethernet','2019-04-08 22:40:03','2019-04-08 22:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(40721,'81a00953','be675351fb7b22a5','mfantsipim','','','192.168.100.2','15731084','Ethernet','2019-04-08 22:50:04','2019-04-08 23:10:02',1197,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(40722,'81a00954','de8c5a05df6ab4f1','capitalhill','','','192.168.100.2','15731085','Ethernet','2019-04-08 22:50:04','2019-04-08 23:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(40723,'81a00955','5aed3de1d49eca2c','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-08 22:56:16','2019-04-09 00:46:48',6633,'RADIUS','','',52479297,109008097,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(40724,'81a00956','7a1183857fef7601','capitalhill','','','192.168.100.2','15731087','Ethernet','2019-04-08 23:00:10','2019-04-08 23:10:03',593,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(40725,'81a00957','42a70c2eaa7af332','mfantsipim','','','192.168.100.2','15731088','Ethernet','2019-04-08 23:10:04','2019-04-08 23:30:00',1196,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(40726,'81a00958','7fef61a9d2def2f7','capitalhill','','','192.168.100.2','15731089','Ethernet','2019-04-08 23:10:04','2019-04-08 23:20:02',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(40727,'81a00959','f8c1879bc5694fbc','capitalhill','','','192.168.100.2','15731090','Ethernet','2019-04-08 23:20:04','2019-04-08 23:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(40728,'81a0095a','28025d8976aec5d9','mfantsipim','','','192.168.100.2','15731091','Ethernet','2019-04-08 23:30:05','2019-04-08 23:50:00',1196,'RADIUS','','',2582,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(40729,'81a0095b','4c81d86cfed5b3c2','capitalhill','','','192.168.100.2','15731092','Ethernet','2019-04-08 23:30:05','2019-04-08 23:40:02',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(40730,'81a0095c','b018c252f150712d','capitalhill','','','192.168.100.2','15731093','Ethernet','2019-04-08 23:40:04','2019-04-08 23:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(40731,'81a0095d','7ce773fcb87f15cc','capitalhill','','','192.168.100.2','15731096','Ethernet','2019-04-08 23:50:04','2019-04-09 00:00:02',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(40732,'81a0095e','eadbe383379df47b','mfantsipim','','','192.168.100.2','15731101','Ethernet','2019-04-08 23:52:15','2019-04-09 00:10:00',1066,'RADIUS','','',2582,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(40733,'81a0095f','76cf0e9e76d90af8','obrapafm','','','192.168.100.2','15731102','Ethernet','2019-04-09 00:00:03','2019-04-09 08:00:01',28798,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(40734,'81a00960','d8bbf9448b19787c','capitalhill','','','192.168.100.2','15731103','Ethernet','2019-04-09 00:00:03','2019-04-09 00:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(40735,'81a00961','f3ac53957e718778','affiliation','','','192.168.100.2','15731104','Ethernet','2019-04-09 00:10:03','2019-04-09 02:10:01',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(40736,'81a00962','a7206d3243f3417a','mfantsipim','','','192.168.100.2','15731105','Ethernet','2019-04-09 00:10:03','2019-04-09 00:30:01',1198,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(40737,'81a00963','a5fa7d78425183e6','cegrad','','','192.168.100.2','15731107','Ethernet','2019-04-09 00:10:03','2019-04-09 02:10:02',7199,'RADIUS','','',23758,31937,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(40738,'81a00964','18aa4b8225ed4c97','britwums','','','192.168.100.2','15731106','Ethernet','2019-04-09 00:10:03','2019-04-09 05:10:02',17998,'RADIUS','','',14686935,262744291,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(40739,'81a00965','be0ab62cb1fa4b10','capitalhill','','','192.168.100.2','15731108','Ethernet','2019-04-09 00:10:03','2019-04-09 00:20:04',601,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(77619,'81d0d29c','718bb40616ad5e4d','mfantsipim','','','192.168.100.10','15782749','Ethernet','2019-09-28 17:50:04','2019-09-28 18:10:02',1199,'RADIUS','','',129024,303452,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(40741,'81a00967','f23a6f8eb4765f4c','capitalhill','','','192.168.100.2','15731110','Ethernet','2019-04-09 00:20:07','2019-04-09 00:30:03',596,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(40742,'81a00968','5dad1cbf5f35b5d5','mfantsipim','','','192.168.100.2','15731111','Ethernet','2019-04-09 00:30:04','2019-04-09 00:50:01',1197,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(40743,'81a00969','59fd67db5d3538b1','capitalhill','','','192.168.100.2','15731112','Ethernet','2019-04-09 00:30:04','2019-04-09 00:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(40744,'81a0096a','e2bdfec0a56a887d','capitalhill','','','192.168.100.2','15731113','Ethernet','2019-04-09 00:40:05','2019-04-09 00:50:03',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(40745,'81a0096b','45ec1a9a9e4c947f','adukpos','','','192.168.100.2','15731114','Ethernet','2019-04-09 00:43:23','2019-04-09 04:41:56',14313,'RADIUS','','',57355529,25540479,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(40746,'81a0096c','af87aab562c64796','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-09 00:46:50','2019-04-09 01:05:32',1123,'RADIUS','','',213802,555176,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(40747,'81a0096d','d33b268f0fb008a5','capitalhill','','','192.168.100.2','15731118','Ethernet','2019-04-09 00:50:04','2019-04-09 01:00:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(40748,'81a0096e','30be5acace9b8a09','mfantsipim','','','192.168.100.2','15731119','Ethernet','2019-04-09 00:50:36','2019-04-09 01:10:00',1164,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(40749,'81a0096f','5cc9cd8e0c06c2a7','capitalhill','','','192.168.100.2','15731120','Ethernet','2019-04-09 01:00:03','2019-04-09 01:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(40750,'81a00970','1071454f01d3bb14','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-09 01:05:45','2019-04-09 01:24:28',1123,'RADIUS','','',182053,430736,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(40751,'81a00971','8613e81d8623ee72','mfantsipim','','','192.168.100.2','15731122','Ethernet','2019-04-09 01:10:02','2019-04-09 01:30:00',1199,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(40752,'81a00972','fcb8041c79e0724d','capitalhill','','','192.168.100.2','15731123','Ethernet','2019-04-09 01:10:03','2019-04-09 01:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(40753,'81a00973','debb9bde06686c6f','capitalhill','','','192.168.100.2','15731124','Ethernet','2019-04-09 01:20:04','2019-04-09 01:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(40754,'81a00974','d0cf5a717be093c3','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-09 01:24:49','2019-04-09 01:53:43',1734,'RADIUS','','',283362,547224,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(40755,'81a00975','014b8d5f775b1bff','capitalhill','','','192.168.100.2','15731128','Ethernet','2019-04-09 01:30:04','2019-04-09 01:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(40756,'81a00976','3c96ba9bf0384810','mfantsipim','','','192.168.100.2','15731129','Ethernet','2019-04-09 01:30:36','2019-04-09 01:50:00',1165,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(40757,'81a00977','87da16bf8e13185c','capitalhill','','','192.168.100.2','15731130','Ethernet','2019-04-09 01:40:03','2019-04-09 01:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(40758,'81a00978','5cf856150a18e01d','mfantsipim','','','192.168.100.2','15731131','Ethernet','2019-04-09 01:50:03','2019-04-09 02:10:00',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(40759,'81a00979','70cdb7b91bc40c7f','capitalhill','','','192.168.100.2','15731132','Ethernet','2019-04-09 01:50:03','2019-04-09 02:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(40760,'81a0097a','dd17283fc410f218','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-09 01:53:44','2019-04-09 04:32:04',9500,'RADIUS','','',2656402,3044383,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(40761,'81a0097b','87c4b21590ea79c4','capitalhill','','','192.168.100.2','15731134','Ethernet','2019-04-09 02:00:03','2019-04-09 02:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(40762,'81a0097c','4d67cf7b39fac4e1','affiliation','','','192.168.100.2','15731136','Ethernet','2019-04-09 02:10:02','2019-04-09 04:10:01',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.13',0,0,''),(40763,'81a0097d','81555e9547933fe9','mfantsipim','','','192.168.100.2','15731135','Ethernet','2019-04-09 02:10:02','2019-04-09 02:30:01',1200,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.16',0,0,''),(40764,'81a0097e','daaba6d5825634a0','cegrad','','','192.168.100.2','15731137','Ethernet','2019-04-09 02:10:03','2019-04-09 04:10:02',7199,'RADIUS','','',32355,80237,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(40765,'81a0097f','370429d92bbfcced','capitalhill','','','192.168.100.2','15731138','Ethernet','2019-04-09 02:10:03','2019-04-09 02:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(40766,'81a00980','fcbb3a306a617d95','capitalhill','','','192.168.100.2','15731139','Ethernet','2019-04-09 02:20:04','2019-04-09 02:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(40767,'81a00981','21335a6524868bde','mfantsipim','','','192.168.100.2','15731140','Ethernet','2019-04-09 02:30:03','2019-04-09 02:50:00',1197,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(40768,'81a00982','ecc00a7fce81c119','capitalhill','','','192.168.100.2','15731141','Ethernet','2019-04-09 02:30:03','2019-04-09 02:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(40769,'81a00983','ab0c946825536c29','capitalhill','','','192.168.100.2','15731142','Ethernet','2019-04-09 02:40:03','2019-04-09 02:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(40770,'81a00984','c58f06ef45925d5f','mfantsipim','','','192.168.100.2','15731143','Ethernet','2019-04-09 02:50:02','2019-04-09 03:10:00',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(40771,'81a00985','2521cc8df33731ac','capitalhill','','','192.168.100.2','15731144','Ethernet','2019-04-09 02:50:03','2019-04-09 03:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(40772,'81a00986','e9d4ab1c2000b158','capitalhill','','','192.168.100.2','15731145','Ethernet','2019-04-09 03:00:03','2019-04-09 03:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(40773,'81a00987','048f2fc00e9ab7ec','mfantsipim','','','192.168.100.2','15731146','Ethernet','2019-04-09 03:10:02','2019-04-09 03:30:00',1198,'RADIUS','','',2862,1870,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(40774,'81a00988','af93ef1e18558a9f','capitalhill','','','192.168.100.2','15731147','Ethernet','2019-04-09 03:10:03','2019-04-09 03:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(40775,'81a00989','9254baacc624f305','capitalhill','','','192.168.100.2','15731148','Ethernet','2019-04-09 03:20:03','2019-04-09 03:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(40776,'81a0098a','1250f3a82ae8eb73','mfantsipim','','','192.168.100.2','15731149','Ethernet','2019-04-09 03:30:02','2019-04-09 03:50:00',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(40777,'81a0098b','2140d1e0158e61f0','capitalhill','','','192.168.100.2','15731150','Ethernet','2019-04-09 03:30:03','2019-04-09 03:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(40778,'81a0098c','ef8680b66d32ff5f','capitalhill','','','192.168.100.2','15731151','Ethernet','2019-04-09 03:40:03','2019-04-09 03:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(40779,'81a0098d','c15712e17b7a0b0e','mfantsipim','','','192.168.100.2','15731152','Ethernet','2019-04-09 03:50:02','2019-04-09 04:10:00',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(40780,'81a0098e','13d12bfa9d474903','capitalhill','','','192.168.100.2','15731153','Ethernet','2019-04-09 03:50:03','2019-04-09 04:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(40781,'81a0098f','b92628d7e4935ef7','capitalhill','','','192.168.100.2','15731154','Ethernet','2019-04-09 04:00:03','2019-04-09 04:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(40782,'81a00990','a2b0b1fc6794e656','affiliation','','','192.168.100.2','15731156','Ethernet','2019-04-09 04:10:02','2019-04-09 06:10:01',7200,'RADIUS','','',16942,3269,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(40783,'81a00991','13c51a3b3116e8ad','mfantsipim','','','192.168.100.2','15731155','Ethernet','2019-04-09 04:10:02','2019-04-09 04:30:00',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(40784,'81a00992','42627c6c10320440','cegrad','','','192.168.100.2','15731157','Ethernet','2019-04-09 04:10:03','2019-04-09 06:10:02',7199,'RADIUS','','',22213,21824,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(40785,'81a00993','743c03c46dee7251','capitalhill','','','192.168.100.2','15731158','Ethernet','2019-04-09 04:10:03','2019-04-09 04:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(40786,'81a00994','e3ffeb136954c7da','capitalhill','','','192.168.100.2','15731159','Ethernet','2019-04-09 04:20:03','2019-04-09 04:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(40788,'81a00996','c2667e5be3d00c5a','mfantsipim','','','192.168.100.2','15731161','Ethernet','2019-04-09 04:30:03','2019-04-09 04:50:00',1197,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(40789,'81a00997','a83fdd3301282420','capitalhill','','','192.168.100.2','15731162','Ethernet','2019-04-09 04:30:04','2019-04-09 04:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(40790,'81a00998','e6acc3813f84c614','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-09 04:32:04','2019-04-09 04:32:54',50,'RADIUS','','',54,338,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(40791,'81a00999','a38862b291e81875','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-09 04:33:05','2019-04-09 04:46:11',786,'RADIUS','','',102221,199131,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(40792,'81a0099a','805ad605c70a2ea5','capitalhill','','','192.168.100.2','15731165','Ethernet','2019-04-09 04:40:04','2019-04-09 04:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(40793,'81a0099b','e1a820af0cc0be91','adukpos','','','192.168.100.2','15731166','Ethernet','2019-04-09 04:42:02','2019-04-09 07:46:41',11078,'RADIUS','','',409945396,77831380,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(40794,'81a0099c','41c9151c3328e6db','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-09 04:47:53','2019-04-09 04:54:07',375,'RADIUS','','',45451,146911,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(40795,'81a0099d','92fce624e650d1b2','src_hostel','','','192.168.100.2','15731169','Ethernet','2019-04-09 04:48:00','2019-04-09 07:46:20',10699,'RADIUS','','',251301,739265,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(40796,'81a0099e','969bd09247c6df9d','mfantsipim','','','192.168.100.2','15731170','Ethernet','2019-04-09 04:50:03','2019-04-09 05:10:01',1199,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(40797,'81a0099f','6ee9204a0f4d6650','capitalhill','','','192.168.100.2','15731171','Ethernet','2019-04-09 04:50:03','2019-04-09 05:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(40798,'81a009a0','f100fec95a4d581d','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-09 04:54:08','2019-04-09 04:55:38',91,'RADIUS','','',2932,8347,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(40799,'81a009a1','b4a1234fec1455af','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-09 04:55:59','2019-04-09 05:02:47',408,'RADIUS','','',184419,169577,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(40800,'81a009a2','ad8249a0f46e5d2a','capitalhill','','','192.168.100.2','15731174','Ethernet','2019-04-09 05:00:04','2019-04-09 05:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(40801,'81a009a3','2feb415b95a6fcf1','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-09 05:07:53','2019-04-09 05:10:43',170,'RADIUS','','',71507,143611,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(40802,'81a009a4','1f4c4ac6f0dd0863','mfantsipim','','','192.168.100.2','15731176','Ethernet','2019-04-09 05:10:03','2019-04-09 05:30:01',1197,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(40803,'81a009a5','728f878124052316','britwums','','','192.168.100.2','15731177','Ethernet','2019-04-09 05:10:03','2019-04-09 10:10:02',17998,'RADIUS','','',19008212,337038131,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(40804,'81a009a6','83326f266b2d2e60','capitalhill','','','192.168.100.2','15731178','Ethernet','2019-04-09 05:10:03','2019-04-09 05:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(40805,'81a009a7','4d9b6aa41b2d3249','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-09 05:11:11','2019-04-09 05:18:52',461,'RADIUS','','',102172,203958,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(40806,'81a009a8','e30ee9aa1d8f4cde','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-09 05:18:59','2019-04-09 05:24:29',330,'RADIUS','','',116733,183549,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(40807,'81a009a9','4ae76015757403c6','capitalhill','','','192.168.100.2','15731181','Ethernet','2019-04-09 05:20:04','2019-04-09 05:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(40808,'81a009aa','5a7c0ea8fc512d20','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-09 05:25:13','2019-04-09 05:30:03',290,'RADIUS','','',61478,53112,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(40809,'81a009ab','7eeb87f77fff54a0','mfantsipim','','','192.168.100.2','15731183','Ethernet','2019-04-09 05:30:03','2019-04-09 05:50:00',1197,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(40810,'81a009ac','cbf92bebb45596a0','capitalhill','','','192.168.100.2','15731184','Ethernet','2019-04-09 05:30:03','2019-04-09 05:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(40811,'81a009ad','4b82142f65cb8460','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-09 05:30:05','2019-04-09 06:09:12',2347,'RADIUS','','',239987,453997,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(40812,'81a009ae','90998cb8daf70c05','capitalhill','','','192.168.100.2','15731186','Ethernet','2019-04-09 05:40:03','2019-04-09 05:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(40813,'81a009af','5ddb09b28af15664','mfantsipim','','','192.168.100.2','15731187','Ethernet','2019-04-09 05:50:02','2019-04-09 06:10:01',1199,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(40814,'81a009b0','7d50462b615df51e','capitalhill','','','192.168.100.2','15731188','Ethernet','2019-04-09 05:50:03','2019-04-09 06:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(40815,'81a009b1','8c99c5a9a1c02310','capitalhill','','','192.168.100.2','15731189','Ethernet','2019-04-09 06:00:03','2019-04-09 06:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(40816,'81a009b2','bfd40b5b964c74e2','affiliation','','','192.168.100.2','15731190','Ethernet','2019-04-09 06:10:02','2019-04-09 08:10:01',7199,'RADIUS','','',306116,5746673,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(40817,'81a009b3','decc0755f1c1b4b6','cegrad','','','192.168.100.2','15731193','Ethernet','2019-04-09 06:10:04','2019-04-09 08:10:02',7198,'RADIUS','','',13353107,69356994,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(40818,'81a009b4','d0cb487f81798b7f','capitalhill','','','192.168.100.2','15731194','Ethernet','2019-04-09 06:10:04','2019-04-09 06:20:03',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(40819,'81a009b5','ae1c7559b980bf72','mfantsipim','','','192.168.100.2','15731195','Ethernet','2019-04-09 06:10:38','2019-04-09 06:30:00',1163,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(40820,'81a009b6','149e46c833832e54','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-09 06:13:15','2019-04-09 07:21:01',4066,'RADIUS','','',1649921,3213616,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(40821,'81a009b7','3a7e675bfae0de9d','capitalhill','','','192.168.100.2','15731197','Ethernet','2019-04-09 06:20:03','2019-04-09 06:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(40822,'81a009b8','cad79c5965357d8c','mfantsipim','','','192.168.100.2','15731198','Ethernet','2019-04-09 06:30:04','2019-04-09 06:50:00',1197,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(40823,'81a009b9','e375f538704bf959','capitalhill','','','192.168.100.2','15731199','Ethernet','2019-04-09 06:30:04','2019-04-09 06:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(40824,'81a009ba','fd38f1a99dfad5bf','capitalhill','','','192.168.100.2','15731200','Ethernet','2019-04-09 06:40:04','2019-04-09 06:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(40825,'81a009bb','c7e4cdf77fc88bea','mfantsipim','','','192.168.100.2','15731201','Ethernet','2019-04-09 06:50:03','2019-04-09 07:10:00',1197,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(40826,'81a009bc','de3d1f7a80a14036','capitalhill','','','192.168.100.2','15731202','Ethernet','2019-04-09 06:50:03','2019-04-09 07:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(40827,'81a009bd','49d3d115a6288542','capitalhill','','','192.168.100.2','15731203','Ethernet','2019-04-09 07:00:03','2019-04-09 07:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(40828,'81a009be','5145da75da5b8da2','mfantsipim','','','192.168.100.2','15731204','Ethernet','2019-04-09 07:10:03','2019-04-09 07:30:00',1197,'RADIUS','','',2872,84,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(40829,'81a009bf','739dcdab470f1fad','capitalhill','','','192.168.100.2','15731205','Ethernet','2019-04-09 07:10:04','2019-04-09 07:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(40830,'81a009c0','06d7661a7d7cca1a','capitalhill','','','192.168.100.2','15731206','Ethernet','2019-04-09 07:20:04','2019-04-09 07:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(40831,'81a009c1','ebc2e0a17293d8c1','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-09 07:21:13','2019-04-09 07:34:38',806,'RADIUS','','',196924,382820,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(40832,'81a009c2','fc103a5b30173fdc','mfantsipim','','','192.168.100.2','15731208','Ethernet','2019-04-09 07:30:04','2019-04-09 07:50:00',1197,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(40833,'81a009c3','fd55e535ba54ad67','capitalhill','','','192.168.100.2','15731209','Ethernet','2019-04-09 07:30:04','2019-04-09 07:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(40834,'81a009c4','2ebc54e467938aa9','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-09 07:35:09','2019-04-09 07:36:35',87,'RADIUS','','',6374,22505,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(40835,'81a009c5','44db91e0ba459c1a','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-09 07:37:53','2019-04-09 07:38:45',53,'RADIUS','','',905,1840,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(40836,'81a009c6','0550439b200bc6ff','capitalhill','','','192.168.100.2','15731212','Ethernet','2019-04-09 07:40:05','2019-04-09 07:50:03',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(40837,'81a009c7','cddb58bca18f0e33','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-09 07:40:31','2019-04-09 07:42:02',91,'RADIUS','','',7499,32541,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(40838,'81a009c8','7c4af032a88a1d1b','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-09 07:42:12','2019-04-09 07:47:46',334,'RADIUS','','',3133,9548,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(40839,'81a009c9','15f57399edd1fd1d','pempamsie','','','192.168.100.2','15731216','Ethernet','2019-04-09 07:46:08','2019-04-09 08:05:41',1172,'RADIUS','','',30209488,116740794,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(40840,'81a009ca','604bd3a134bab69f','SoNM','','','192.168.100.2','15731215','Ethernet','2019-04-09 07:46:09','2019-04-09 07:48:24',135,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(68308,'81c450c8','b6dd8a8d9fd7547d','kumi','','','192.168.100.2','16011584','Ethernet','2019-08-01 06:44:07','2019-08-01 06:49:59',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.254',0,0,''),(40842,'81a009cc','778178ab6b5401f6','src_hostel','','','192.168.100.2','15731218','Ethernet','2019-04-09 07:46:20','2019-04-10 15:54:08',115664,'RADIUS','','',29878731,303562353,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(40843,'81a009cd','062e1874748f6b59','adukpos','','','192.168.100.2','15731219','Ethernet','2019-04-09 07:46:42','2019-04-12 07:28:16',258086,'RADIUS','','',220862896,1272108859,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(40844,'81a009ce','84b062dd4b37fb19','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-09 07:47:49','2019-04-09 07:48:49',61,'RADIUS','','',2363,2025,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.9',0,0,''),(40845,'81a009cf','21ad88248b01f734','SoNM','','','192.168.100.2','15731221','Ethernet','2019-04-09 07:48:25','2019-04-10 07:29:38',85270,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(40846,'81a009d0','70e9acef5b3120f4','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-09 07:48:54','2019-04-09 08:18:26',1771,'RADIUS','','',539008,1887026,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(40847,'81a009d1','d0f9ad69aed23730','mfantsipim','','','192.168.100.2','15731223','Ethernet','2019-04-09 07:50:04','2019-04-09 08:10:00',1196,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(40848,'81a009d2','ae75431f08ec6fa8','capitalhill','','','192.168.100.2','15731224','Ethernet','2019-04-09 07:50:04','2019-04-09 08:00:03',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(40849,'81a009d3','012a6e69d1079735','home','','','192.168.100.2','15731225','Ethernet','2019-04-09 07:50:31','2019-04-09 18:05:19',36887,'RADIUS','','',484197001,416233892,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(40850,'81a009d4','074d197b9e055dbd','obrapafm','','','192.168.100.2','15731226','Ethernet','2019-04-09 08:00:02','2019-04-09 16:00:02',28798,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(40851,'81a009d5','6e75f922cc6f1168','capitalhill','','','192.168.100.2','15731227','Ethernet','2019-04-09 08:00:03','2019-04-09 08:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(40852,'81a009d6','b1d53abdb0bc6e7c','pempamsie','','','192.168.100.2','15731228','Ethernet','2019-04-09 08:05:43','2019-04-09 08:25:41',1197,'RADIUS','','',6217086,64330884,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(40853,'81a009d7','c847e21e35cf6357','mfantsipim','','','192.168.100.2','15731229','Ethernet','2019-04-09 08:10:02','2019-04-09 08:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(40854,'81a009d8','0cd0fb77b056826b','affiliation','','','192.168.100.2','15731230','Ethernet','2019-04-09 08:10:02','2019-04-09 10:10:02',7200,'RADIUS','','',4745025,92927543,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(40855,'81a009d9','e282e9595569182f','cegrad','','','192.168.100.2','15731231','Ethernet','2019-04-09 08:10:03','2019-04-09 10:10:02',7200,'RADIUS','','',104794326,1004034552,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(40856,'81a009da','aac99a6283d1c467','capitalhill','','','192.168.100.2','15731232','Ethernet','2019-04-09 08:10:03','2019-04-09 08:20:03',601,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(40857,'81a009db','6e2a1b1c8e10df70','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-09 08:18:27','2019-04-09 11:38:12',11986,'RADIUS','','',230078,645426,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(40858,'81a009dc','6c85362acaade32d','capitalhill','','','192.168.100.2','15731234','Ethernet','2019-04-09 08:20:06','2019-04-09 08:30:03',597,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(40859,'81a009dd','81554868c57dc9f9','pempamsie','','','192.168.100.2','15731235','Ethernet','2019-04-09 08:25:43','2019-04-09 08:45:41',1197,'RADIUS','','',12380001,346945784,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(40860,'81a009de','d814197ab32cf032','mfantsipim','','','192.168.100.2','15731236','Ethernet','2019-04-09 08:30:02','2019-04-09 08:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(40861,'81a009df','54274d465d5579b9','capitalhill','','','192.168.100.2','15731237','Ethernet','2019-04-09 08:30:03','2019-04-09 08:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(77618,'81d0d29b','a7891ef740594123','src_hostel','','','192.168.100.10','15782748','Ethernet','2019-09-28 17:34:53','2019-09-28 18:34:53',3600,'RADIUS','','',145965,261692,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(40863,'81a009e1','840223932f2ae993','capitalhill','','','192.168.100.2','15731239','Ethernet','2019-04-09 08:40:04','2019-04-09 08:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(40865,'81a009e2','551f14baa62a2f75','pempamsie','','','192.168.100.2','15731240','Ethernet','2019-04-09 08:45:43','2019-04-09 09:05:41',1197,'RADIUS','','',5359263,213896366,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(82275,'81d0ea74','cf59b1baaf5a9293','ekpetis','','','192.168.100.10','15788860','Ethernet','2019-10-22 09:46:07','2019-10-22 10:46:05',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(40866,'81a009e3','f2cb64e3ee9f4fce','mfantsipim','','','192.168.100.2','15731241','Ethernet','2019-04-09 08:50:02','2019-04-09 09:10:01',1198,'RADIUS','','',2888,142,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(40867,'81a009e4','3e4b4e517c4f0456','capitalhill','','','192.168.100.2','15731242','Ethernet','2019-04-09 08:50:04','2019-04-09 09:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(40868,'81a009e5','db40da36d5df05e9','capitalhill','','','192.168.100.2','15731243','Ethernet','2019-04-09 09:00:04','2019-04-09 09:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(40869,'81a009e6','5c4cba4d1555caa9','pempamsie','','','192.168.100.2','15731244','Ethernet','2019-04-09 09:05:43','2019-04-09 09:25:41',1198,'RADIUS','','',11074013,291944188,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(40870,'81a009e7','98020c32d9f74fd0','mfantsipim','','','192.168.100.2','15731245','Ethernet','2019-04-09 09:10:02','2019-04-09 09:30:00',1199,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(40871,'81a009e8','a4e5a0b63816f643','capitalhill','','','192.168.100.2','15731246','Ethernet','2019-04-09 09:10:03','2019-04-09 09:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(40872,'81a009e9','9fe7d4a64bb590aa','capitalhill','','','192.168.100.2','15731247','Ethernet','2019-04-09 09:20:04','2019-04-09 09:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(40873,'81a009ea','e9c0ddd9b1a04023','pempamsie','','','192.168.100.2','15731248','Ethernet','2019-04-09 09:25:43','2019-04-09 09:45:41',1198,'RADIUS','','',42362164,275348864,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(40874,'81a009eb','e6d8083b9ba98946','mfantsipim','','','192.168.100.2','15731249','Ethernet','2019-04-09 09:30:02','2019-04-09 09:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(40875,'81a009ec','ac8c7773a4e9f8ee','capitalhill','','','192.168.100.2','15731250','Ethernet','2019-04-09 09:30:03','2019-04-09 09:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(40876,'81a009ed','dcad8ea724c10b8a','capitalhill','','','192.168.100.2','15731251','Ethernet','2019-04-09 09:40:03','2019-04-09 09:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(40877,'81a009ee','fe6c21bc4948890a','pempamsie','','','192.168.100.2','15731252','Ethernet','2019-04-09 09:45:43','2019-04-09 10:05:41',1198,'RADIUS','','',25368351,288863269,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(40878,'81a009ef','476a055ca4f6ec43','mfantsipim','','','192.168.100.2','15731253','Ethernet','2019-04-09 09:50:02','2019-04-09 10:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(40879,'81a009f0','0b1a4c69df6f6ae8','capitalhill','','','192.168.100.2','15731254','Ethernet','2019-04-09 09:50:03','2019-04-09 10:00:03',601,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(40880,'81a009f1','8e0d0391b7db47c5','capitalhill','','','192.168.100.2','15731255','Ethernet','2019-04-09 10:00:05','2019-04-09 10:10:03',597,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(40881,'81a009f2','40939770fdaa8b8c','pempamsie','','','192.168.100.2','15731256','Ethernet','2019-04-09 10:05:43','2019-04-09 10:25:41',1198,'RADIUS','','',33976404,304909600,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(40882,'81a009f3','f83a8555be1c70c2','affiliation','','','192.168.100.2','15731257','Ethernet','2019-04-09 10:10:02','2019-04-09 12:10:02',7200,'RADIUS','','',2160773,13459344,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(40883,'81a009f4','9820c07c3557bb90','mfantsipim','','','192.168.100.2','15731258','Ethernet','2019-04-09 10:10:03','2019-04-09 10:30:00',1198,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(40884,'81a009f5','e712e8deb217fcc4','britwums','','','192.168.100.2','15731259','Ethernet','2019-04-09 10:10:03','2019-04-09 15:10:02',17999,'RADIUS','','',21639785,429171576,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(40885,'81a009f6','e873de644a1f3554','cegrad','','','192.168.100.2','15731260','Ethernet','2019-04-09 10:10:03','2019-04-09 12:10:03',7200,'RADIUS','','',63125491,1452452274,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(40886,'81a009f7','f79c0afd5f985fc6','capitalhill','','','192.168.100.2','15731261','Ethernet','2019-04-09 10:10:03','2019-04-09 10:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(40887,'81a009f8','1e051c14f919ebd5','capitalhill','','','192.168.100.2','15731262','Ethernet','2019-04-09 10:20:07','2019-04-09 10:30:03',596,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(40888,'81a009f9','4ebd633191109355','pempamsie','','','192.168.100.2','15731263','Ethernet','2019-04-09 10:25:43','2019-04-09 10:45:41',1198,'RADIUS','','',19513557,432298420,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(40889,'81a009fa','ada74be323ba5d25','mfantsipim','','','192.168.100.2','15731264','Ethernet','2019-04-09 10:30:03','2019-04-09 10:50:00',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(40890,'81a009fb','61d1e8301998bec0','capitalhill','','','192.168.100.2','15731265','Ethernet','2019-04-09 10:30:04','2019-04-09 10:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(40891,'81a009fc','3c234c734f04bd9c','capitalhill','','','192.168.100.2','15731266','Ethernet','2019-04-09 10:40:03','2019-04-09 10:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(40892,'81a009fd','8e201e9bca839d4f','pempamsie','','','192.168.100.2','15731267','Ethernet','2019-04-09 10:45:43','2019-04-09 11:05:41',1198,'RADIUS','','',20394949,478065378,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(40893,'81a009fe','86f0a56dc27ba9ea','mfantsipim','','','192.168.100.2','15731268','Ethernet','2019-04-09 10:50:02','2019-04-09 11:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(40894,'81a009ff','1467b7bff6a8ab8f','capitalhill','','','192.168.100.2','15731269','Ethernet','2019-04-09 10:50:03','2019-04-09 11:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(40895,'81a00a00','707045b3488a2da2','capitalhill','','','192.168.100.2','15731270','Ethernet','2019-04-09 11:00:03','2019-04-09 11:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(40896,'81a00a01','ea150b12ae9c0ddb','pempamsie','','','192.168.100.2','15731271','Ethernet','2019-04-09 11:05:43','2019-04-09 11:25:41',1198,'RADIUS','','',21428358,514127756,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(40897,'81a00a02','ea3266be8e433883','mfantsipim','','','192.168.100.2','15731272','Ethernet','2019-04-09 11:10:02','2019-04-09 11:30:00',1199,'RADIUS','','',2910,142,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(40898,'81a00a03','8f770c3430a08347','capitalhill','','','192.168.100.2','15731273','Ethernet','2019-04-09 11:10:04','2019-04-09 11:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(40899,'81a00a04','85117126067b774a','capitalhill','','','192.168.100.2','15731274','Ethernet','2019-04-09 11:20:03','2019-04-09 11:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(40900,'81a00a05','e624a4f75c961928','pempamsie','','','192.168.100.2','15731275','Ethernet','2019-04-09 11:25:43','2019-04-09 11:45:41',1198,'RADIUS','','',24970287,677708806,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(40901,'81a00a06','5b9aca70560c8df7','mfantsipim','','','192.168.100.2','15731276','Ethernet','2019-04-09 11:30:02','2019-04-09 11:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(40902,'81a00a07','10381029104e529f','capitalhill','','','192.168.100.2','15731277','Ethernet','2019-04-09 11:30:03','2019-04-09 11:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(40903,'81a00a08','3392068f848f8428','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-09 11:38:13','2019-04-09 13:18:04',5991,'RADIUS','','',17719633,134096972,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(40904,'81a00a09','6f0da0f316b799c2','capitalhill','','','192.168.100.2','15731279','Ethernet','2019-04-09 11:40:03','2019-04-09 11:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(40905,'81a00a0a','de28d36f50ffff66','pempamsie','','','192.168.100.2','15731280','Ethernet','2019-04-09 11:45:43','2019-04-09 12:05:41',1198,'RADIUS','','',22439359,632107307,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(40906,'81a00a0b','f5c120850baf680c','mfantsipim','','','192.168.100.2','15731281','Ethernet','2019-04-09 11:50:02','2019-04-09 12:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(40907,'81a00a0c','18e32dded5397e32','capitalhill','','','192.168.100.2','15731282','Ethernet','2019-04-09 11:50:03','2019-04-09 12:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(40908,'81a00a0d','17330fe7a526abbb','capitalhill','','','192.168.100.2','15731283','Ethernet','2019-04-09 12:00:04','2019-04-09 12:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(40909,'81a00a0e','f566b30f494827fe','pempamsie','','','192.168.100.2','15731284','Ethernet','2019-04-09 12:05:43','2019-04-09 12:25:41',1198,'RADIUS','','',22434154,411252992,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(40910,'81a00a0f','d874e04003361b5e','affiliation','','','192.168.100.2','15731285','Ethernet','2019-04-09 12:10:02','2019-04-09 14:10:02',7199,'RADIUS','','',3443778,20394345,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(40911,'81a00a10','e3282904210efdcd','mfantsipim','','','192.168.100.2','15731286','Ethernet','2019-04-09 12:10:03','2019-04-09 12:30:00',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(40912,'81a00a11','2eb1423ae32adda4','cegrad','','','192.168.100.2','15731287','Ethernet','2019-04-09 12:10:03','2019-04-09 14:10:03',7199,'RADIUS','','',41617047,589147082,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(40913,'81a00a12','d121e3e06e3feee3','capitalhill','','','192.168.100.2','15731288','Ethernet','2019-04-09 12:10:03','2019-04-09 12:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(82267,'81d0ea6f','5b8ce771967bf3a1','baduwa','','','192.168.100.10','15788855','Ethernet','2019-10-22 09:27:28','2019-10-22 10:27:27',3600,'RADIUS','','',20115,23103,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(40915,'81a00a13','e15d319391f3f201','capitalhill','','','192.168.100.2','15731289','Ethernet','2019-04-09 12:20:03','2019-04-09 12:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(40916,'81a00a14','78c6b00a40eba909','pempamsie','','','192.168.100.2','15731290','Ethernet','2019-04-09 12:25:43','2019-04-09 12:45:41',1198,'RADIUS','','',12676447,345022777,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(40917,'81a00a15','f53b6f45dc56b918','mfantsipim','','','192.168.100.2','15731291','Ethernet','2019-04-09 12:30:03','2019-04-09 12:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(40918,'81a00a16','a972ddc9fabd93d2','capitalhill','','','192.168.100.2','15731292','Ethernet','2019-04-09 12:30:03','2019-04-09 12:40:04',601,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(40919,'81a00a17','c6ed6d5a7c0f5448','capitalhill','','','192.168.100.2','15731293','Ethernet','2019-04-09 12:40:05','2019-04-09 12:50:03',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(77617,'81d0d29a','fb0d12230614edaf','mfantsipim','','','192.168.100.10','15782747','Ethernet','2019-09-28 17:30:04','2019-09-28 17:50:03',1199,'RADIUS','','',141871,312155,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(40921,'81a00a19','474f948259c6f352','pempamsie','','','192.168.100.2','15731295','Ethernet','2019-04-09 12:45:44','2019-04-09 13:05:41',1198,'RADIUS','','',9868727,415053459,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(40922,'81a00a1a','adf342b69e44cdad','mfantsipim','','','192.168.100.2','15731296','Ethernet','2019-04-09 12:50:03','2019-04-09 13:10:00',1197,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(40923,'81a00a1b','18de05152770558c','capitalhill','','','192.168.100.2','15731297','Ethernet','2019-04-09 12:50:03','2019-04-09 13:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(40924,'81a00a1c','19a17ef223c71bbd','capitalhill','','','192.168.100.2','15731298','Ethernet','2019-04-09 13:00:03','2019-04-09 13:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(40925,'81a00a1d','86588ce879834930','pempamsie','','','192.168.100.2','15731299','Ethernet','2019-04-09 13:05:44','2019-04-09 13:25:41',1198,'RADIUS','','',61356927,436487720,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(40926,'81a00a1e','d6cc80b2a3759eb7','capitalhill','','','192.168.100.2','15731300','Ethernet','2019-04-09 13:10:04','2019-04-09 13:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(40927,'81a00a1f','1dc835d402c69174','mfantsipim','','','192.168.100.2','15731301','Ethernet','2019-04-09 13:10:04','2019-04-09 13:30:01',1197,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(40928,'81a00a20','8eb63043bd82655e','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-09 13:19:28','2019-04-09 13:40:04',1236,'RADIUS','','',893784,14610003,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(40929,'81a00a21','a594460c755c5830','capitalhill','','','192.168.100.2','15731303','Ethernet','2019-04-09 13:20:03','2019-04-09 13:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(40930,'81a00a22','c76a3e314e9e5626','pempamsie','','','192.168.100.2','15731304','Ethernet','2019-04-09 13:25:43','2019-04-09 13:45:41',1198,'RADIUS','','',13621185,367537089,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(40931,'81a00a23','8ac3fed75e9b2397','mfantsipim','','','192.168.100.2','15731305','Ethernet','2019-04-09 13:30:04','2019-04-09 13:50:00',1197,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(40932,'81a00a24','f4da29fa61c0c95c','capitalhill','','','192.168.100.2','15731306','Ethernet','2019-04-09 13:30:04','2019-04-09 13:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(40933,'81a00a25','9330e550b8657a11','capitalhill','','','192.168.100.2','15731307','Ethernet','2019-04-09 13:40:04','2019-04-09 13:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(40934,'81a00a26','1e6390724e97655b','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-09 13:40:06','2019-04-09 14:57:30',4645,'RADIUS','','',6197226,24525471,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(40935,'81a00a27','9fbac064ee2e5187','pempamsie','','','192.168.100.2','15731309','Ethernet','2019-04-09 13:45:43','2019-04-09 14:05:41',1198,'RADIUS','','',20663910,452908133,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(40936,'81a00a28','387b20a67d9378ea','mfantsipim','','','192.168.100.2','15731310','Ethernet','2019-04-09 13:50:03','2019-04-09 14:10:01',1198,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(40937,'81a00a29','c471bb7644a7927d','capitalhill','','','192.168.100.2','15731311','Ethernet','2019-04-09 13:50:04','2019-04-09 14:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(40938,'81a00a2a','1184fe770186d623','capitalhill','','','192.168.100.2','15731312','Ethernet','2019-04-09 14:00:03','2019-04-09 14:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(40939,'81a00a2b','b901e2d213b66e14','pempamsie','','','192.168.100.2','15731313','Ethernet','2019-04-09 14:05:43','2019-04-09 14:25:41',1197,'RADIUS','','',37155103,509422350,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(40940,'81a00a2c','b3171603be940623','affiliation','','','192.168.100.2','15731314','Ethernet','2019-04-09 14:10:02','2019-04-09 16:10:02',7199,'RADIUS','','',1870236,12854154,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(40941,'81a00a2d','1f80aa71d07bfaa8','mfantsipim','','','192.168.100.2','15731315','Ethernet','2019-04-09 14:10:04','2019-04-09 14:30:01',1197,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(40942,'81a00a2e','c1afadda77c7552e','cegrad','','','192.168.100.2','15731316','Ethernet','2019-04-09 14:10:04','2019-04-09 16:10:03',7199,'RADIUS','','',87833400,872213301,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(40943,'81a00a2f','f7db9a5374b3ff14','capitalhill','','','192.168.100.2','15731317','Ethernet','2019-04-09 14:10:04','2019-04-09 14:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(40944,'81a00a30','6e35294936f96253','capitalhill','','','192.168.100.2','15731318','Ethernet','2019-04-09 14:20:03','2019-04-09 14:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(40945,'81a00a31','26dcd65d5c0b018b','pempamsie','','','192.168.100.2','15731319','Ethernet','2019-04-09 14:25:43','2019-04-09 14:45:41',1197,'RADIUS','','',149443808,608664827,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(40946,'81a00a32','ad1c2b176a8b728a','capitalhill','','','192.168.100.2','15731321','Ethernet','2019-04-09 14:30:05','2019-04-09 14:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(40947,'81a00a33','c327865be0d0bf72','mfantsipim','','','192.168.100.2','15731320','Ethernet','2019-04-09 14:30:05','2019-04-09 14:50:00',1196,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(40948,'81a00a34','76d55e2bb4ff43c4','capitalhill','','','192.168.100.2','15731322','Ethernet','2019-04-09 14:40:04','2019-04-09 14:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(40949,'81a00a35','f89c5e6084c752ac','pempamsie','','','192.168.100.2','15731323','Ethernet','2019-04-09 14:45:43','2019-04-09 15:05:41',1197,'RADIUS','','',296624828,731271055,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(40950,'81a00a36','8dcdd309910e2440','mfantsipim','','','192.168.100.2','15731324','Ethernet','2019-04-09 14:50:02','2019-04-09 15:10:01',1198,'RADIUS','','',2862,510,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(40951,'81a00a37','a590ad3bc2e5330a','capitalhill','','','192.168.100.2','15731325','Ethernet','2019-04-09 14:50:03','2019-04-09 15:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(40952,'81a00a38','bb25d2ea29f57218','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-09 14:57:43','2019-04-09 15:03:13',330,'RADIUS','','',54,886,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(40953,'81a00a39','e72dc2c0b888d825','capitalhill','','','192.168.100.2','15731327','Ethernet','2019-04-09 15:00:03','2019-04-09 15:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(40954,'81a00a3a','7d9bd9eb0f2e214d','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-09 15:03:34','2019-04-09 15:14:19',645,'RADIUS','','',10429,39035,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(40955,'81a00a3b','9f8cbd7f842ec537','pempamsie','','','192.168.100.2','15731329','Ethernet','2019-04-09 15:05:44','2019-04-09 15:25:41',1196,'RADIUS','','',270020221,762532141,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(40956,'81a00a3c','b1b89df577c6b882','mfantsipim','','','192.168.100.2','15731330','Ethernet','2019-04-09 15:10:03','2019-04-30 08:57:14',1792031,'RADIUS','','',2162,74,'service1','B4:FB:E4:3E:ED:24','','Framed-User','PPP','192.168.5.132',0,0,''),(40957,'81a00a3d','eada0eea76dbabfe','capitalhill','','','192.168.100.2','15731332','Ethernet','2019-04-09 15:10:04','2019-04-09 15:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(40958,'81a00a3e','cc5a17541c527582','britwums','','','192.168.100.2','15731331','Ethernet','2019-04-09 15:10:04','2019-04-09 20:10:02',17998,'RADIUS','','',5916571,57541548,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(40959,'81a00a3f','b47e93951faf2169','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-09 15:14:21','2019-04-09 16:37:01',4960,'RADIUS','','',80798,155826,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(40960,'81a00a40','5a2135a6445962df','capitalhill','','','192.168.100.2','15731334','Ethernet','2019-04-09 15:20:05','2019-04-30 08:57:14',1791429,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','','Framed-User','PPP','192.168.5.248',0,0,''),(40961,'81a00a41','22675682b1f42eb5','pempamsie','','','192.168.100.2','15731335','Ethernet','2019-04-09 15:25:43','2019-04-09 15:45:41',1197,'RADIUS','','',181070067,573935019,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(40962,'81a00a46','2da0e53dbc96645e','mfantsipim','','','192.168.100.2','15731340','Ethernet','2019-04-09 15:30:17','2019-04-09 15:50:01',1187,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(40963,'81a00a47','dcc6639b43995058','capitalhill','','','192.168.100.2','15731341','Ethernet','2019-04-09 15:30:17','2019-04-09 15:40:04',587,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(40964,'81a00a48','520506a0191ae33c','capitalhill','','','192.168.100.2','15731342','Ethernet','2019-04-09 15:40:05','2019-04-09 15:50:03',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(40965,'81a00a49','a56903d7a4adad14','pempamsie','','','192.168.100.2','15731343','Ethernet','2019-04-09 15:45:43','2019-04-09 16:05:41',1197,'RADIUS','','',141736896,576676233,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(40966,'81a00a4a','61d661884c6702a4','mfantsipim','','','192.168.100.2','15731344','Ethernet','2019-04-09 15:50:04','2019-04-09 16:10:01',1196,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(40967,'81a00a4b','53b63cca967f7103','capitalhill','','','192.168.100.2','15731345','Ethernet','2019-04-09 15:50:05','2019-04-09 16:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(40968,'81a00a4c','ca64432f5661c475','obrapafm','','','192.168.100.2','15731346','Ethernet','2019-04-09 16:00:02','2019-04-10 00:00:02',28799,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(40969,'81a00a4d','54edc1b17b6807b6','capitalhill','','','192.168.100.2','15731347','Ethernet','2019-04-09 16:00:04','2019-04-09 16:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(40970,'81a00a4e','e6b2fda2719ff60c','pempamsie','','','192.168.100.2','15731348','Ethernet','2019-04-09 16:05:43','2019-04-09 16:25:41',1197,'RADIUS','','',23712171,642482367,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(40971,'81a00a4f','c7c05d390c844d8d','affiliation','','','192.168.100.2','15731349','Ethernet','2019-04-09 16:10:02','2019-04-09 18:10:02',7199,'RADIUS','','',2321764,8143335,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(40972,'81a00a50','b34afa3e9d1d24a9','mfantsipim','','','192.168.100.2','15731350','Ethernet','2019-04-09 16:10:03','2019-04-09 16:30:01',1197,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(40973,'81a00a51','ad6ad515c8d65b7c','cegrad','','','192.168.100.2','15731351','Ethernet','2019-04-09 16:10:03','2019-04-09 18:10:02',7199,'RADIUS','','',17195587,335748697,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(40974,'81a00a52','45f67b9f45dbe361','capitalhill','','','192.168.100.2','15731352','Ethernet','2019-04-09 16:10:03','2019-04-09 16:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(40975,'81a00a53','c4335adec867696f','capitalhill','','','192.168.100.2','15731353','Ethernet','2019-04-09 16:20:04','2019-04-09 16:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(40976,'81a00a54','13ce956deb3c2a92','pempamsie','','','192.168.100.2','15731354','Ethernet','2019-04-09 16:25:43','2019-04-09 16:45:41',1197,'RADIUS','','',32345473,829888099,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(40977,'81a00a55','bfefea88822af4af','mfantsipim','','','192.168.100.2','15731355','Ethernet','2019-04-09 16:30:03','2019-04-09 16:50:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(40978,'81a00a56','5584943586fa2631','capitalhill','','','192.168.100.2','15731356','Ethernet','2019-04-09 16:30:04','2019-04-09 16:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(40979,'81a00a57','7da5de4a1df0d761','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-09 16:37:35','2019-04-09 16:59:46',1332,'RADIUS','','',1297760,14759083,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(40980,'81a00a58','b54cb4251f7f39e9','capitalhill','','','192.168.100.2','15731358','Ethernet','2019-04-09 16:40:05','2019-04-09 16:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(40981,'81a00a59','445bcebbc448ac52','pempamsie','','','192.168.100.2','15731359','Ethernet','2019-04-09 16:45:43','2019-04-09 17:05:41',1197,'RADIUS','','',36912723,820935082,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(40982,'81a00a5a','64624ebaeafbff61','mfantsipim','','','192.168.100.2','15731360','Ethernet','2019-04-09 16:50:03','2019-04-09 17:10:01',1197,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(40983,'81a00a5b','4f449770e90c8c80','capitalhill','','','192.168.100.2','15731361','Ethernet','2019-04-09 16:50:04','2019-04-09 17:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(77616,'81d0d299','b8d33c51cf6221a2','baduwa','','','192.168.100.10','15782746','Ethernet','2019-09-28 17:27:39','2019-09-28 18:27:38',3599,'RADIUS','','',23842,28641,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(40985,'81a00a5d','a357d598e43ed29f','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-09 16:59:55','2019-04-09 18:34:16',5661,'RADIUS','','',19358867,181466555,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(40986,'81a00a5e','91df4ae2d8136934','capitalhill','','','192.168.100.2','15731364','Ethernet','2019-04-09 17:00:04','2019-04-09 17:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(40987,'81a00a5f','4ddd8fcfcca46bb5','pempamsie','','','192.168.100.2','15731365','Ethernet','2019-04-09 17:05:43','2019-04-09 17:25:41',1198,'RADIUS','','',15438881,273823357,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(40988,'81a00a60','2b2581f47697c83b','mfantsipim','','','192.168.100.2','15731366','Ethernet','2019-04-09 17:10:03','2019-04-09 17:30:01',1198,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(40989,'81a00a61','80612a6c98b7ace1','capitalhill','','','192.168.100.2','15731367','Ethernet','2019-04-09 17:10:04','2019-04-09 17:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(40990,'81a00a62','daa1e2c8cf7f1ff1','capitalhill','','','192.168.100.2','15731368','Ethernet','2019-04-09 17:20:05','2019-04-09 17:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(40991,'81a00a63','40dd96d92160bd29','pempamsie','','','192.168.100.2','15731369','Ethernet','2019-04-09 17:25:43','2019-04-09 17:45:41',1198,'RADIUS','','',22184294,354747645,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(40992,'81a00a64','427f23d836f6a3ae','mfantsipim','','','192.168.100.2','15731370','Ethernet','2019-04-09 17:30:02','2019-04-09 17:50:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(40993,'81a00a65','9b3d0107e506e877','capitalhill','','','192.168.100.2','15731371','Ethernet','2019-04-09 17:30:04','2019-04-09 17:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(40994,'81a00a66','2c57a6abd1c5addb','capitalhill','','','192.168.100.2','15731372','Ethernet','2019-04-09 17:40:04','2019-04-09 17:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(40995,'81a00a67','4c30079d7b32be69','pempamsie','','','192.168.100.2','15731373','Ethernet','2019-04-09 17:45:43','2019-04-09 18:05:41',1198,'RADIUS','','',14282864,265988952,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(40996,'81a00a68','50a2e2304e2fd370','mfantsipim','','','192.168.100.2','15731374','Ethernet','2019-04-09 17:50:02','2019-04-09 18:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(40997,'81a00a69','439618c2f31f41f3','capitalhill','','','192.168.100.2','15731375','Ethernet','2019-04-09 17:50:04','2019-04-09 18:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(40998,'81a00a6a','ba487087f19347e6','capitalhill','','','192.168.100.2','15731376','Ethernet','2019-04-09 18:00:04','2019-04-09 18:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(40999,'81a00a6b','8ee77d04d4b9b501','home','','','192.168.100.2','15731377','Ethernet','2019-04-09 18:05:19','2019-04-10 14:16:45',72684,'RADIUS','','',101197876,1980177950,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(41000,'81a00a6c','f90b8301297dd7b2','pempamsie','','','192.168.100.2','15731378','Ethernet','2019-04-09 18:05:43','2019-04-09 18:25:41',1198,'RADIUS','','',15461740,396202637,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(41001,'81a00a6d','fd65208145d06b90','affiliation','','','192.168.100.2','15731379','Ethernet','2019-04-09 18:10:02','2019-04-09 20:10:02',7200,'RADIUS','','',21227,10661,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(41002,'81a00a6e','30910afd63eca9ba','mfantsipim','','','192.168.100.2','15731380','Ethernet','2019-04-09 18:10:02','2019-04-09 18:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(41003,'81a00a6f','387d2ff9bff3c51f','cegrad','','','192.168.100.2','15731381','Ethernet','2019-04-09 18:10:03','2019-04-09 20:10:03',7200,'RADIUS','','',128349,332729,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(41004,'81a00a70','104155e9ffb29f15','capitalhill','','','192.168.100.2','15731382','Ethernet','2019-04-09 18:10:04','2019-04-09 18:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(41005,'81a00a71','18aae2d70388110c','capitalhill','','','192.168.100.2','15731383','Ethernet','2019-04-09 18:20:04','2019-04-09 18:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(41006,'81a00a72','c9beff0f19c94e8d','pempamsie','','','192.168.100.2','15731384','Ethernet','2019-04-09 18:25:43','2019-04-09 18:45:41',1198,'RADIUS','','',21803189,546680711,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(41007,'81a00a73','3f3082d4e7b88945','capitalhill','','','192.168.100.2','15731387','Ethernet','2019-04-09 18:30:06','2019-04-09 18:40:03',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(41008,'81a00a75','a45ce3059a2af8ba','mfantsipim','','','192.168.100.2','15731391','Ethernet','2019-04-09 18:31:28','2019-04-09 18:50:01',1117,'RADIUS','','',2582,86,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(41009,'81a00a76','6a8f07acc2d1df1b','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-09 18:35:26','2019-04-09 18:36:56',90,'RADIUS','','',729,4138,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(41010,'81a00a77','ef99fd15e93284f7','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-09 18:37:38','2019-04-09 18:39:59',141,'RADIUS','','',2108,2412,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(41011,'81a00a78','d5a14a554c676685','capitalhill','','','192.168.100.2','15731397','Ethernet','2019-04-09 18:40:05','2019-04-09 18:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(41012,'81a00a79','a9f7cc3c0ddfb190','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-09 18:40:28','2019-04-09 18:42:20',113,'RADIUS','','',1856,1528,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(41013,'81a00a7a','38c293a5629b42a4','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-09 18:42:32','2019-04-09 18:44:53',142,'RADIUS','','',14452,34279,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(41014,'81a00a7b','204e6931f06e9fe6','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-09 18:45:02','2019-04-09 18:47:26',145,'RADIUS','','',393,1074,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(41015,'81a00a7c','8ad94035604faee4','pempamsie','','','192.168.100.2','15731400','Ethernet','2019-04-09 18:45:43','2019-04-09 19:05:41',1198,'RADIUS','','',17523772,449593562,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(41016,'81a00a7d','ba1269f7a6fcb7ed','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-09 18:47:46','2019-04-09 18:51:06',200,'RADIUS','','',16509,58721,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(41017,'81a00a7e','8641c108e9e2aafe','mfantsipim','','','192.168.100.2','15731402','Ethernet','2019-04-09 18:50:04','2019-04-09 19:10:01',1197,'RADIUS','','',2582,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(41018,'81a00a7f','100f248fc6ad4b0f','capitalhill','','','192.168.100.2','15731403','Ethernet','2019-04-09 18:50:04','2019-04-09 19:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(41019,'81a00a80','a2d28d3fc26cc31c','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-09 18:51:24','2019-04-09 18:53:10',106,'RADIUS','','',19063,99297,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(41020,'81a00a81','1db5553fb92e3196','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-09 18:53:12','2019-04-09 18:56:37',205,'RADIUS','','',104744,396888,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(41021,'81a00a82','acd2a8af09e7d3f0','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-09 18:57:11','2019-04-09 19:00:21',190,'RADIUS','','',24242,61872,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(41022,'81a00a83','5b762d64d30bdd81','capitalhill','','','192.168.100.2','15731407','Ethernet','2019-04-09 19:00:07','2019-04-09 19:10:03',597,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(41023,'81a00a84','e21bea1aa9b46383','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-09 19:01:46','2019-04-09 19:02:38',53,'RADIUS','','',118,230,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.16',0,0,''),(41024,'81a00a85','dc60dc4d45a212d5','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-09 19:02:41','2019-04-09 19:07:10',270,'RADIUS','','',1523,5366,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(41025,'81a00a86','39a3ec6c2eb4aa9f','pempamsie','','','192.168.100.2','15731410','Ethernet','2019-04-09 19:05:43','2019-04-09 19:25:41',1198,'RADIUS','','',49688248,429966700,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(41026,'81a00a87','61135240a621284e','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-09 19:07:19','2019-04-09 19:09:24',125,'RADIUS','','',234,640,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(41027,'81a00a88','5fb65528971cf3fe','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-09 19:09:38','2019-04-09 19:13:31',234,'RADIUS','','',222,758,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(41028,'81a00a89','905840c97bf344cf','mfantsipim','','','192.168.100.2','15731413','Ethernet','2019-04-09 19:10:05','2019-04-09 19:30:01',1196,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(41029,'81a00a8a','eb0ec36d18432628','capitalhill','','','192.168.100.2','15731414','Ethernet','2019-04-09 19:10:05','2019-04-09 19:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(41030,'81a00a8b','3de27049068ad25d','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-09 19:13:56','2019-04-09 19:20:43',407,'RADIUS','','',7821,17169,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(41031,'81a00a8c','5622ca150a099065','capitalhill','','','192.168.100.2','15731416','Ethernet','2019-04-09 19:20:05','2019-04-09 19:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(41032,'81a00a8d','7e33bb19daaec295','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-09 19:21:04','2019-04-09 19:35:10',846,'RADIUS','','',18292,27802,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(41033,'81a00a8e','1bcd69b17db02a04','pempamsie','','','192.168.100.2','15731418','Ethernet','2019-04-09 19:25:43','2019-04-09 19:45:41',1198,'RADIUS','','',30421900,278333961,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(41034,'81a00a8f','ba83cf84fbc04a55','mfantsipim','','','192.168.100.2','15731419','Ethernet','2019-04-09 19:30:04','2019-04-09 19:50:01',1197,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(41035,'81a00a90','c983bb7dc0bdebbd','capitalhill','','','192.168.100.2','15731420','Ethernet','2019-04-09 19:30:04','2019-04-09 19:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(41036,'81a00a91','cf41f5c355b2da8e','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-09 19:35:31','2019-04-09 20:36:07',3636,'RADIUS','','',160496,378340,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(41037,'81a00a92','45232e1ff532372c','capitalhill','','','192.168.100.2','15731422','Ethernet','2019-04-09 19:40:04','2019-04-09 19:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(41038,'81a00a93','da0c263356f769ce','pempamsie','','','192.168.100.2','15731423','Ethernet','2019-04-09 19:45:43','2019-04-09 20:05:41',1198,'RADIUS','','',31563627,416603240,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(41039,'81a00a94','42ebfb6d98f37854','mfantsipim','','','192.168.100.2','15731424','Ethernet','2019-04-09 19:50:04','2019-04-09 20:10:01',1197,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(41040,'81a00a95','1ff9b4410b333ba3','capitalhill','','','192.168.100.2','15731425','Ethernet','2019-04-09 19:50:04','2019-04-09 20:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(41041,'81a00a96','ad9b9bfcdbd92a77','capitalhill','','','192.168.100.2','15731426','Ethernet','2019-04-09 20:00:04','2019-04-09 20:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(41042,'81a00a97','912c106d8e5ca014','pempamsie','','','192.168.100.2','15731427','Ethernet','2019-04-09 20:05:43','2019-04-09 20:25:41',1198,'RADIUS','','',47616848,373700642,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(41043,'81a00a98','e16116a93f9d4366','affiliation','','','192.168.100.2','15731428','Ethernet','2019-04-09 20:10:02','2019-04-09 22:10:02',7200,'RADIUS','','',22641,16653,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(41044,'81a00a99','51f27b6521480de4','mfantsipim','','','192.168.100.2','15731429','Ethernet','2019-04-09 20:10:04','2019-04-09 20:30:01',1197,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(41045,'81a00a9a','e04c4efbe738a8a6','britwums','','','192.168.100.2','15731430','Ethernet','2019-04-09 20:10:04','2019-04-10 01:10:02',17998,'RADIUS','','',8733630,69807944,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(41046,'81a00a9b','c1b5227e36d3ea6d','cegrad','','','192.168.100.2','15731431','Ethernet','2019-04-09 20:10:04','2019-04-09 22:10:04',7200,'RADIUS','','',27618,48729,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(41047,'81a00a9c','9e54ed43f5cf7aae','capitalhill','','','192.168.100.2','15731432','Ethernet','2019-04-09 20:10:04','2019-04-09 20:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(41048,'81a00a9d','312b3dc9ba37d482','capitalhill','','','192.168.100.2','15731433','Ethernet','2019-04-09 20:20:04','2019-04-09 20:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(41049,'81a00a9e','53691d63cb01ef2c','pempamsie','','','192.168.100.2','15731434','Ethernet','2019-04-09 20:25:43','2019-04-09 20:45:41',1198,'RADIUS','','',36651807,486760639,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(41050,'81a00a9f','d47ed64839300464','mfantsipim','','','192.168.100.2','15731435','Ethernet','2019-04-09 20:30:04','2019-04-09 20:50:01',1197,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(41051,'81a00aa0','211710cda5f7a6f3','capitalhill','','','192.168.100.2','15731436','Ethernet','2019-04-09 20:30:05','2019-04-09 20:40:03',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(41052,'81a00aa1','d30afb13d4177fbe','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-09 20:36:23','2019-04-09 20:42:34',371,'RADIUS','','',23651,35263,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(41053,'81a00aa2','0d850f07c5b1e27d','capitalhill','','','192.168.100.2','15731438','Ethernet','2019-04-09 20:40:05','2019-04-09 20:50:03',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(41054,'81a00aa3','1256ebc47ace66f8','pempamsie','','','192.168.100.2','15731439','Ethernet','2019-04-09 20:45:43','2019-04-09 21:05:41',1198,'RADIUS','','',124945692,553845203,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(41055,'81a00aa4','91e7e2a6c546d31c','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-09 20:47:55','2019-04-09 20:48:30',35,'RADIUS','','',84,274,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(41056,'81a00aa5','c40564c493e63fb8','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-09 20:48:35','2019-04-09 21:42:51',3256,'RADIUS','','',763667,4449528,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(41057,'81a00aa6','0f794a8e05857323','mfantsipim','','','192.168.100.2','15731442','Ethernet','2019-04-09 20:50:02','2019-04-09 21:10:01',1199,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(41058,'81a00aa7','77fffbbfac44bad4','capitalhill','','','192.168.100.2','15731443','Ethernet','2019-04-09 20:50:04','2019-04-09 21:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(77615,'81d0d298','52501601850bcbfd','britwums','','','192.168.100.10','15782745','Ethernet','2019-09-28 17:10:04','2019-09-28 22:10:04',18000,'RADIUS','','',6328710,65497792,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(41060,'81a00aa9','337b2eb46368ea35','capitalhill','','','192.168.100.2','15731445','Ethernet','2019-04-09 21:00:05','2019-04-09 21:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(41061,'81a00aaa','dfcbf66ddf778258','pempamsie','','','192.168.100.2','15731446','Ethernet','2019-04-09 21:05:43','2019-04-09 21:25:41',1198,'RADIUS','','',152985669,490769054,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(41062,'81a00aab','b329a1aa53caa84e','mfantsipim','','','192.168.100.2','15731447','Ethernet','2019-04-09 21:10:03','2019-04-09 21:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(41063,'81a00aac','649317d54e3778e1','capitalhill','','','192.168.100.2','15731448','Ethernet','2019-04-09 21:10:04','2019-04-09 21:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(41064,'81a00aad','e6119c61ca6a97fb','capitalhill','','','192.168.100.2','15731449','Ethernet','2019-04-09 21:20:04','2019-04-09 21:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(41065,'81a00aae','8af241ae3e9dc091','pempamsie','','','192.168.100.2','15731450','Ethernet','2019-04-09 21:25:43','2019-04-09 21:45:41',1198,'RADIUS','','',151364441,445858840,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(41066,'81a00aaf','e414df4e3d7c7af6','mfantsipim','','','192.168.100.2','15731451','Ethernet','2019-04-09 21:30:04','2019-04-09 21:50:01',1197,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(41067,'81a00ab0','5a3a863a3675b8e2','capitalhill','','','192.168.100.2','15731452','Ethernet','2019-04-09 21:30:04','2019-04-09 21:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(41068,'81a00ab1','7ae58c9bcc9eba9c','capitalhill','','','192.168.100.2','15731453','Ethernet','2019-04-09 21:40:04','2019-04-09 21:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(41069,'81a00ab2','4db800dad73844f8','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-09 21:43:01','2019-04-09 22:10:29',1648,'RADIUS','','',6198792,64971650,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(41070,'81a00ab3','5ddc2f35d0e9e75d','pempamsie','','','192.168.100.2','15731455','Ethernet','2019-04-09 21:45:43','2019-04-09 22:05:41',1198,'RADIUS','','',67469995,384503153,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(41071,'81a00ab4','9bd35ce84897799e','capitalhill','','','192.168.100.2','15731458','Ethernet','2019-04-09 21:50:08','2019-04-09 22:00:04',596,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(41072,'81a00ab5','cd710e2419666761','mfantsipim','','','192.168.100.2','15731459','Ethernet','2019-04-09 21:50:38','2019-04-09 22:10:01',1164,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(41073,'81a00ab6','de152cb2f972946e','capitalhill','','','192.168.100.2','15731460','Ethernet','2019-04-09 22:00:06','2019-04-09 22:10:05',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(41074,'81a00ab7','1c0a63cbfe9b11cd','pempamsie','','','192.168.100.2','15731461','Ethernet','2019-04-09 22:05:43','2019-04-09 22:25:41',1198,'RADIUS','','',33052281,348558392,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(41075,'81a00ab8','26b4181a5fc169a3','affiliation','','','192.168.100.2','15731462','Ethernet','2019-04-09 22:10:03','2019-04-10 00:10:02',7198,'RADIUS','','',15782,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(41076,'81a00ab9','8864f6b9179405db','capitalhill','','','192.168.100.2','15731467','Ethernet','2019-04-09 22:10:07','2019-04-09 22:20:04',596,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(41077,'81a00aba','fc71876e072e42c1','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-09 22:10:30','2019-04-09 22:52:38',2528,'RADIUS','','',7700308,119040755,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(41078,'81a00abb','56a6d88a2e461702','mfantsipim','','','192.168.100.2','15731470','Ethernet','2019-04-09 22:10:41','2019-04-09 22:30:01',1161,'RADIUS','','',2582,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(41079,'81a00abc','407519061ca9973f','cegrad','','','192.168.100.2','15731469','Ethernet','2019-04-09 22:10:41','2019-04-10 00:10:03',7162,'RADIUS','','',19163,9452,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(41080,'81a00abd','f96af5756fb7edcf','capitalhill','','','192.168.100.2','15731471','Ethernet','2019-04-09 22:20:08','2019-04-09 22:30:03',595,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(41081,'81a00abe','1a1facf7431a84bd','pempamsie','','','192.168.100.2','15731472','Ethernet','2019-04-09 22:25:43','2019-04-09 22:45:41',1198,'RADIUS','','',57427105,239592120,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(41082,'81a00abf','f917a0775b14b85a','mfantsipim','','','192.168.100.2','15731473','Ethernet','2019-04-09 22:30:03','2019-04-09 22:50:01',1198,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(41083,'81a00ac0','b6d4591c18d68a55','capitalhill','','','192.168.100.2','15731474','Ethernet','2019-04-09 22:30:04','2019-04-09 22:40:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(41084,'81a00ac1','4703f894a4790f6d','capitalhill','','','192.168.100.2','15731475','Ethernet','2019-04-09 22:40:05','2019-04-09 22:50:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(41085,'81a00ac2','9a78a17223a31817','pempamsie','','','192.168.100.2','15731476','Ethernet','2019-04-09 22:45:44','2019-04-09 23:05:41',1198,'RADIUS','','',121345935,248079198,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(41086,'81a00ac3','9f3ce2191f15e8b3','mfantsipim','','','192.168.100.2','15731477','Ethernet','2019-04-09 22:50:05','2019-04-09 23:10:01',1197,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(41087,'81a00ac4','2c5f75c191a4a2f0','capitalhill','','','192.168.100.2','15731478','Ethernet','2019-04-09 22:50:05','2019-04-09 23:00:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(41088,'81a00ac5','a3243c04ec4af369','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-09 22:52:40','2019-04-09 22:55:45',186,'RADIUS','','',1178870,5599792,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(41089,'81a00ac6','1a0e9cc907bc95ce','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-09 22:55:52','2019-04-09 23:00:23',271,'RADIUS','','',590790,4920370,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(41090,'81a00ac7','77808e2ad112ceef','capitalhill','','','192.168.100.2','15731481','Ethernet','2019-04-09 23:00:06','2019-04-09 23:10:04',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(41091,'81a00ac8','07463af346d4c84b','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-09 23:00:31','2019-04-09 23:50:17',2986,'RADIUS','','',5540091,18311786,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(41092,'81a00ac9','7f3502cf81a2abb9','pempamsie','','','192.168.100.2','15731483','Ethernet','2019-04-09 23:05:43','2019-04-09 23:25:41',1197,'RADIUS','','',103185534,230861932,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(41093,'81a00aca','e4684a9e9fecc9c5','mfantsipim','','','192.168.100.2','15731484','Ethernet','2019-04-09 23:10:05','2019-04-09 23:30:01',1196,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(41094,'81a00acb','038fe42eac652b54','capitalhill','','','192.168.100.2','15731485','Ethernet','2019-04-09 23:10:05','2019-04-09 23:20:04',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(41095,'81a00acc','8aa81c6bc34fd7ea','capitalhill','','','192.168.100.2','15731486','Ethernet','2019-04-09 23:20:04','2019-04-09 23:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(41096,'81a00acd','d824d2ffd25cb987','pempamsie','','','192.168.100.2','15731487','Ethernet','2019-04-09 23:25:44','2019-04-09 23:45:41',1197,'RADIUS','','',103386368,329979929,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(41097,'81a00ace','dec0742ccf768b2e','mfantsipim','','','192.168.100.2','15731488','Ethernet','2019-04-09 23:30:03','2019-04-09 23:50:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(41098,'81a00acf','1bbf965c90bf86b5','capitalhill','','','192.168.100.2','15731489','Ethernet','2019-04-09 23:30:04','2019-04-09 23:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(41099,'81a00ad0','cfc607fb5eb615e9','capitalhill','','','192.168.100.2','15731490','Ethernet','2019-04-09 23:40:04','2019-04-09 23:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(41100,'81a00ad1','c4abf9d603efd8a5','pempamsie','','','192.168.100.2','15731491','Ethernet','2019-04-09 23:45:44','2019-04-10 00:05:41',1197,'RADIUS','','',83247766,267104557,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(41101,'81a00ad2','f0d669a16e04e6bc','mfantsipim','','','192.168.100.2','15731492','Ethernet','2019-04-09 23:50:04','2019-04-10 00:10:01',1196,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(41102,'81a00ad3','80297ca90e505295','capitalhill','','','192.168.100.2','15731493','Ethernet','2019-04-09 23:50:04','2019-04-10 00:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(41103,'81a00ad4','db125bc2b0419a70','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-09 23:50:23','2019-04-10 04:27:35',16631,'RADIUS','','',1758241,6525319,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(41104,'81a00ad5','4d501efe5299c2ad','obrapafm','','','192.168.100.2','15731495','Ethernet','2019-04-10 00:00:02','2019-04-10 05:51:08',21065,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.9',0,0,''),(41105,'81a00ad6','104de3cc965cb067','capitalhill','','','192.168.100.2','15731496','Ethernet','2019-04-10 00:00:04','2019-04-10 00:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(41106,'81a00ad7','995f5574c92bbfda','pempamsie','','','192.168.100.2','15731497','Ethernet','2019-04-10 00:05:43','2019-04-10 00:25:41',1198,'RADIUS','','',26764088,217874140,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(41107,'81a00ad8','fa60dbe0f4838260','affiliation','','','192.168.100.2','15731498','Ethernet','2019-04-10 00:10:02','2019-04-10 02:10:02',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(41108,'81a00ad9','7712da4974be89bf','mfantsipim','','','192.168.100.2','15731499','Ethernet','2019-04-10 00:10:02','2019-04-10 00:30:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(41109,'81a00ada','574e25be9cc90d0f','cegrad','','','192.168.100.2','15731500','Ethernet','2019-04-10 00:10:04','2019-04-10 02:10:03',7199,'RADIUS','','',17174,3609,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(41110,'81a00adb','5d24d319d08f9cc2','capitalhill','','','192.168.100.2','15731501','Ethernet','2019-04-10 00:10:05','2019-04-10 00:20:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(41111,'81a00adc','3ffb729e6cd1647a','capitalhill','','','192.168.100.2','15731502','Ethernet','2019-04-10 00:20:04','2019-04-10 00:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(41112,'81a00add','bc5e4dfd7ca1efec','pempamsie','','','192.168.100.2','15731503','Ethernet','2019-04-10 00:25:43','2019-04-10 00:45:41',1198,'RADIUS','','',55294644,315133287,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(41113,'81a00ade','7887d0db3ca00645','mfantsipim','','','192.168.100.2','15731504','Ethernet','2019-04-10 00:30:03','2019-04-10 00:50:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(41114,'81a00adf','18aacdc6e13e3117','capitalhill','','','192.168.100.2','15731505','Ethernet','2019-04-10 00:30:04','2019-04-10 00:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(41115,'81a00ae0','8d1aa822c39d82e0','capitalhill','','','192.168.100.2','15731506','Ethernet','2019-04-10 00:40:04','2019-04-10 00:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(41116,'81a00ae1','70c76877b6adf39f','pempamsie','','','192.168.100.2','15731507','Ethernet','2019-04-10 00:45:43','2019-04-10 01:05:41',1198,'RADIUS','','',80204447,176372683,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(41117,'81a00ae2','8f394660b7e1e432','mfantsipim','','','192.168.100.2','15731508','Ethernet','2019-04-10 00:50:02','2019-04-10 01:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(41118,'81a00ae3','34091cd4672f74c2','capitalhill','','','192.168.100.2','15731509','Ethernet','2019-04-10 00:50:04','2019-04-10 01:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(41119,'81a00ae4','ff02f4770e821f94','capitalhill','','','192.168.100.2','15731510','Ethernet','2019-04-10 01:00:04','2019-04-10 01:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(41120,'81a00ae5','fdb67ef58fc05a97','pempamsie','','','192.168.100.2','15731511','Ethernet','2019-04-10 01:05:43','2019-04-10 01:25:41',1198,'RADIUS','','',6015971,84111055,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(41121,'81a00ae6','09f518ab28103683','mfantsipim','','','192.168.100.2','15731512','Ethernet','2019-04-10 01:10:03','2019-04-10 01:30:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(41122,'81a00ae7','70ec956f3906c1d1','britwums','','','192.168.100.2','15731513','Ethernet','2019-04-10 01:10:03','2019-04-10 06:10:02',17998,'RADIUS','','',49947162,142085709,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(77614,'81d0d297','fd1646d7d72a0d2e','mfantsipim','','','192.168.100.10','15782744','Ethernet','2019-09-28 17:10:04','2019-09-28 17:30:02',1199,'RADIUS','','',124473,300758,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(41124,'81a00ae9','d4c543452c6a062b','capitalhill','','','192.168.100.2','15731515','Ethernet','2019-04-10 01:10:04','2019-04-10 01:20:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(41125,'81a00aea','b65492dbeeab5065','capitalhill','','','192.168.100.2','15731516','Ethernet','2019-04-10 01:20:04','2019-04-10 01:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(41126,'81a00aeb','8a47ef4a3e458a74','pempamsie','','','192.168.100.2','15731517','Ethernet','2019-04-10 01:25:43','2019-04-10 01:45:41',1198,'RADIUS','','',7725552,130884292,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(41127,'81a00aec','b65601ae1ccfa34b','mfantsipim','','','192.168.100.2','15731518','Ethernet','2019-04-10 01:30:02','2019-04-10 01:50:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(41128,'81a00aed','e2d81683c29ee0ff','capitalhill','','','192.168.100.2','15731519','Ethernet','2019-04-10 01:30:05','2019-04-10 01:40:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(41129,'81a00aee','8c69184691bec5e7','capitalhill','','','192.168.100.2','15731520','Ethernet','2019-04-10 01:40:04','2019-04-10 01:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(41130,'81a00aef','42feabc1db3fa1b5','pempamsie','','','192.168.100.2','15731521','Ethernet','2019-04-10 01:45:43','2019-04-10 02:05:41',1198,'RADIUS','','',9777557,176003996,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(41131,'81a00af0','9e2366b2008e63cb','mfantsipim','','','192.168.100.2','15731522','Ethernet','2019-04-10 01:50:03','2019-04-10 02:10:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(41132,'81a00af1','cabc1edd30bd9c9b','capitalhill','','','192.168.100.2','15731523','Ethernet','2019-04-10 01:50:04','2019-04-10 02:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(41133,'81a00af2','87e9ca45edef8de6','capitalhill','','','192.168.100.2','15731524','Ethernet','2019-04-10 02:00:04','2019-04-10 02:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(41134,'81a00af3','77aa90e76cf5500c','pempamsie','','','192.168.100.2','15731525','Ethernet','2019-04-10 02:05:43','2019-04-10 02:25:41',1198,'RADIUS','','',4691887,77320362,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(41135,'81a00af4','1e0d7b28d7c5c894','affiliation','','','192.168.100.2','15731526','Ethernet','2019-04-10 02:10:02','2019-04-10 04:10:02',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(41136,'81a00af5','63be460bb756c2e4','mfantsipim','','','192.168.100.2','15731527','Ethernet','2019-04-10 02:10:02','2019-04-10 02:30:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(41137,'81a00af6','a0ecd39acce5c38e','cegrad','','','192.168.100.2','15731528','Ethernet','2019-04-10 02:10:03','2019-04-10 04:10:03',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(41138,'81a00af7','9bf53091f874420c','capitalhill','','','192.168.100.2','15731529','Ethernet','2019-04-10 02:10:04','2019-04-10 02:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(41139,'81a00af8','01a0c36d3a3d40c0','capitalhill','','','192.168.100.2','15731530','Ethernet','2019-04-10 02:20:04','2019-04-10 02:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(41140,'81a00af9','d89a9d6db16fe3a1','pempamsie','','','192.168.100.2','15731531','Ethernet','2019-04-10 02:25:43','2019-04-10 02:45:41',1198,'RADIUS','','',3737509,73995937,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(41141,'81a00afa','b798a85b3e447fec','mfantsipim','','','192.168.100.2','15731532','Ethernet','2019-04-10 02:30:02','2019-04-10 02:50:01',1199,'RADIUS','','',2722,1370,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(41142,'81a00afb','cf6c3902ad2b1ace','capitalhill','','','192.168.100.2','15731533','Ethernet','2019-04-10 02:30:04','2019-04-10 02:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(41143,'81a00afc','6ef94e47e6447554','capitalhill','','','192.168.100.2','15731534','Ethernet','2019-04-10 02:40:04','2019-04-10 02:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(41144,'81a00afd','823983f7cb04f45f','pempamsie','','','192.168.100.2','15731535','Ethernet','2019-04-10 02:45:43','2019-04-10 03:05:41',1198,'RADIUS','','',7614649,206758675,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(41145,'81a00afe','67f51ad244493641','mfantsipim','','','192.168.100.2','15731536','Ethernet','2019-04-10 02:50:02','2019-04-10 03:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(41146,'81a00aff','924ffc60728c796f','capitalhill','','','192.168.100.2','15731537','Ethernet','2019-04-10 02:50:04','2019-04-10 03:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(41147,'81a00b00','9a633c83875ef822','capitalhill','','','192.168.100.2','15731538','Ethernet','2019-04-10 03:00:04','2019-04-10 03:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(41148,'81a00b01','8eaa53e75dc3db48','pempamsie','','','192.168.100.2','15731539','Ethernet','2019-04-10 03:05:43','2019-04-10 03:25:41',1198,'RADIUS','','',4512722,105416479,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(41149,'81a00b02','93db84e2c0184275','mfantsipim','','','192.168.100.2','15731540','Ethernet','2019-04-10 03:10:03','2019-04-10 03:30:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(41150,'81a00b03','966e3752c8f57370','capitalhill','','','192.168.100.2','15731541','Ethernet','2019-04-10 03:10:04','2019-04-10 03:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(41151,'81a00b04','e5dcb5d02ca90e40','capitalhill','','','192.168.100.2','15731542','Ethernet','2019-04-10 03:20:04','2019-04-10 03:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(41152,'81a00b05','3d650ddf38225807','pempamsie','','','192.168.100.2','15731543','Ethernet','2019-04-10 03:25:43','2019-04-10 03:45:41',1198,'RADIUS','','',1172346,11680465,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(41153,'81a00b06','2556ec05d3bd89f2','mfantsipim','','','192.168.100.2','15731544','Ethernet','2019-04-10 03:30:04','2019-04-10 03:50:01',1197,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(41154,'81a00b07','2c07bc54b6b0a1f6','capitalhill','','','192.168.100.2','15731545','Ethernet','2019-04-10 03:30:04','2019-04-10 03:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(41155,'81a00b08','b21fff701fb1eab1','capitalhill','','','192.168.100.2','15731546','Ethernet','2019-04-10 03:40:05','2019-04-10 03:50:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(41156,'81a00b09','666f5afd15c56e1c','pempamsie','','','192.168.100.2','15731547','Ethernet','2019-04-10 03:45:43','2019-04-10 04:05:41',1198,'RADIUS','','',1691751,4252530,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(41157,'81a00b0a','9b4f3827b8b11ffa','mfantsipim','','','192.168.100.2','15731548','Ethernet','2019-04-10 03:50:02','2019-04-10 04:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(41158,'81a00b0b','98d5c5cedbbffe4e','capitalhill','','','192.168.100.2','15731549','Ethernet','2019-04-10 03:50:04','2019-04-10 04:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(41159,'81a00b0c','60b72305ebfe5613','capitalhill','','','192.168.100.2','15731550','Ethernet','2019-04-10 04:00:04','2019-04-10 04:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(41160,'81a00b0d','8748aed806ca922e','pempamsie','','','192.168.100.2','15731551','Ethernet','2019-04-10 04:05:43','2019-04-10 04:25:41',1198,'RADIUS','','',1417984,10890715,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(41161,'81a00b0e','4ed5db133f5d05d2','affiliation','','','192.168.100.2','15731552','Ethernet','2019-04-10 04:10:02','2019-04-10 06:10:02',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(41162,'81a00b0f','cbf7d78513d3e9f9','mfantsipim','','','192.168.100.2','15731553','Ethernet','2019-04-10 04:10:04','2019-04-10 04:30:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(41163,'81a00b10','8311e5791ef7c364','cegrad','','','192.168.100.2','15731554','Ethernet','2019-04-10 04:10:04','2019-04-10 06:10:03',7199,'RADIUS','','',16389,2152,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(41164,'81a00b11','0a1a690f70ef1ac9','capitalhill','','','192.168.100.2','15731555','Ethernet','2019-04-10 04:10:04','2019-04-10 04:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(41165,'81a00b12','8e9dca8ba33f3287','capitalhill','','','192.168.100.2','15731556','Ethernet','2019-04-10 04:20:04','2019-04-10 04:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(41166,'81a00b13','d643aa6106203a3a','pempamsie','','','192.168.100.2','15731557','Ethernet','2019-04-10 04:25:43','2019-04-10 04:45:41',1198,'RADIUS','','',1103301,2912735,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(41167,'81a00b14','440fd36bbee8ddc3','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-10 04:27:41','2019-04-10 05:29:06',3685,'RADIUS','','',293552,1266964,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(41168,'81a00b15','f29824df40fb41e1','mfantsipim','','','192.168.100.2','15731559','Ethernet','2019-04-10 04:30:02','2019-04-10 04:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(41169,'81a00b16','622bdd837b5c74ed','capitalhill','','','192.168.100.2','15731560','Ethernet','2019-04-10 04:30:04','2019-04-10 04:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(41170,'81a00b17','c3ac50b7f0e0b277','capitalhill','','','192.168.100.2','15731561','Ethernet','2019-04-10 04:40:04','2019-04-10 04:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(41171,'81a00b18','45edcd6b8182c8dc','pempamsie','','','192.168.100.2','15731562','Ethernet','2019-04-10 04:45:43','2019-04-10 05:05:41',1198,'RADIUS','','',1238367,2948217,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(41172,'81a00b19','73a2844405f85582','mfantsipim','','','192.168.100.2','15731563','Ethernet','2019-04-10 04:50:03','2019-04-10 05:10:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(41173,'81a00b1a','b11ef37116d2efc8','capitalhill','','','192.168.100.2','15731564','Ethernet','2019-04-10 04:50:04','2019-04-10 05:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(41174,'81a00b1b','e63c1182aff179ee','capitalhill','','','192.168.100.2','15731565','Ethernet','2019-04-10 05:00:04','2019-04-10 05:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(41175,'81a00b1c','fdd355411eb59885','pempamsie','','','192.168.100.2','15731566','Ethernet','2019-04-10 05:05:43','2019-04-10 05:25:41',1198,'RADIUS','','',12388487,30450571,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(41176,'81a00b1d','a9fc232176bab00a','mfantsipim','','','192.168.100.2','15731567','Ethernet','2019-04-10 05:10:02','2019-04-10 05:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(41177,'81a00b1e','71d80cfa9a1351ae','capitalhill','','','192.168.100.2','15731568','Ethernet','2019-04-10 05:10:04','2019-04-10 05:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(41178,'81a00b1f','ed130152912cc63a','capitalhill','','','192.168.100.2','15731569','Ethernet','2019-04-10 05:20:05','2019-04-10 05:30:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(77613,'81d0d296','f5a590b9dacf8c53','mfantsipim','','','192.168.100.10','15782743','Ethernet','2019-09-28 16:50:05','2019-09-28 17:10:02',1198,'RADIUS','','',124000,300796,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(41180,'81a00b21','cd7f1e264fbce490','pempamsie','','','192.168.100.2','15731571','Ethernet','2019-04-10 05:25:43','2019-04-10 05:45:41',1198,'RADIUS','','',99685236,26353476,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(41181,'81a00b22','f8ca82089f6abf0c','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-10 05:29:10','2019-04-10 05:30:44',94,'RADIUS','','',10,132,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(41182,'81a00b23','c444b99e2d2b687a','mfantsipim','','','192.168.100.2','15731573','Ethernet','2019-04-10 05:30:02','2019-04-10 05:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(41183,'81a00b24','5a7a67afd3c51833','capitalhill','','','192.168.100.2','15731574','Ethernet','2019-04-10 05:30:04','2019-04-10 05:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(41184,'81a00b25','420e0ebc2e77f437','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-10 05:30:53','2019-04-10 05:34:19',206,'RADIUS','','',2322,9081,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(41185,'81a00b26','0d84e62d2bf16e28','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-10 05:34:22','2019-04-10 05:35:31',70,'RADIUS','','',2836,1582,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(41186,'81a00b27','26185d12b17d0da6','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-10 05:35:33','2019-04-10 05:37:53',140,'RADIUS','','',54,472,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(41187,'81a00b28','ee3328507df2f9fb','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-10 05:38:09','2019-04-10 05:42:13',245,'RADIUS','','',54,740,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(41188,'81a00b29','5cecaa308be9829b','capitalhill','','','192.168.100.2','15731579','Ethernet','2019-04-10 05:40:04','2019-04-10 05:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(41189,'81a00b2a','beb16925987c9aa0','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-10 05:42:13','2019-04-10 06:18:29',2176,'RADIUS','','',956160,2823426,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(41190,'81a00b2b','90945975243b3ce6','pempamsie','','','192.168.100.2','15731581','Ethernet','2019-04-10 05:45:43','2019-04-10 06:05:41',1198,'RADIUS','','',137503532,67003312,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(41191,'81a00b2c','448f622bb8a90f5b','mfantsipim','','','192.168.100.2','15731582','Ethernet','2019-04-10 05:50:03','2019-04-10 06:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(41192,'81a00b2d','f9ce2832e8ef037f','capitalhill','','','192.168.100.2','15731583','Ethernet','2019-04-10 05:50:04','2019-04-10 06:09:48',1184,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(41193,'81a00b2e','2a4047d1336e1acb','obrapafm','','','192.168.100.2','15731584','Ethernet','2019-04-10 05:51:08','2019-04-10 08:00:01',7733,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(41194,'81a00b2f','07d7a126d5fdd19c','pempamsie','','','192.168.100.2','15731585','Ethernet','2019-04-10 06:05:43','2019-04-10 06:25:41',1198,'RADIUS','','',186232540,228498443,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(41195,'81a00b30','beb1bad5a4093ae7','capitalhill','','','192.168.100.2','15731586','Ethernet','2019-04-10 06:09:49','2019-04-10 06:20:02',613,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(41196,'81a00b31','68019643187c515d','affiliation','','','192.168.100.2','15731587','Ethernet','2019-04-10 06:10:02','2019-04-10 08:10:02',7200,'RADIUS','','',1809377,14636692,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(41197,'81a00b32','ba0993319cea92f3','mfantsipim','','','192.168.100.2','15731588','Ethernet','2019-04-10 06:10:02','2019-04-10 06:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(41198,'81a00b33','cf20ac8777f0859d','britwums','','','192.168.100.2','15731589','Ethernet','2019-04-10 06:10:03','2019-04-10 11:10:02',18000,'RADIUS','','',1788974,3917169,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(41199,'81a00b34','d098ced3dc1aef41','cegrad','','','192.168.100.2','15731590','Ethernet','2019-04-10 06:10:03','2019-04-10 08:10:03',7200,'RADIUS','','',7322636,173572352,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(41200,'81a00b35','a912c914a31f75ca','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-10 06:18:35','2019-04-30 08:57:14',1737519,'RADIUS','','',3463,11212,'service1','78:8A:20:CC:CD:C9','','Framed-User','PPP','192.168.5.196',0,0,''),(41201,'81a00b36','86274efd6a7eda18','capitalhill','','','192.168.100.2','15731592','Ethernet','2019-04-10 06:20:03','2019-04-10 06:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(41202,'81a00b37','490d94f0ff179364','pempamsie','','','192.168.100.2','15731594','Ethernet','2019-04-10 06:25:43','2019-04-10 06:45:41',1198,'RADIUS','','',95803696,327297665,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(41203,'81a00b38','e4900ea9fa90ffce','mfantsipim','','','192.168.100.2','15731595','Ethernet','2019-04-10 06:30:02','2019-04-10 06:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(41204,'81a00b39','5dddbcfd1fec0419','capitalhill','','','192.168.100.2','15731596','Ethernet','2019-04-10 06:30:02','2019-04-10 06:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(41205,'81a00b3a','bdf3c8d4474f6711','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-10 06:32:44','2019-04-10 06:36:14',210,'RADIUS','','',305,294,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(41206,'81a00b3b','13428807cac65eb7','capitalhill','','','192.168.100.2','15731599','Ethernet','2019-04-10 06:40:03','2019-04-10 06:50:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(41207,'81a00b3c','cf7b865ddefe5814','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-10 06:42:30','2019-04-10 06:48:10',341,'RADIUS','','',17955,51005,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(41208,'81a00b3d','3c325d38ea26b7f8','pempamsie','','','192.168.100.2','15731601','Ethernet','2019-04-10 06:45:43','2019-04-10 07:05:41',1198,'RADIUS','','',172728406,346771809,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(41209,'81a00b3e','20a143fdeaa7e749','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-10 06:48:16','2019-04-10 06:52:13',237,'RADIUS','','',62004,204627,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(41210,'81a00b3f','c2a4d65daa150ea9','mfantsipim','','','192.168.100.2','15731603','Ethernet','2019-04-10 06:50:03','2019-04-10 07:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(41211,'81a00b40','034af5575e7297c1','capitalhill','','','192.168.100.2','15731604','Ethernet','2019-04-10 06:50:03','2019-04-10 07:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(41212,'81a00b41','33ac8cd205500cac','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-10 06:52:55','2019-04-10 06:54:59',125,'RADIUS','','',521,236,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(41213,'81a00b42','cf629302a2ea66a3','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-10 06:56:44','2019-04-10 06:58:01',77,'RADIUS','','',3156,14275,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(41214,'81a00b43','c4f9a7cc9c01a3ff','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-10 06:58:41','2019-04-10 07:04:38',358,'RADIUS','','',22631,129264,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(41215,'81a00b44','2d19128ebd695097','capitalhill','','','192.168.100.2','15731609','Ethernet','2019-04-10 07:00:03','2019-04-10 07:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(41216,'81a00b45','27007432d5fbb295','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-10 07:05:05','2019-04-10 07:17:47',762,'RADIUS','','',358815,6166535,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(41217,'81a00b46','1dd1065cf80d7e7f','pempamsie','','','192.168.100.2','15731611','Ethernet','2019-04-10 07:05:43','2019-04-10 07:25:41',1198,'RADIUS','','',169680243,255484026,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(41218,'81a00b47','800d822c48570a9f','capitalhill','','','192.168.100.2','15731612','Ethernet','2019-04-10 07:10:03','2019-04-10 07:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(41219,'81a00b48','0587827522b1c880','mfantsipim','','','192.168.100.2','15731613','Ethernet','2019-04-10 07:10:04','2019-04-10 07:30:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(41220,'81a00b49','ad90c0c2fa7859bb','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-10 07:19:34','2019-04-10 07:19:56',22,'RADIUS','','',54,154,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(41221,'81a00b4a','458c28a1addff35b','capitalhill','','','192.168.100.2','15731615','Ethernet','2019-04-10 07:20:02','2019-04-10 07:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(41222,'81a00b4b','b50b2f31614d2dde','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-10 07:20:50','2019-04-10 07:21:35',45,'RADIUS','','',86,254,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(41223,'81a00b4c','63cfbbb1fe7d1dcd','pempamsie','','','192.168.100.2','15731620','Ethernet','2019-04-10 07:25:43','2019-04-10 07:45:41',1198,'RADIUS','','',167855402,415447652,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(41224,'81a00b4d','61f67ce80890a969','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-10 07:26:05','2019-04-10 07:27:18',74,'RADIUS','','',13256,43105,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(41225,'81a00b4e','9a223701e662653d','SoNM','','','192.168.100.2','15731622','Ethernet','2019-04-10 07:29:40','2019-04-12 07:27:23',172658,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(41226,'81a00b4f','e356cbb3108a500e','mfantsipim','','','192.168.100.2','15731623','Ethernet','2019-04-10 07:30:02','2019-04-10 07:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(41227,'81a00b50','ef27f39b08575b8f','capitalhill','','','192.168.100.2','15731624','Ethernet','2019-04-10 07:30:03','2019-04-10 07:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(41228,'81a00b51','8fd7edf849c8e2cd','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-10 07:30:22','2019-04-10 07:38:22',481,'RADIUS','','',209978,1187508,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(41229,'81a00b52','57cc30f7f4445543','capitalhill','','','192.168.100.2','15731627','Ethernet','2019-04-10 07:40:02','2019-04-10 07:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(41230,'81a00b53','924e7dee74182eed','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-10 07:41:34','2019-04-10 07:42:29',55,'RADIUS','','',500,1068,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(41231,'81a00b54','c5c19cd3da522911','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-10 07:42:52','2019-04-10 07:45:36',165,'RADIUS','','',6336,18480,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(41232,'81a00b55','86c5d07beafd7965','pempamsie','','','192.168.100.2','15731630','Ethernet','2019-04-10 07:45:43','2019-04-10 08:05:41',1198,'RADIUS','','',17039062,523752305,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(41233,'81a00b56','37d2f2f500f22bf8','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-10 07:45:50','2019-04-10 07:49:11',201,'RADIUS','','',17410,41371,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(41234,'81a00b57','693de5f812e4520d','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-10 07:49:20','2019-04-10 08:01:39',739,'RADIUS','','',524554,2549390,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(41235,'81a00b58','dc9f586296be5e41','mfantsipim','','','192.168.100.2','15731632','Ethernet','2019-04-10 07:50:02','2019-04-10 08:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(41236,'81a00b59','85cd6aa76fab1fe4','capitalhill','','','192.168.100.2','15731633','Ethernet','2019-04-10 07:50:02','2019-04-10 08:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(41237,'81a00b5a','e174c2690682dc40','obrapafm','','','192.168.100.2','15731634','Ethernet','2019-04-10 08:00:02','2019-04-10 10:51:32',10290,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(41238,'81a00b5b','1c16cd99d72709b5','capitalhill','','','192.168.100.2','15731635','Ethernet','2019-04-10 08:00:03','2019-04-10 08:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(41239,'81a00b5c','78b2ef2e2289f79e','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-10 08:01:40','2019-04-10 08:07:41',360,'RADIUS','','',41761,173527,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(41240,'81a00b5d','bfc3fd843303a8f0','pempamsie','','','192.168.100.2','15731637','Ethernet','2019-04-10 08:05:44','2019-04-10 08:25:41',1197,'RADIUS','','',38202881,401543423,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(41241,'81a00b5e','566b8e5531c72684','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-10 08:07:53','2019-04-10 08:08:43',50,'RADIUS','','',54,338,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(41242,'81a00b5f','f808182be0e8c5f0','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-10 08:08:48','2019-04-10 08:11:22',155,'RADIUS','','',909,1981,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(41243,'81a00b60','12381d5fa0f26943','affiliation','','','192.168.100.2','15731640','Ethernet','2019-04-10 08:10:02','2019-04-10 10:10:02',7199,'RADIUS','','',29071800,681879509,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(41244,'81a00b61','8361db6cf3431e61','mfantsipim','','','192.168.100.2','15731641','Ethernet','2019-04-10 08:10:03','2019-04-10 08:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(41245,'81a00b62','034874c3d4bb30cc','capitalhill','','','192.168.100.2','15731642','Ethernet','2019-04-10 08:10:03','2019-04-10 08:20:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(41246,'81a00b63','8030edfe682c627c','cegrad','','','192.168.100.2','15731643','Ethernet','2019-04-10 08:10:04','2019-04-10 10:10:03',7200,'RADIUS','','',45492354,1292785533,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(41247,'81a00b64','b13e707752ef9a48','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-10 08:11:35','2019-04-10 08:17:06',331,'RADIUS','','',30532,158602,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(41248,'81a00b65','cc7d9112540bef23','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-10 08:17:10','2019-04-10 08:19:02',112,'RADIUS','','',1592,9288,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(41249,'81a00b66','7d3d8c0e98854063','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-10 08:19:36','2019-04-10 08:24:00',264,'RADIUS','','',1703,9080,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(41250,'81a00b67','7aab5781869cf072','capitalhill','','','192.168.100.2','15731647','Ethernet','2019-04-10 08:20:04','2019-04-10 08:30:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(41251,'81a00b68','f20ac9b6e25a901a','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-10 08:24:06','2019-04-10 08:33:33',568,'RADIUS','','',6943,32586,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(41252,'81a00b69','a115da9899028d92','pempamsie','','','192.168.100.2','15731649','Ethernet','2019-04-10 08:25:43','2019-04-10 08:45:41',1197,'RADIUS','','',84123487,567941734,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(41253,'81a00b6a','60d29a73240232b0','mfantsipim','','','192.168.100.2','15731650','Ethernet','2019-04-10 08:30:02','2019-04-10 08:50:01',1199,'RADIUS','','',2582,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(41254,'81a00b6b','ca1c62b85c0b3278','capitalhill','','','192.168.100.2','15731651','Ethernet','2019-04-10 08:30:03','2019-04-10 08:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(41256,'81a00b6c','de51ac31d670e012','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-10 08:34:06','2019-04-10 08:35:28',83,'RADIUS','','',74,348,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(41257,'81a00b6d','90399e8cd3bdddf6','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-10 08:36:01','2019-04-10 08:39:09',189,'RADIUS','','',64,414,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(41258,'81a00b6e','b8543f845732ddcd','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-10 08:39:33','2019-04-10 08:43:42',249,'RADIUS','','',5661,21889,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(41259,'81a00b6f','e462e354a5616472','capitalhill','','','192.168.100.2','15731655','Ethernet','2019-04-10 08:40:03','2019-04-10 08:50:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(41260,'81a00b70','2769b2ae78cfb265','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-10 08:43:45','2019-04-10 09:34:05',3019,'RADIUS','','',77342,441028,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(41261,'81a00b71','c35c8411da614193','pempamsie','','','192.168.100.2','15731657','Ethernet','2019-04-10 08:45:43','2019-04-10 09:05:41',1197,'RADIUS','','',68537687,671794427,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(41262,'81a00b72','02389111cd2cbc14','mfantsipim','','','192.168.100.2','15731658','Ethernet','2019-04-10 08:50:03','2019-04-10 09:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(41263,'81a00b73','3907878986e881bf','capitalhill','','','192.168.100.2','15731659','Ethernet','2019-04-10 08:50:03','2019-04-10 09:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(41264,'81a00b74','34e2ef67ab63cf0c','capitalhill','','','192.168.100.2','15731660','Ethernet','2019-04-10 09:00:03','2019-04-10 09:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(41265,'81a00b75','bdbff58a1f57a468','pempamsie','','','192.168.100.2','15731661','Ethernet','2019-04-10 09:05:43','2019-04-30 08:57:14',1727491,'RADIUS','','',99406443,423804741,'service1','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.5.249',0,0,''),(41266,'81a00b76','9da9b0bd09201b68','mfantsipim','','','192.168.100.2','15731662','Ethernet','2019-04-10 09:10:04','2019-04-10 09:30:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(41267,'81a00b77','8d0a01ce192c4d25','capitalhill','','','192.168.100.2','15731663','Ethernet','2019-04-10 09:10:04','2019-04-10 09:20:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(41268,'81a00b78','b5f0c4cf3e4785b5','capitalhill','','','192.168.100.2','15731664','Ethernet','2019-04-10 09:20:03','2019-04-10 09:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(41269,'81a00b7d','a234f6f0908f1c0e','pempamsie','','','192.168.100.2','15731669','Ethernet','2019-04-10 09:26:11','2019-04-10 09:45:41',1170,'RADIUS','','',175789548,624985660,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(41270,'81a00b7e','07fd521b386aa456','mfantsipim','','','192.168.100.2','15731670','Ethernet','2019-04-10 09:30:02','2019-04-10 09:50:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(41271,'81a00b7f','46c978b8509dabee','capitalhill','','','192.168.100.2','15731671','Ethernet','2019-04-10 09:30:02','2019-04-10 09:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(41273,'81a00b81','71fc91f2c75cd65e','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-10 09:34:08','2019-04-10 09:38:26',259,'RADIUS','','',5341,9952,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(77612,'81d0d295','b8ed1dda8411f406','src_hostel','','','192.168.100.10','15782742','Ethernet','2019-09-28 16:34:53','2019-09-28 17:34:53',3600,'RADIUS','','',676914,23302206,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(41274,'81a00b82','c19977210668ba1b','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-10 09:38:33','2019-04-10 10:11:49',1997,'RADIUS','','',55759,77882,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(41275,'81a00b83','2af79ae269704ac5','capitalhill','','','192.168.100.2','15731675','Ethernet','2019-04-10 09:40:03','2019-04-10 09:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(41276,'81a00b84','bedd4389e98c672e','pempamsie','','','192.168.100.2','15731676','Ethernet','2019-04-10 09:45:43','2019-04-10 10:05:41',1197,'RADIUS','','',108720071,587733051,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.16',0,0,''),(41277,'81a00b85','550ad60d52227bd5','mfantsipim','','','192.168.100.2','15731677','Ethernet','2019-04-10 09:50:02','2019-04-10 10:10:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(41278,'81a00b86','b991f38b2dd12357','capitalhill','','','192.168.100.2','15731678','Ethernet','2019-04-10 09:50:03','2019-04-10 10:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(82256,'81d0ea64','060541ceec8263fa','mfantsipim','','','192.168.100.10','15788844','Ethernet','2019-10-22 08:10:05','2019-10-22 08:30:04',1199,'RADIUS','','',134454,130554,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(41279,'81a00b87','aae22cba3662736c','capitalhill','','','192.168.100.2','15731679','Ethernet','2019-04-10 10:00:03','2019-04-10 10:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(41280,'81a00b88','5dcc79491eafa71a','pempamsie','','','192.168.100.2','15731680','Ethernet','2019-04-10 10:05:43','2019-04-10 10:25:41',1197,'RADIUS','','',124367048,816783261,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(41281,'81a00b89','e6800ebd2ab30f9c','affiliation','','','192.168.100.2','15731681','Ethernet','2019-04-10 10:10:02','2019-04-10 12:10:02',7199,'RADIUS','','',924747,1746541,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(41282,'81a00b8a','05b17198d95f15c5','mfantsipim','','','192.168.100.2','15731682','Ethernet','2019-04-10 10:10:03','2019-04-10 10:30:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(41283,'81a00b8b','de6b5688f493cd53','capitalhill','','','192.168.100.2','15731683','Ethernet','2019-04-10 10:10:03','2019-04-10 10:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(41284,'81a00b8c','c5d744fc9705d3f9','cegrad','','','192.168.100.2','15731684','Ethernet','2019-04-10 10:10:03','2019-04-10 12:10:03',7199,'RADIUS','','',55141510,1190960914,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(41285,'81a00b8d','7ed00ebeeee0cce0','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-10 10:12:03','2019-04-10 10:17:28',326,'RADIUS','','',9219,19709,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(41286,'81a00b8e','5fec48452e68b078','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-10 10:17:35','2019-04-10 12:19:52',7337,'RADIUS','','',37426638,244066428,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(41287,'81a00b8f','4d8575be9a438ac1','capitalhill','','','192.168.100.2','15731687','Ethernet','2019-04-10 10:20:03','2019-04-10 10:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(41288,'81a00b90','0a9e83cea6c394e3','pempamsie','','','192.168.100.2','15731688','Ethernet','2019-04-10 10:25:44','2019-04-10 10:45:41',1197,'RADIUS','','',81917350,710006636,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(41289,'81a00b91','47c81b8fbc7b4f0d','mfantsipim','','','192.168.100.2','15731689','Ethernet','2019-04-10 10:30:03','2019-04-10 10:50:01',1199,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(41290,'81a00b92','d62df3ff44f87e74','capitalhill','','','192.168.100.2','15731690','Ethernet','2019-04-10 10:30:03','2019-04-10 10:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(41291,'81a00b93','b799713a42962bf8','capitalhill','','','192.168.100.2','15731691','Ethernet','2019-04-10 10:40:04','2019-04-10 10:50:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(41292,'81a00b94','4c3873bd15005238','pempamsie','','','192.168.100.2','15731692','Ethernet','2019-04-10 10:45:44','2019-04-10 11:05:41',1197,'RADIUS','','',42396170,974331638,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(41293,'81a00b95','fcd06b715e4faf0a','mfantsipim','','','192.168.100.2','15731693','Ethernet','2019-04-10 10:50:03','2019-04-10 11:10:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(41294,'81a00b96','d93de7374765ec90','capitalhill','','','192.168.100.2','15731694','Ethernet','2019-04-10 10:50:03','2019-04-10 11:00:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(41295,'81a00b97','3b6c0330cf6d1cdb','obrapafm','','','192.168.100.2','15731695','Ethernet','2019-04-10 10:51:34','2019-04-10 16:00:02',18507,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(41296,'81a00b98','5adf38103f1706bb','capitalhill','','','192.168.100.2','15731696','Ethernet','2019-04-10 11:00:05','2019-04-10 11:10:02',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(41297,'81a00b99','0538bd1af9b04e50','pempamsie','','','192.168.100.2','15731697','Ethernet','2019-04-10 11:05:45','2019-04-10 11:25:41',1196,'RADIUS','','',107434779,517012764,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(41298,'81a00b9b','325fdd621efe2d8d','capitalhill','','','192.168.100.2','15731699','Ethernet','2019-04-10 11:10:03','2019-04-10 11:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(41299,'81a00b9a','6092f4d0274c75dc','mfantsipim','','','192.168.100.2','15731698','Ethernet','2019-04-10 11:10:03','2019-04-10 11:30:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(41300,'81a00b9c','ace49b563733fa95','britwums','','','192.168.100.2','15731700','Ethernet','2019-04-10 11:10:03','2019-04-10 16:10:03',17999,'RADIUS','','',22103120,582391768,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(41301,'81a00b9d','e0459a3d2064ae8b','capitalhill','','','192.168.100.2','15731701','Ethernet','2019-04-10 11:20:03','2019-04-10 11:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(41302,'81a00b9e','5a1c44461f24bd6d','pempamsie','','','192.168.100.2','15731702','Ethernet','2019-04-10 11:25:43','2019-04-10 11:45:41',1198,'RADIUS','','',146570689,439631061,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(41303,'81a00ba0','ffb59fcbd48adf28','capitalhill','','','192.168.100.2','15731704','Ethernet','2019-04-10 11:30:03','2019-04-10 11:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(41304,'81a00b9f','040b95228decdb4b','mfantsipim','','','192.168.100.2','15731703','Ethernet','2019-04-10 11:30:03','2019-04-10 11:50:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(41305,'81a00ba1','ffa498108f9aa023','capitalhill','','','192.168.100.2','15731705','Ethernet','2019-04-10 11:40:03','2019-04-10 11:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(41306,'81a00ba2','7e9849256e8a9d75','pempamsie','','','192.168.100.2','15731706','Ethernet','2019-04-10 11:45:43','2019-04-10 12:05:41',1198,'RADIUS','','',166545407,340040143,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(41307,'81a00ba3','077e62458682b32d','mfantsipim','','','192.168.100.2','15731707','Ethernet','2019-04-10 11:50:03','2019-04-10 12:10:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(41308,'81a00ba4','35fcfc04d0b9ed42','capitalhill','','','192.168.100.2','15731708','Ethernet','2019-04-10 11:50:04','2019-04-10 12:00:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(41309,'81a00ba5','39516fc531218b9b','capitalhill','','','192.168.100.2','15731709','Ethernet','2019-04-10 12:00:04','2019-04-10 12:10:02',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(41310,'81a00ba6','da7432be84881416','pempamsie','','','192.168.100.2','15731710','Ethernet','2019-04-10 12:05:43','2019-04-10 12:25:41',1198,'RADIUS','','',170957582,229493820,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(41311,'81a00ba7','8f1865efca4ce712','affiliation','','','192.168.100.2','15731711','Ethernet','2019-04-10 12:10:02','2019-04-10 14:10:02',7200,'RADIUS','','',5735083,92580134,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(41312,'81a00ba8','76d1f01a30bf8091','mfantsipim','','','192.168.100.2','15731712','Ethernet','2019-04-10 12:10:03','2019-04-10 12:30:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(41313,'81a00ba9','7eca7dbd945c69ba','capitalhill','','','192.168.100.2','15731713','Ethernet','2019-04-10 12:10:03','2019-04-10 12:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(41314,'81a00baa','a785fc2d14b791e6','cegrad','','','192.168.100.2','15731714','Ethernet','2019-04-10 12:10:04','2019-04-10 14:10:03',7199,'RADIUS','','',52645492,1203030971,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(41315,'81a00bab','85a64dc2171d4efe','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-10 12:19:54','2019-04-10 13:42:38',4965,'RADIUS','','',11801147,124981430,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(41316,'81a00bac','9da1e5f54e004870','capitalhill','','','192.168.100.2','15731716','Ethernet','2019-04-10 12:20:03','2019-04-10 12:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(41317,'81a00bad','382e8edaee6fa15d','pempamsie','','','192.168.100.2','15731717','Ethernet','2019-04-10 12:25:44','2019-04-10 12:45:41',1197,'RADIUS','','',114426811,186315334,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(41318,'81a00bae','c5dcfbefed0377bb','mfantsipim','','','192.168.100.2','15731718','Ethernet','2019-04-10 12:30:04','2019-04-10 12:50:01',1198,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(41319,'81a00baf','8e6e908e2ff4317e','capitalhill','','','192.168.100.2','15731719','Ethernet','2019-04-10 12:30:05','2019-04-10 12:40:02',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(41320,'81a00bb0','10dc68dce5029959','capitalhill','','','192.168.100.2','15731720','Ethernet','2019-04-10 12:40:03','2019-04-10 12:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(41321,'81a00bb1','dd9d10231a388631','pempamsie','','','192.168.100.2','15731721','Ethernet','2019-04-10 12:45:43','2019-04-10 13:05:41',1198,'RADIUS','','',7623323,141995820,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(41322,'81a00bb2','e4cad51ae3b47b6c','mfantsipim','','','192.168.100.2','15731722','Ethernet','2019-04-10 12:50:04','2019-04-10 13:10:01',1197,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(41323,'81a00bb3','0a988d8652a31fa3','capitalhill','','','192.168.100.2','15731723','Ethernet','2019-04-10 12:50:04','2019-04-10 13:00:02',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(41324,'81a00bb4','dc6ca73b3b2c962c','capitalhill','','','192.168.100.2','15731724','Ethernet','2019-04-10 13:00:03','2019-04-10 13:10:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(41325,'81a00bb5','c000b3093d865168','pempamsie','','','192.168.100.2','15731725','Ethernet','2019-04-10 13:05:44','2019-04-10 13:25:41',1197,'RADIUS','','',18303494,348788634,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(41326,'81a00bb6','c9d55ba897816d34','capitalhill','','','192.168.100.2','15731727','Ethernet','2019-04-10 13:10:03','2019-04-10 13:20:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(41327,'81a00bb7','b7b7d1796d4ed847','mfantsipim','','','192.168.100.2','15731726','Ethernet','2019-04-10 13:10:03','2019-04-10 13:30:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(41328,'81a00bb8','c6f6770bf55ae97f','capitalhill','','','192.168.100.2','15731728','Ethernet','2019-04-10 13:20:03','2019-04-10 13:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(41329,'81a00bb9','5e95234407ee09e9','pempamsie','','','192.168.100.2','15731729','Ethernet','2019-04-10 13:25:43','2019-04-10 13:45:41',1198,'RADIUS','','',33931638,296177288,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(41330,'81a00bba','859b8e73f76683cc','mfantsipim','','','192.168.100.2','15731730','Ethernet','2019-04-10 13:30:03','2019-04-10 13:50:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(41331,'81a00bbb','d4a80557a36fee12','capitalhill','','','192.168.100.2','15731731','Ethernet','2019-04-10 13:30:03','2019-04-10 13:40:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(41332,'81a00bbc','9fbd25d7c8fd58e9','capitalhill','','','192.168.100.2','15731732','Ethernet','2019-04-10 13:40:03','2019-04-10 13:50:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(77611,'81d0d294','f9925ef9b2786efd','mfantsipim','','','192.168.100.10','15782741','Ethernet','2019-09-28 16:30:04','2019-09-28 16:50:02',1199,'RADIUS','','',134271,299263,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(41334,'81a00bbe','447cda0616427769','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-10 13:42:43','2019-04-10 15:11:50',5347,'RADIUS','','',2260468,21337197,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(41335,'81a00bbf','8094abbb243b3507','pempamsie','','','192.168.100.2','15731735','Ethernet','2019-04-10 13:45:44','2019-04-10 14:05:41',1198,'RADIUS','','',90621427,403021920,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(41336,'81a00bc0','6bb8936ef3214699','mfantsipim','','','192.168.100.2','15731736','Ethernet','2019-04-10 13:50:03','2019-04-10 14:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(41337,'81a00bc1','81cbf6595d56fe7a','capitalhill','','','192.168.100.2','15731737','Ethernet','2019-04-10 13:50:04','2019-04-10 14:00:02',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(41338,'81a00bc2','f531d1cfd999fe1c','capitalhill','','','192.168.100.2','15731738','Ethernet','2019-04-10 14:00:03','2019-04-10 14:10:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(41339,'81a00bc3','966a4b6d5070a82f','pempamsie','','','192.168.100.2','15731739','Ethernet','2019-04-10 14:05:44','2019-04-10 14:25:41',1198,'RADIUS','','',61971743,453388813,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(41340,'81a00bc4','f4f33e9888b11424','affiliation','','','192.168.100.2','15731740','Ethernet','2019-04-10 14:10:02','2019-04-10 16:10:02',7200,'RADIUS','','',1447073,31401108,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(41341,'81a00bc5','a1548faeee47632b','mfantsipim','','','192.168.100.2','15731741','Ethernet','2019-04-10 14:10:03','2019-04-10 14:30:01',1199,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(41342,'81a00bc6','97500184133cd3fc','capitalhill','','','192.168.100.2','15731742','Ethernet','2019-04-10 14:10:03','2019-04-10 14:20:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(41343,'81a00bc7','d7cc5f3bfb7edc93','cegrad','','','192.168.100.2','15731743','Ethernet','2019-04-10 14:10:04','2019-04-10 16:10:03',7200,'RADIUS','','',54210122,1440044192,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(41344,'81a00bc8','2218fabd7784573f','home','','','192.168.100.2','15731744','Ethernet','2019-04-10 14:16:45','2019-04-11 18:52:05',102916,'RADIUS','','',132437113,2559394657,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(41345,'81a00bc9','e9e7086cdc9b8ebf','capitalhill','','','192.168.100.2','15731745','Ethernet','2019-04-10 14:20:03','2019-04-10 14:30:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(41346,'81a00bca','b76bc32059ed5b2b','pempamsie','','','192.168.100.2','15731746','Ethernet','2019-04-10 14:25:44','2019-04-10 14:45:41',1198,'RADIUS','','',31111724,687425692,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(41347,'81a00bcb','a00dae4abb195f5f','capitalhill','','','192.168.100.2','15731748','Ethernet','2019-04-10 14:30:03','2019-04-10 14:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(41348,'81a00bcc','7b4811c8242fa487','mfantsipim','','','192.168.100.2','15731747','Ethernet','2019-04-10 14:30:03','2019-04-10 14:50:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(41349,'81a00bcd','f8fa4b4b9c10efde','capitalhill','','','192.168.100.2','15731749','Ethernet','2019-04-10 14:40:05','2019-04-10 14:50:03',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(41350,'81a00bce','a10a22e2b7f68db2','pempamsie','','','192.168.100.2','15731750','Ethernet','2019-04-10 14:45:44','2019-04-10 15:05:41',1198,'RADIUS','','',66355490,626458614,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(41351,'81a00bcf','8ab5d5d4d7310d80','capitalhill','','','192.168.100.2','15731751','Ethernet','2019-04-10 14:50:04','2019-04-10 15:00:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(41352,'81a00bd0','a3991769be991a29','mfantsipim','','','192.168.100.2','15731752','Ethernet','2019-04-10 14:50:04','2019-04-10 15:10:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(41353,'81a00bd1','296f5e084176afce','capitalhill','','','192.168.100.2','15731753','Ethernet','2019-04-10 15:00:03','2019-04-10 15:10:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(41354,'81a00bd2','4a6dd578ebe1dfef','pempamsie','','','192.168.100.2','15731754','Ethernet','2019-04-10 15:05:43','2019-04-10 15:25:41',1198,'RADIUS','','',28488884,346534894,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(41355,'81a00bd3','756801ac96af9fee','mfantsipim','','','192.168.100.2','15731755','Ethernet','2019-04-10 15:10:03','2019-04-10 15:30:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(41356,'81a00bd4','0e7bb9b90cc55c9d','capitalhill','','','192.168.100.2','15731756','Ethernet','2019-04-10 15:10:04','2019-04-10 15:20:03',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(41357,'81a00bd5','d198a7877eb9c07c','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-10 15:16:58','2019-04-10 16:02:06',2707,'RADIUS','','',161574,510096,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(41358,'81a00bd6','f7d3935d2ac5bf03','capitalhill','','','192.168.100.2','15731758','Ethernet','2019-04-10 15:20:05','2019-04-10 15:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(41359,'81a00bd7','a4374976f674213a','pempamsie','','','192.168.100.2','15731759','Ethernet','2019-04-10 15:25:44','2019-04-10 15:45:41',1198,'RADIUS','','',18335346,356055923,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(41360,'81a00bd9','098ac33f57050a9b','mfantsipim','','','192.168.100.2','15731760','Ethernet','2019-04-10 15:30:03','2019-04-10 15:50:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(41361,'81a00bd8','5f8f37c3cece7a6b','capitalhill','','','192.168.100.2','15731761','Ethernet','2019-04-10 15:30:03','2019-04-10 15:40:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(41362,'81a00bda','7bc3849b4f13b4dc','capitalhill','','','192.168.100.2','15731762','Ethernet','2019-04-10 15:40:03','2019-04-10 15:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(41363,'81a00bdb','2561bc9afa17c2bd','pempamsie','','','192.168.100.2','15731763','Ethernet','2019-04-10 15:45:44','2019-04-10 16:05:41',1198,'RADIUS','','',40445367,456937712,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(41364,'81a00bdc','e0b756878a9aaa00','mfantsipim','','','192.168.100.2','15731764','Ethernet','2019-04-10 15:50:03','2019-04-10 16:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(41365,'81a00bdd','4bb0e13b10b32d50','capitalhill','','','192.168.100.2','15731765','Ethernet','2019-04-10 15:50:03','2019-04-10 16:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(41367,'81a00bde','6b5adf4e0aac2853','src_hostel','','','192.168.100.2','15731767','Ethernet','2019-04-10 15:54:10','2019-04-10 16:28:36',2066,'RADIUS','','',7333964,38351300,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(41369,'81a00bdf','b55d885fe862d73d','obrapafm','','','192.168.100.2','15731768','Ethernet','2019-04-10 16:00:04','2019-04-10 16:10:36',633,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(41370,'81a00be0','9e389ef620fadb22','capitalhill','','','192.168.100.2','15731769','Ethernet','2019-04-10 16:00:04','2019-04-10 16:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(41371,'81a00be1','812d78e5518761a3','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-10 16:02:15','2019-04-10 16:04:32',138,'RADIUS','','',256,935,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(41372,'81a00be2','a48c9e32a78e0d58','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-10 16:04:58','2019-04-10 18:08:41',7422,'RADIUS','','',216356,750126,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(41373,'81a00be3','34228af00c327b3f','pempamsie','','','192.168.100.2','15731772','Ethernet','2019-04-10 16:05:45','2019-04-10 16:25:41',1197,'RADIUS','','',43074095,782947848,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(41375,'81a00be4','158b0f198207de9a','affiliation','','','192.168.100.2','15731773','Ethernet','2019-04-10 16:10:03','2019-04-10 18:10:02',7199,'RADIUS','','',2912135,26706987,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(41376,'81a00be6','574355774bf102e3','britwums','','','192.168.100.2','15731775','Ethernet','2019-04-10 16:10:04','2019-04-10 21:10:03',17999,'RADIUS','','',19243554,171482566,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(41377,'81a00be5','a7cb0d666ce692b9','capitalhill','','','192.168.100.2','15731774','Ethernet','2019-04-10 16:10:04','2019-04-10 16:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(41378,'81a00be7','396cb5d1c730aae1','mfantsipim','','','192.168.100.2','15731776','Ethernet','2019-04-10 16:10:04','2019-04-10 16:30:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(41379,'81a00be8','63893bb3b151262e','cegrad','','','192.168.100.2','15731777','Ethernet','2019-04-10 16:10:05','2019-04-10 18:10:03',7198,'RADIUS','','',37485782,978315545,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(41380,'81a00be9','a15eb0789afc901a','obrapafm','','','192.168.100.2','15731778','Ethernet','2019-04-10 16:10:37','2019-04-10 16:34:43',1446,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(41381,'81a00bea','d77b76bff0b9a0a6','capitalhill','','','192.168.100.2','15731779','Ethernet','2019-04-10 16:20:03','2019-04-10 16:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(41382,'81a00beb','9f366e98a8e9c073','pempamsie','','','192.168.100.2','15731780','Ethernet','2019-04-10 16:25:44','2019-04-10 23:45:41',26396,'RADIUS','','',544829477,5201784182,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(41383,'81a00bec','0932c44c01c78ae8','src_hostel','','','192.168.100.2','15731783','Ethernet','2019-04-10 16:29:13','2019-04-11 18:05:53',92196,'RADIUS','','',45759553,415195697,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(41384,'81a00bed','dbb1bbd01657881a','mfantsipim','','','192.168.100.2','15731784','Ethernet','2019-04-10 16:30:03','2019-04-10 16:50:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(41385,'81a00bee','5b92a825e0f8c255','capitalhill','','','192.168.100.2','15731785','Ethernet','2019-04-10 16:30:04','2019-04-10 16:40:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(82249,'81d0ea5d','c4c3d4a2bdef7804','capitalhill','','','192.168.100.10','15788837','Ethernet','2019-10-22 07:40:05','2019-10-22 08:40:05',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(81948,'81d0e944','e2c9322e0dc5ee01','SoNM','','','192.168.100.10','15788556','Ethernet','2019-10-20 22:25:02','2019-10-21 00:25:02',7199,'RADIUS','','',16472,165,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(41388,'81a00bef','426cee2c052f0660','obrapafm','','','192.168.100.2','15731786','Ethernet','2019-04-10 16:34:45','2019-04-11 00:00:01',26716,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(41389,'81a00bf0','ed60384e16a92934','capitalhill','','','192.168.100.2','15731787','Ethernet','2019-04-10 16:40:03','2019-04-10 16:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(41390,'81a00bf1','c74944fe3f9b7b06','mfantsipim','','','192.168.100.2','15731788','Ethernet','2019-04-10 16:50:03','2019-04-10 17:10:01',1199,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(41391,'81a00bf2','62a5145dc54e530b','capitalhill','','','192.168.100.2','15731789','Ethernet','2019-04-10 16:50:03','2019-04-10 17:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(41392,'81a00bf3','19db2adf6cfb93dc','capitalhill','','','192.168.100.2','15731790','Ethernet','2019-04-10 17:00:03','2019-04-10 17:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(41393,'81a00bf4','838c17281463a1d1','mfantsipim','','','192.168.100.2','15731791','Ethernet','2019-04-10 17:10:04','2019-04-10 17:30:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(41394,'81a00bf5','877b1ee54069b2d5','capitalhill','','','192.168.100.2','15731792','Ethernet','2019-04-10 17:10:04','2019-04-10 17:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(41396,'81a00bf6','4a843ce119c49e50','capitalhill','','','192.168.100.2','15731793','Ethernet','2019-04-10 17:20:03','2019-04-10 17:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(41397,'81a00bf7','de501cda0401d77b','mfantsipim','','','192.168.100.2','15731794','Ethernet','2019-04-10 17:30:03','2019-04-10 17:50:01',1199,'RADIUS','','',2862,47315,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(41398,'81a00bf8','ea09596271416e41','capitalhill','','','192.168.100.2','15731795','Ethernet','2019-04-10 17:30:03','2019-04-10 17:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(41399,'81a00bf9','3c664878801fbc56','capitalhill','','','192.168.100.2','15731796','Ethernet','2019-04-10 17:40:03','2019-04-10 17:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(41400,'81a00bfa','c78bb48bfb53c9ac','mfantsipim','','','192.168.100.2','15731797','Ethernet','2019-04-10 17:50:03','2019-04-10 18:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(41401,'81a00bfb','43922bfdf913f276','capitalhill','','','192.168.100.2','15731798','Ethernet','2019-04-10 17:50:03','2019-04-10 18:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(77610,'81d0d293','e955cc3b73359725','baduwa','','','192.168.100.10','15782740','Ethernet','2019-09-28 16:27:39','2019-09-28 17:27:38',3599,'RADIUS','','',27856,38774,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(41403,'81a00bfd','72e912e013d2bbe9','capitalhill','','','192.168.100.2','15731800','Ethernet','2019-04-10 18:00:03','2019-04-10 18:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(41404,'81a00bfe','de1efb9328687a8e','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-10 18:08:52','2019-04-10 18:13:10',259,'RADIUS','','',7674,10274,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(41405,'81a00bff','70732ca810f4735d','affiliation','','','192.168.100.2','15731802','Ethernet','2019-04-10 18:10:03','2019-04-10 20:10:02',7199,'RADIUS','','',983921,5522068,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(41406,'81a00c00','e42c1b88c77a36d9','mfantsipim','','','192.168.100.2','15731803','Ethernet','2019-04-10 18:10:03','2019-04-10 18:30:01',1199,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(41407,'81a00c01','8edbdd1aba9bdf99','capitalhill','','','192.168.100.2','15731804','Ethernet','2019-04-10 18:10:03','2019-04-10 18:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(41408,'81a00c02','56a94c0531140bdf','cegrad','','','192.168.100.2','15731805','Ethernet','2019-04-10 18:10:04','2019-04-10 20:10:03',7200,'RADIUS','','',68516,171730,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(41409,'81a00c03','f0170817b3f7cf5f','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-10 18:13:11','2019-04-10 18:16:45',215,'RADIUS','','',54,740,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(41410,'81a00c04','80e4627a7cd1e376','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-10 18:16:46','2019-04-10 18:17:21',35,'RADIUS','','',383,534,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(41411,'81a00c05','e7268c9b8eec2c42','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-10 18:17:27','2019-04-10 18:21:35',247,'RADIUS','','',108,224,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(41412,'81a00c06','5364dd1723f9fcad','capitalhill','','','192.168.100.2','15731809','Ethernet','2019-04-10 18:20:03','2019-04-10 18:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(41413,'81a00c07','bacdc600dffc6250','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-10 18:21:35','2019-04-10 18:22:35',60,'RADIUS','','',122,446,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(41414,'81a00c08','64d3d3ed9dbad0a0','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-10 18:23:24','2019-04-10 18:26:18',174,'RADIUS','','',2749,1987,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(41415,'81a00c09','790b1775c764f310','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-10 18:26:33','2019-04-10 18:33:36',424,'RADIUS','','',5973,6929,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(41416,'81a00c0a','d1b680307e3310c4','mfantsipim','','','192.168.100.2','15731813','Ethernet','2019-04-10 18:30:03','2019-04-10 18:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(41417,'81a00c0b','c1e1047aba10687f','capitalhill','','','192.168.100.2','15731814','Ethernet','2019-04-10 18:30:03','2019-04-10 18:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(41418,'81a00c0c','c03110c6558fd883','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-10 18:34:25','2019-04-10 18:37:15',170,'RADIUS','','',15297,63383,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(41419,'81a00c0d','a8352bd2dcbfe2c0','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-10 18:37:18','2019-04-10 19:07:30',1812,'RADIUS','','',2937944,5655103,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(41420,'81a00c0e','e08bad1bc5517ba7','capitalhill','','','192.168.100.2','15731817','Ethernet','2019-04-10 18:40:04','2019-04-10 18:50:03',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(41421,'81a00c0f','b749d37d47954bb3','mfantsipim','','','192.168.100.2','15731818','Ethernet','2019-04-10 18:50:03','2019-04-10 19:10:01',1198,'RADIUS','','',2722,342276,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(41422,'81a00c10','e1476d6f5564f14b','capitalhill','','','192.168.100.2','15731819','Ethernet','2019-04-10 18:50:03','2019-04-10 19:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(41423,'81a00c11','1fcfcdb8bd63c85f','capitalhill','','','192.168.100.2','15731820','Ethernet','2019-04-10 19:00:04','2019-04-10 19:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(41424,'81a00c12','a4242db8208169d8','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-10 19:07:31','2019-04-10 19:27:27',1197,'RADIUS','','',2305684,3690026,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(41425,'81a00c13','71c57eb42899999b','mfantsipim','','','192.168.100.2','15731822','Ethernet','2019-04-10 19:10:03','2019-04-10 19:30:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(41426,'81a00c14','09f02cb3c028604b','capitalhill','','','192.168.100.2','15731823','Ethernet','2019-04-10 19:10:03','2019-04-10 19:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(41427,'81a00c15','f4619b607ba73dfa','capitalhill','','','192.168.100.2','15731824','Ethernet','2019-04-10 19:20:03','2019-04-10 19:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(41428,'81a00c16','c61fa800ae97014d','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-10 19:27:29','2019-04-10 21:32:51',7522,'RADIUS','','',34067897,121090469,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(41429,'81a00c17','3331b9141e6f4449','mfantsipim','','','192.168.100.2','15731826','Ethernet','2019-04-10 19:30:04','2019-04-10 19:50:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(41430,'81a00c18','98a09b6bc13d3f47','capitalhill','','','192.168.100.2','15731827','Ethernet','2019-04-10 19:30:05','2019-04-10 19:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(41431,'81a00c19','f602e61171dbe4f3','capitalhill','','','192.168.100.2','15731828','Ethernet','2019-04-10 19:40:04','2019-04-10 19:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(41432,'81a00c1a','80224ef36e538ca3','capitalhill','','','192.168.100.2','15731830','Ethernet','2019-04-10 19:50:03','2019-04-10 20:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(41433,'81a00c1b','ee1f82b1664854ab','mfantsipim','','','192.168.100.2','15731829','Ethernet','2019-04-10 19:50:04','2019-04-10 20:10:01',1197,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(41434,'81a00c1c','611f6408326973b4','capitalhill','','','192.168.100.2','15731831','Ethernet','2019-04-10 20:00:03','2019-04-10 20:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(41435,'81a00c1d','8dbafb13f3cb9c53','mfantsipim','','','192.168.100.2','15731832','Ethernet','2019-04-10 20:10:03','2019-04-10 20:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(41436,'81a00c1e','30e071c413c74528','capitalhill','','','192.168.100.2','15731833','Ethernet','2019-04-10 20:10:03','2019-04-10 20:20:03',601,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(41437,'81a00c1f','ec29d6daaf4e5347','affiliation','','','192.168.100.2','15731834','Ethernet','2019-04-10 20:10:04','2019-04-10 22:10:02',7198,'RADIUS','','',116975,306015,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(41438,'81a00c20','0f4340a72a043032','cegrad','','','192.168.100.2','15731835','Ethernet','2019-04-10 20:10:04','2019-04-10 22:10:04',7200,'RADIUS','','',41102,82679,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(41439,'81a00c21','8ec0eceb1d21cad1','capitalhill','','','192.168.100.2','15731836','Ethernet','2019-04-10 20:20:04','2019-04-10 20:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(41440,'81a00c22','224bb89c84144358','mfantsipim','','','192.168.100.2','15731837','Ethernet','2019-04-10 20:30:04','2019-04-10 20:50:02',1198,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(41441,'81a00c23','cc9750092f5e66a9','capitalhill','','','192.168.100.2','15731838','Ethernet','2019-04-10 20:30:04','2019-04-10 20:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(41442,'81a00c24','e954ea078285c80d','capitalhill','','','192.168.100.2','15731839','Ethernet','2019-04-10 20:40:04','2019-04-10 20:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(41443,'81a00c25','8be895facf75590e','mfantsipim','','','192.168.100.2','15731840','Ethernet','2019-04-10 20:50:03','2019-04-10 21:10:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(41444,'81a00c26','c968cdedc674f7a3','capitalhill','','','192.168.100.2','15731841','Ethernet','2019-04-10 20:50:03','2019-04-10 21:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(41445,'81a00c27','6b828d2207456a24','capitalhill','','','192.168.100.2','15731842','Ethernet','2019-04-10 21:00:04','2019-04-10 21:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(41446,'81a00c28','132da34a9384e11d','mfantsipim','','','192.168.100.2','15731843','Ethernet','2019-04-10 21:10:06','2019-04-10 21:30:02',1196,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(41447,'81a00c2a','94826c4072b68bb6','britwums','','','192.168.100.2','15731844','Ethernet','2019-04-10 21:10:07','2019-04-11 02:10:03',17997,'RADIUS','','',4559451,84556982,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(41448,'81a00c29','1428f72304a00b60','capitalhill','','','192.168.100.2','15731845','Ethernet','2019-04-10 21:10:07','2019-04-10 21:20:03',597,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(41449,'81a00c2b','63b27e9f752f38af','capitalhill','','','192.168.100.2','15731846','Ethernet','2019-04-10 21:20:03','2019-04-10 21:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(41450,'81a00c2c','dc4aeca89e63c504','mfantsipim','','','192.168.100.2','15731847','Ethernet','2019-04-10 21:30:05','2019-04-10 21:50:02',1198,'RADIUS','','',2862,235310,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(41451,'81a00c2d','bf15dcae8cc68a4c','capitalhill','','','192.168.100.2','15731848','Ethernet','2019-04-10 21:30:05','2019-04-10 21:40:03',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(41452,'81a00c2e','3ed7c61e84c57785','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-10 21:32:55','2019-04-11 01:22:42',13787,'RADIUS','','',128216218,97820761,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(41453,'81a00c2f','502ab006f68b3253','capitalhill','','','192.168.100.2','15731850','Ethernet','2019-04-10 21:40:03','2019-04-10 21:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(41454,'81a00c30','a37da143e4c46c36','mfantsipim','','','192.168.100.2','15731851','Ethernet','2019-04-10 21:50:05','2019-04-10 22:10:02',1197,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(41455,'81a00c31','daea801a6b09bda2','capitalhill','','','192.168.100.2','15731852','Ethernet','2019-04-10 21:50:06','2019-04-10 22:00:03',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(41456,'81a00c32','d6a72d611f1a53f4','capitalhill','','','192.168.100.2','15731853','Ethernet','2019-04-10 22:00:03','2019-04-10 22:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(77609,'81d0d292','30134c70de47da49','pempamsie','','','192.168.100.10','15782739','Ethernet','2019-09-28 16:25:42','2019-09-28 18:45:42',8400,'RADIUS','','',322779550,3347098041,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(41458,'81a00c34','156af9074169e04b','affiliation','','','192.168.100.2','15731855','Ethernet','2019-04-10 22:10:03','2019-04-11 00:10:02',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(41459,'81a00c35','f9b1e76404883e8d','mfantsipim','','','192.168.100.2','15731856','Ethernet','2019-04-10 22:10:04','2019-04-10 22:30:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(41460,'81a00c36','aeb4ea5b5b9415e0','capitalhill','','','192.168.100.2','15731857','Ethernet','2019-04-10 22:10:04','2019-04-10 22:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(41461,'81a00c37','b0bb799a16071900','cegrad','','','192.168.100.2','15731858','Ethernet','2019-04-10 22:10:05','2019-04-11 00:10:04',7198,'RADIUS','','',27924,34724,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(41462,'81a00c38','6f473fea68d9e280','capitalhill','','','192.168.100.2','15731859','Ethernet','2019-04-10 22:20:04','2019-04-10 22:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(41463,'81a00c3a','0d420d820926cb59','mfantsipim','','','192.168.100.2','15731860','Ethernet','2019-04-10 22:30:04','2019-04-10 22:50:02',1199,'RADIUS','','',2862,125609,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(41464,'81a00c39','ec44f1da2dec6da9','capitalhill','','','192.168.100.2','15731861','Ethernet','2019-04-10 22:30:04','2019-04-10 22:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(41465,'81a00c3b','2d30b517b96ad967','capitalhill','','','192.168.100.2','15731862','Ethernet','2019-04-10 22:40:06','2019-04-10 22:50:03',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(41466,'81a00c3c','885b2d355944e648','capitalhill','','','192.168.100.2','15731864','Ethernet','2019-04-10 22:50:04','2019-04-10 23:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(41467,'81a00c3d','21061552a9b5b30d','mfantsipim','','','192.168.100.2','15731863','Ethernet','2019-04-10 22:50:04','2019-04-10 23:10:01',1197,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(41468,'81a00c3e','cd60cc4050b24b7b','capitalhill','','','192.168.100.2','15731865','Ethernet','2019-04-10 23:00:05','2019-04-10 23:10:03',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(41469,'81a00c3f','abbb49a0441e9095','mfantsipim','','','192.168.100.2','15731866','Ethernet','2019-04-10 23:10:03','2019-04-10 23:30:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(41470,'81a00c40','cf759a70f7fc0571','capitalhill','','','192.168.100.2','15731867','Ethernet','2019-04-10 23:10:03','2019-04-10 23:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(41471,'81a00c41','66d4ae41aca75cde','capitalhill','','','192.168.100.2','15731868','Ethernet','2019-04-10 23:20:03','2019-04-10 23:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(41472,'81a00c42','78297b636130c779','capitalhill','','','192.168.100.2','15731869','Ethernet','2019-04-10 23:30:03','2019-04-10 23:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(41473,'81a00c43','127ac82ac400a2a1','mfantsipim','','','192.168.100.2','15731870','Ethernet','2019-04-10 23:30:04','2019-04-10 23:50:01',1197,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(41474,'81a00c44','abc997c92690df3d','capitalhill','','','192.168.100.2','15731871','Ethernet','2019-04-10 23:40:03','2019-04-10 23:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(41475,'81a00c45','d6d24ff7c9e9a44a','pempamsie','','','192.168.100.2','15731872','Ethernet','2019-04-10 23:45:45','2019-04-11 08:05:41',29996,'RADIUS','','',1060369532,3570976258,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(41476,'81a00c46','918aaa15ec82ceb8','mfantsipim','','','192.168.100.2','15731873','Ethernet','2019-04-10 23:50:04','2019-04-11 00:10:01',1197,'RADIUS','','',2906,122,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(41477,'81a00c47','1f0062ef6e496103','capitalhill','','','192.168.100.2','15731874','Ethernet','2019-04-10 23:50:05','2019-04-11 00:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(41478,'81a00c48','607bc5c54daa71a3','obrapafm','','','192.168.100.2','15731875','Ethernet','2019-04-11 00:00:02','2019-04-11 05:44:50',20688,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(41479,'81a00c49','dc55f28ec966e497','capitalhill','','','192.168.100.2','15731876','Ethernet','2019-04-11 00:00:03','2019-04-11 00:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(41480,'81a00c4a','990ec1f0e6bd7e1b','affiliation','','','192.168.100.2','15731877','Ethernet','2019-04-11 00:10:03','2019-04-11 02:10:03',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(41481,'81a00c4b','4dd88ab25d4f1307','mfantsipim','','','192.168.100.2','15731878','Ethernet','2019-04-11 00:10:04','2019-04-11 00:30:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(41482,'81a00c4c','e936f45e3e44e5c3','capitalhill','','','192.168.100.2','15731879','Ethernet','2019-04-11 00:10:04','2019-04-11 00:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(41483,'81a00c4d','e5444b512fe5d21a','cegrad','','','192.168.100.2','15731880','Ethernet','2019-04-11 00:10:05','2019-04-11 02:10:04',7200,'RADIUS','','',20961,14630,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(41484,'81a00c4e','a92be55806aa2944','capitalhill','','','192.168.100.2','15731881','Ethernet','2019-04-11 00:20:03','2019-04-11 00:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(41485,'81a00c4f','ad02b2017a334cfc','mfantsipim','','','192.168.100.2','15731882','Ethernet','2019-04-11 00:30:03','2019-04-11 00:50:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(41486,'81a00c50','849682033814ebfd','capitalhill','','','192.168.100.2','15731883','Ethernet','2019-04-11 00:30:03','2019-04-11 00:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(41487,'81a00c51','afe7343920cc582f','capitalhill','','','192.168.100.2','15731884','Ethernet','2019-04-11 00:40:04','2019-04-11 00:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(41488,'81a00c52','d4827d08ab49de2c','mfantsipim','','','192.168.100.2','15731885','Ethernet','2019-04-11 00:50:04','2019-04-11 01:10:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(41489,'81a00c53','9da2d11ced80f01d','capitalhill','','','192.168.100.2','15731886','Ethernet','2019-04-11 00:50:04','2019-04-11 01:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(41490,'81a00c54','7b6b958b32b5f362','capitalhill','','','192.168.100.2','15731887','Ethernet','2019-04-11 01:00:04','2019-04-11 01:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(77927,'81d0d3ce','43d34569c31c5ac4','src_hostel','','','192.168.100.10','15783055','Ethernet','2019-09-30 07:34:54','2019-09-30 08:34:54',3600,'RADIUS','','',86991,158709,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(41491,'81a00c55','16a4292a4890142a','capitalhill','','','192.168.100.2','15731890','Ethernet','2019-04-11 01:10:08','2019-04-11 01:20:03',595,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(41492,'81a00c56','29dd04c14cbb716f','mfantsipim','','','192.168.100.2','15731891','Ethernet','2019-04-11 01:10:43','2019-04-11 01:30:03',1160,'RADIUS','','',2592,84,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(41493,'81a00c57','2fb5cbf5c517940f','capitalhill','','','192.168.100.2','15731892','Ethernet','2019-04-11 01:20:08','2019-04-11 01:30:06',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(41494,'81a00c58','741cb09543c848ed','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-11 01:24:15','2019-04-11 04:58:38',12863,'RADIUS','','',129989832,88937548,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(41495,'81a00c59','fc0f0c0854113ac1','capitalhill','','','192.168.100.2','15731925','Ethernet','2019-04-11 01:35:13','2019-04-11 01:40:03',291,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(41496,'81a00c5a','ef31a23613645cb7','mfantsipim','','','192.168.100.2','15731935','Ethernet','2019-04-11 01:39:30','2019-04-11 01:50:02',631,'RADIUS','','',1552,164,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(41497,'81a00c5b','18bf55a62d4bb516','capitalhill','','','192.168.100.2','15731938','Ethernet','2019-04-11 01:40:46','2019-04-11 01:50:03',558,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(41498,'81a00c5c','2ecbcc0a59349773','mfantsipim','','','192.168.100.2','15731943','Ethernet','2019-04-11 01:50:48','2019-04-11 02:10:02',1155,'RADIUS','','',2736,100,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(41499,'81a00c5d','a7ab62bd8f7a3ff1','capitalhill','','','192.168.100.2','15731946','Ethernet','2019-04-11 01:51:27','2019-04-11 02:00:03',516,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(41500,'81a00c5e','769c9cc4b9798d5f','capitalhill','','','192.168.100.2','15731949','Ethernet','2019-04-11 02:00:43','2019-04-11 02:10:03',561,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(41501,'81a00c5f','18b1d77d445fe01c','affiliation','','','192.168.100.2','15731950','Ethernet','2019-04-11 02:10:05','2019-04-11 04:10:02',7198,'RADIUS','','',15782,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(77608,'81d0d291','4afac4d492ecf78d','SoNM','','','192.168.100.10','15782738','Ethernet','2019-09-28 16:25:02','2019-09-28 18:25:02',7200,'RADIUS','','',29187,26367,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(41503,'81a00c61','36fff3296e2503ba','mfantsipim','','','192.168.100.2','15731951','Ethernet','2019-04-11 02:10:07','2019-04-11 02:30:02',1196,'RADIUS','','',3040,252,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(41504,'81a00c62','ce1a7977b50bf068','capitalhill','','','192.168.100.2','15731953','Ethernet','2019-04-11 02:10:07','2019-04-11 02:20:03',597,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(41505,'81a00c63','5fd08c7f735b6039','cegrad','','','192.168.100.2','15731954','Ethernet','2019-04-11 02:10:07','2019-04-11 04:10:04',7197,'RADIUS','','',22873,34457,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(41506,'81a00c64','9d30cd8b75aa0946','britwums','','','192.168.100.2','15731955','Ethernet','2019-04-11 02:10:07','2019-04-11 07:10:03',17996,'RADIUS','','',36359111,115857429,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(41507,'81a00c65','65cbc259e67ef14f','capitalhill','','','192.168.100.2','15731956','Ethernet','2019-04-11 02:20:04','2019-04-11 02:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(41508,'81a00c66','644bdb953380d8dd','mfantsipim','','','192.168.100.2','15731957','Ethernet','2019-04-11 02:30:04','2019-04-11 02:50:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(41509,'81a00c67','d2311b955a64c796','capitalhill','','','192.168.100.2','15731958','Ethernet','2019-04-11 02:30:04','2019-04-11 02:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(41510,'81a00c68','5a0354ceb7e36470','capitalhill','','','192.168.100.2','15731959','Ethernet','2019-04-11 02:40:03','2019-04-11 02:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(41511,'81a00c69','5c5de922d4de51dc','mfantsipim','','','192.168.100.2','15731960','Ethernet','2019-04-11 02:50:03','2019-04-11 03:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(41512,'81a00c6a','28460f9e404e5365','capitalhill','','','192.168.100.2','15731961','Ethernet','2019-04-11 02:50:03','2019-04-11 03:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(41513,'81a00c6b','2b229d88ed63d1f7','capitalhill','','','192.168.100.2','15731962','Ethernet','2019-04-11 03:00:03','2019-04-11 03:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(41514,'81a00c6c','d9f3e78d4b929285','mfantsipim','','','192.168.100.2','15731963','Ethernet','2019-04-11 03:10:03','2019-04-11 03:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(41515,'81a00c6d','76c7bd9527295a6e','capitalhill','','','192.168.100.2','15731964','Ethernet','2019-04-11 03:10:03','2019-04-11 03:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(41516,'81a00c6e','983adbb803eae3da','capitalhill','','','192.168.100.2','15731965','Ethernet','2019-04-11 03:20:03','2019-04-11 03:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(41517,'81a00c6f','25602d9cd12c0fa0','mfantsipim','','','192.168.100.2','15731966','Ethernet','2019-04-11 03:30:03','2019-04-11 03:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(41518,'81a00c70','4f9180aa8d62fc3e','capitalhill','','','192.168.100.2','15731967','Ethernet','2019-04-11 03:30:03','2019-04-11 03:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(41519,'81a00c71','e9a7b7d6d06a7835','capitalhill','','','192.168.100.2','15731968','Ethernet','2019-04-11 03:40:04','2019-04-11 03:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(41520,'81a00c72','09b7d2dbed02c2bd','mfantsipim','','','192.168.100.2','15731969','Ethernet','2019-04-11 03:50:03','2019-04-11 04:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(41521,'81a00c73','dbd7d55aa9e35645','capitalhill','','','192.168.100.2','15731970','Ethernet','2019-04-11 03:50:03','2019-04-11 04:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(41522,'81a00c74','a8cb89a96d408fa9','capitalhill','','','192.168.100.2','15731971','Ethernet','2019-04-11 04:00:03','2019-04-11 04:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(41523,'81a00c75','d40fd42ebb495c3b','affiliation','','','192.168.100.2','15731972','Ethernet','2019-04-11 04:10:03','2019-04-11 06:10:02',7199,'RADIUS','','',16427,1082,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(41524,'81a00c76','da6a72eab1accc64','mfantsipim','','','192.168.100.2','15731973','Ethernet','2019-04-11 04:10:03','2019-04-11 04:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(41525,'81a00c77','4e8478b7b6d17da4','capitalhill','','','192.168.100.2','15731974','Ethernet','2019-04-11 04:10:03','2019-04-11 04:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(41526,'81a00c78','cc3b7562def35832','cegrad','','','192.168.100.2','15731975','Ethernet','2019-04-11 04:10:04','2019-04-11 06:10:04',7200,'RADIUS','','',21281,17515,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(41527,'81a00c79','ca79effd35233054','capitalhill','','','192.168.100.2','15731976','Ethernet','2019-04-11 04:20:03','2019-04-11 04:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(41528,'81a00c7a','613c75abefb08031','mfantsipim','','','192.168.100.2','15731977','Ethernet','2019-04-11 04:30:03','2019-04-11 04:50:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(41529,'81a00c7b','8b912dd954430063','capitalhill','','','192.168.100.2','15731978','Ethernet','2019-04-11 04:30:03','2019-04-11 04:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(41530,'81a00c7c','35a88f9b548fc798','capitalhill','','','192.168.100.2','15731979','Ethernet','2019-04-11 04:40:03','2019-04-11 04:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(41531,'81a00c7d','a14fc86cf788da9e','mfantsipim','','','192.168.100.2','15731980','Ethernet','2019-04-11 04:50:04','2019-04-11 05:10:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(41532,'81a00c7e','0365d63cdad703a1','capitalhill','','','192.168.100.2','15731981','Ethernet','2019-04-11 04:50:04','2019-04-11 05:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(41533,'81a00c7f','9ac7cbd3cf3f05af','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-11 04:58:39','2019-04-11 05:05:59',441,'RADIUS','','',581120,855230,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(41534,'81a00c80','6e2eb648fc2c90fa','capitalhill','','','192.168.100.2','15731983','Ethernet','2019-04-11 05:00:04','2019-04-11 05:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(41535,'81a00c81','7abe4941fd9a5e6a','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-11 05:06:02','2019-04-11 05:10:05',244,'RADIUS','','',35576,145582,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(41536,'81a00c82','0aa8131da346f770','mfantsipim','','','192.168.100.2','15731985','Ethernet','2019-04-11 05:10:04','2019-04-11 05:30:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(41537,'81a00c83','728273b7d69b413e','capitalhill','','','192.168.100.2','15731986','Ethernet','2019-04-11 05:10:04','2019-04-11 05:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(41538,'81a00c84','e8a4d870f1e6ea65','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-11 05:10:13','2019-04-11 05:15:48',335,'RADIUS','','',50886,263668,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(41539,'81a00c85','a94fc3faae49b15a','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-11 05:17:15','2019-04-11 05:17:34',19,'RADIUS','','',54,184,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(41540,'81a00c86','779888985c444371','capitalhill','','','192.168.100.2','15731990','Ethernet','2019-04-11 05:20:04','2019-04-11 05:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(41541,'81a00c87','8d14f41fb5ed4936','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-11 05:21:26','2019-04-11 05:22:13',47,'RADIUS','','',677,2003,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.16',0,0,''),(41542,'81a00c88','a3a3bc49c0cac9d4','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-11 05:24:49','2019-04-11 05:26:44',115,'RADIUS','','',8409,39927,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(41543,'81a00c89','692c6e066320cfb4','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-11 05:26:53','2019-04-11 05:29:41',168,'RADIUS','','',7822,29855,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(41544,'81a00c8a','df891030d446ce71','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-11 05:29:45','2019-04-11 05:30:50',65,'RADIUS','','',9989,54669,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(41545,'81a00c8b','f5417a692737b64d','mfantsipim','','','192.168.100.2','15731996','Ethernet','2019-04-11 05:30:03','2019-04-11 05:50:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(41546,'81a00c8c','d44e9cc0642d9641','capitalhill','','','192.168.100.2','15731997','Ethernet','2019-04-11 05:30:03','2019-04-11 05:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(41547,'81a00c8d','8a43631c029150a0','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-11 05:31:25','2019-04-11 05:31:51',26,'RADIUS','','',74,138,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(41548,'81a00c8e','ec323b065054dfdd','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-11 05:32:11','2019-04-11 05:35:15',185,'RADIUS','','',811,454,'service1','78:8A:20:CC:CD:C9','NAS-Error','Framed-User','PPP','192.168.5.249',0,0,''),(41549,'81a00c8f','82825e0859ad41a9','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-11 05:36:23','2019-04-11 05:36:35',12,'RADIUS','','',32,166,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(41550,'81a00c90','d70e5c7054ebd9c8','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-11 05:39:13','2019-04-11 05:40:22',69,'RADIUS','','',10,206,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(41551,'81a00c91','ed25f271cb3a0cee','capitalhill','','','192.168.100.2','15732003','Ethernet','2019-04-11 05:40:03','2019-04-11 05:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(41552,'81a00c92','435ed199a120cc47','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-11 05:43:03','2019-04-11 05:50:12',429,'RADIUS','','',253,1026,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(41553,'81a00c93','578691523a0cbb5d','obrapafm','','','192.168.100.2','15732006','Ethernet','2019-04-11 05:44:54','2019-04-11 06:54:23',4169,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(41554,'81a00c94','7c836167c6c8cd43','mfantsipim','','','192.168.100.2','15732007','Ethernet','2019-04-11 05:50:04','2019-04-11 06:10:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(41555,'81a00c95','42e57534e8190caa','capitalhill','','','192.168.100.2','15732008','Ethernet','2019-04-11 05:50:04','2019-04-11 06:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(41556,'81a00c96','aae3409f80ce9768','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-11 05:50:18','2019-04-11 05:54:07',229,'RADIUS','','',10257,78650,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(41557,'81a00c97','3cf2543a63bbe999','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-11 05:54:54','2019-04-11 05:57:40',166,'RADIUS','','',2037,21387,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(41558,'81a00c98','f1cf53cd464d0443','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-11 05:57:40','2019-04-11 05:58:11',31,'RADIUS','','',54,218,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(41559,'81a00c99','8a40740d656a4ebd','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-11 05:58:19','2019-04-11 06:00:32',133,'RADIUS','','',1025,2929,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(41560,'81a00c9a','66c189f4e9c47229','capitalhill','','','192.168.100.2','15732013','Ethernet','2019-04-11 06:00:04','2019-04-11 06:10:04',601,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(41561,'81a00c9b','025325124774304a','affiliation','','','192.168.100.2','15732015','Ethernet','2019-04-11 06:10:03','2019-04-11 08:10:02',7199,'RADIUS','','',28679,28609,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(41562,'81a00c9c','d10a01a1a373a7ec','mfantsipim','','','192.168.100.2','15732016','Ethernet','2019-04-11 06:10:04','2019-04-11 06:30:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(41563,'81a00c9d','85824d8367dbb913','cegrad','','','192.168.100.2','15732017','Ethernet','2019-04-11 06:10:04','2019-04-11 08:10:04',7200,'RADIUS','','',6411625,151445324,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(41564,'81a00c9e','477834caa1e0ab4d','capitalhill','','','192.168.100.2','15732018','Ethernet','2019-04-11 06:10:04','2019-04-11 06:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(41565,'81a00c9f','9fd7b53f94d1faa8','capitalhill','','','192.168.100.2','15732019','Ethernet','2019-04-11 06:20:04','2019-04-11 06:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(41567,'81a00ca1','d1fd5a7e200e34c8','mfantsipim','','','192.168.100.2','15732021','Ethernet','2019-04-11 06:30:05','2019-04-11 06:50:01',1196,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(41568,'81a00ca2','bbff8700e8eaf3b6','capitalhill','','','192.168.100.2','15732022','Ethernet','2019-04-11 06:30:05','2019-04-11 06:40:03',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(41569,'81a00ca3','0e7cb563fb121125','capitalhill','','','192.168.100.2','15732023','Ethernet','2019-04-11 06:40:05','2019-04-11 06:50:03',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(41570,'81a00ca4','d7a845a5e1017f20','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-11 06:47:23','2019-04-11 08:12:33',5111,'RADIUS','','',1477287,10421874,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(41571,'81a00ca5','1c94ce12fba9a77a','mfantsipim','','','192.168.100.2','15732025','Ethernet','2019-04-11 06:50:04','2019-04-11 07:10:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(41572,'81a00ca6','571e0a164eb0cb3c','capitalhill','','','192.168.100.2','15732026','Ethernet','2019-04-11 06:50:04','2019-04-11 07:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(41573,'81a00ca7','06514625fb01a62a','obrapafm','','','192.168.100.2','15732028','Ethernet','2019-04-11 06:54:27','2019-04-11 08:00:01',3934,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(41574,'81a00ca8','3b3e4bf44de750b1','capitalhill','','','192.168.100.2','15732029','Ethernet','2019-04-11 07:00:04','2019-04-11 07:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(41575,'81a00ca9','6f7943f14c63d468','mfantsipim','','','192.168.100.2','15732030','Ethernet','2019-04-11 07:10:05','2019-04-11 07:30:02',1196,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(41576,'81a00caa','1175de8ed4ac4abd','britwums','','','192.168.100.2','15732032','Ethernet','2019-04-11 07:10:05','2019-04-11 12:10:03',17998,'RADIUS','','',24908607,545865942,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(41577,'81a00cab','2e24d4977fb6d6fe','capitalhill','','','192.168.100.2','15732031','Ethernet','2019-04-11 07:10:05','2019-04-11 07:20:03',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(41578,'81a00cac','0a3c00c9f194b729','capitalhill','','','192.168.100.2','15732033','Ethernet','2019-04-11 07:20:04','2019-04-11 07:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(41579,'81a00cad','4e60d0369561805c','capitalhill','','','192.168.100.2','15732034','Ethernet','2019-04-11 07:30:05','2019-04-11 07:40:03',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(41580,'81a00cae','85fd9b0d43bb3e04','mfantsipim','','','192.168.100.2','15732035','Ethernet','2019-04-11 07:30:05','2019-04-11 07:50:01',1196,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(41581,'81a00caf','9c6125e7b20ae869','capitalhill','','','192.168.100.2','15732036','Ethernet','2019-04-11 07:40:04','2019-04-11 07:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(41582,'81a00cb0','6d328f1003d9a023','mfantsipim','','','192.168.100.2','15732037','Ethernet','2019-04-11 07:50:04','2019-04-11 08:10:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(41583,'81a00cb1','847c4aee5d2ae6c4','capitalhill','','','192.168.100.2','15732038','Ethernet','2019-04-11 07:50:04','2019-04-11 08:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(41584,'81a00cb2','da3529655895c1aa','obrapafm','','','192.168.100.2','15732039','Ethernet','2019-04-11 08:00:02','2019-04-11 14:14:48',22485,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(41585,'81a00cb3','6a8117516acb6414','capitalhill','','','192.168.100.2','15732040','Ethernet','2019-04-11 08:00:04','2019-04-11 08:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(41586,'81a00cb4','e05aad46e78427ef','pempamsie','','','192.168.100.2','15732041','Ethernet','2019-04-11 08:05:44','2019-04-11 10:59:04',10399,'RADIUS','','',193461638,3122632031,'service1','E4:8D:8C:06:AD:0D','NAS-Request','Framed-User','PPP','192.168.5.152',0,0,''),(41587,'81a00cb5','2574e22459032d9c','mfantsipim','','','192.168.100.2','15732042','Ethernet','2019-04-11 08:10:03','2019-04-11 08:30:02',1198,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(41588,'81a00cb6','4c1be8b834d1cf9c','capitalhill','','','192.168.100.2','15732043','Ethernet','2019-04-11 08:10:04','2019-04-11 08:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(41589,'81a00cb7','6cd2684b5930a510','affiliation','','','192.168.100.2','15732044','Ethernet','2019-04-11 08:10:04','2019-04-11 10:10:02',7199,'RADIUS','','',2951281,30763615,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(41590,'81a00cb8','57f7db9251a63ac3','cegrad','','','192.168.100.2','15732045','Ethernet','2019-04-11 08:10:04','2019-04-11 10:10:04',7200,'RADIUS','','',39596507,1021235075,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(41591,'81a00cb9','ecd105d6520a1235','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-11 08:12:34','2019-04-11 08:28:40',966,'RADIUS','','',714480,8582403,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(41592,'81a00cba','ce2b4cf959a13afc','capitalhill','','','192.168.100.2','15732047','Ethernet','2019-04-11 08:20:04','2019-04-11 08:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(41593,'81a00cbb','75b7eaff67a80f26','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-11 08:28:42','2019-04-11 08:41:42',781,'RADIUS','','',1161832,2008366,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(41594,'81a00cbc','38b37f36d47d8df6','mfantsipim','','','192.168.100.2','15732049','Ethernet','2019-04-11 08:30:04','2019-04-11 08:50:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(41595,'81a00cbd','2ac6c87581fe2e8b','capitalhill','','','192.168.100.2','15732050','Ethernet','2019-04-11 08:30:04','2019-04-11 08:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(41596,'81a00cbe','9d28bde6006588c1','capitalhill','','','192.168.100.2','15732051','Ethernet','2019-04-11 08:40:05','2019-04-11 08:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(41597,'81a00cbf','95fda944d16ab7b3','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-11 08:42:41','2019-04-11 08:47:09',269,'RADIUS','','',7643,32291,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(41598,'81a00cc0','a36991cd6d43a595','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-11 08:47:23','2019-04-11 08:48:43',80,'RADIUS','','',1562,2044,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(41599,'81a00cc1','852896e5950b148b','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-11 08:48:47','2019-04-11 08:51:17',150,'RADIUS','','',2205,1991,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(41600,'81a00cc2','756f8f85757f1f58','capitalhill','','','192.168.100.2','15732055','Ethernet','2019-04-11 08:50:04','2019-04-11 09:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(41601,'81a00cc3','4649019d28b2f3c1','mfantsipim','','','192.168.100.2','15732056','Ethernet','2019-04-11 08:50:04','2019-04-11 09:10:02',1197,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(41602,'81a00cc4','b8dd02c610bd0461','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-11 08:51:18','2019-04-11 08:56:40',322,'RADIUS','','',1470,2635,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(41603,'81a00cc5','e0a1c78d4d7a75a1','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-11 08:56:41','2019-04-11 09:00:57',256,'RADIUS','','',64,180,'service1','78:8A:20:CC:CD:C9','NAS-Error','Framed-User','PPP','192.168.5.199',0,0,''),(41604,'81a00cc6','cf861dc18f1aa092','capitalhill','','','192.168.100.2','15732059','Ethernet','2019-04-11 09:00:04','2019-04-11 09:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(41605,'81a00cc7','1008454c05b9c609','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-11 09:02:03','2019-04-11 09:03:24',81,'RADIUS','','',4830,10536,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(41606,'81a00cc8','4d263c4ed5bb1fb2','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-11 09:03:25','2019-04-11 09:07:35',250,'RADIUS','','',613,1059,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(41607,'81a00cc9','78e14072faf9d7b9','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-11 09:08:31','2019-04-11 09:43:26',2096,'RADIUS','','',88449,419378,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(41608,'81a00cca','48c43998d8f1e712','capitalhill','','','192.168.100.2','15732065','Ethernet','2019-04-11 09:10:08','2019-04-11 09:20:03',596,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(41609,'81a00ccb','22c4ce94701cad0b','mfantsipim','','','192.168.100.2','15732066','Ethernet','2019-04-11 09:10:42','2019-04-11 09:30:02',1160,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(41610,'81a00ccc','451fc62b2667f8fd','capitalhill','','','192.168.100.2','15732067','Ethernet','2019-04-11 09:20:04','2019-04-11 09:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(41611,'81a00ccd','b01c1f03c9db5142','mfantsipim','','','192.168.100.2','15732068','Ethernet','2019-04-11 09:30:05','2019-04-11 09:50:02',1197,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(41612,'81a00cce','f4b7e5bed18a4e6e','capitalhill','','','192.168.100.2','15732069','Ethernet','2019-04-11 09:30:05','2019-04-11 09:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(41613,'81a00ccf','a486c6fc267a1aa7','capitalhill','','','192.168.100.2','15732070','Ethernet','2019-04-11 09:40:07','2019-04-11 09:50:03',596,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(41614,'81a00cd0','e04f69a7f3d7e7be','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-11 09:43:32','2019-04-11 09:48:32',300,'RADIUS','','',41891,60879,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(41615,'81a00cd1','e66184b1bfa843fb','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-11 09:48:35','2019-04-11 10:25:30',2215,'RADIUS','','',70436,124457,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(41616,'81a00cd2','b4e788c52ce647da','mfantsipim','','','192.168.100.2','15732073','Ethernet','2019-04-11 09:50:03','2019-04-11 10:10:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(41617,'81a00cd3','8df46897d12e0306','capitalhill','','','192.168.100.2','15732074','Ethernet','2019-04-11 09:50:04','2019-04-11 10:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(41618,'81a00cd4','f52415a690c44d86','capitalhill','','','192.168.100.2','15732075','Ethernet','2019-04-11 10:00:04','2019-04-11 10:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(41619,'81a00cd5','6e49552c110ab257','affiliation','','','192.168.100.2','15732076','Ethernet','2019-04-11 10:10:03','2019-04-11 12:10:03',7200,'RADIUS','','',1049947,1428447,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(41620,'81a00cd6','ef5d0c56f2d99b32','mfantsipim','','','192.168.100.2','15732077','Ethernet','2019-04-11 10:10:03','2019-04-11 10:30:02',1198,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(41621,'81a00cd7','b95673ffc316d8c6','capitalhill','','','192.168.100.2','15732078','Ethernet','2019-04-11 10:10:04','2019-04-11 10:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(41622,'81a00cd8','ac4537bc282dd38b','cegrad','','','192.168.100.2','15732079','Ethernet','2019-04-11 10:10:04','2019-04-11 12:10:04',7199,'RADIUS','','',57126722,1418162148,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(41623,'81a00cd9','3b962351edc4f757','capitalhill','','','192.168.100.2','15732080','Ethernet','2019-04-11 10:20:04','2019-04-11 10:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(41624,'81a00cda','ec8c85e427431ec8','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-11 10:25:36','2019-04-11 10:32:36',421,'RADIUS','','',28804,88219,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(41625,'81a00cdb','e234afee8a2e8050','mfantsipim','','','192.168.100.2','15732082','Ethernet','2019-04-11 10:30:04','2019-04-11 10:50:02',1197,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(41626,'81a00cdc','77a7e1b5e461a67d','capitalhill','','','192.168.100.2','15732083','Ethernet','2019-04-11 10:30:05','2019-04-11 10:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(77607,'81d0d290','c995e82ff04fe8b3','anane-fenin','','','192.168.100.10','15782737','Ethernet','2019-09-28 16:10:06','2019-09-28 18:10:06',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(41628,'81a00cde','21e6306345858055','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-11 10:32:38','2019-04-11 10:48:34',956,'RADIUS','','',9379,17514,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(41629,'81a00cdf','08d924ed855d348f','capitalhill','','','192.168.100.2','15732086','Ethernet','2019-04-11 10:40:04','2019-04-11 10:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(81894,'81d0e90f','76bf7886b61a5c69','mfantsipim','','','192.168.100.10','15788503','Ethernet','2019-10-20 15:50:04','2019-10-20 16:10:03',1200,'RADIUS','','',131428,125714,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(41631,'81a00ce0','936a5973138b3d99','mfantsipim','','','192.168.100.2','15732087','Ethernet','2019-04-11 10:50:04','2019-04-11 11:10:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(41632,'81a00ce1','76337ed3ab745759','capitalhill','','','192.168.100.2','15732088','Ethernet','2019-04-11 10:50:04','2019-04-11 11:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(41633,'81a00ce2','9fd4b4f889f1bedd','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-11 10:53:43','2019-04-11 11:10:54',1032,'RADIUS','','',35770,78839,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(41634,'81a00ce3','4f7302f67f0da149','pempamsie','','','192.168.100.2','15732090','Ethernet','2019-04-11 10:59:04','2019-04-12 07:27:25',73699,'RADIUS','','',174693946,1563278301,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(41635,'81a00ce4','309c74a86f4c774c','capitalhill','','','192.168.100.2','15732091','Ethernet','2019-04-11 11:00:04','2019-04-11 11:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(41636,'81a00ce5','60479acdd0efde00','mfantsipim','','','192.168.100.2','15732092','Ethernet','2019-04-11 11:10:03','2019-04-11 11:30:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(41637,'81a00ce6','81bc3ed9cfb5bdd1','capitalhill','','','192.168.100.2','15732093','Ethernet','2019-04-11 11:10:04','2019-04-11 11:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(81893,'81d0e90e','015f3620ec940657','pempamsie','','','192.168.100.10','15788502','Ethernet','2019-10-20 15:45:42','2019-10-20 18:05:42',8399,'RADIUS','','',509724556,3208560646,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(41639,'81a00ce7','f1eb47315ac19b64','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-11 11:11:20','2019-04-11 11:13:53',153,'RADIUS','','',1407,5451,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(41640,'81a00ce8','eb414b46e1903fdb','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-11 11:13:53','2019-04-11 12:18:06',3853,'RADIUS','','',96176,500844,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(41641,'81a00ce9','10083e6cc463aa20','capitalhill','','','192.168.100.2','15732096','Ethernet','2019-04-11 11:20:05','2019-04-11 11:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(41642,'81a00cea','c17f7aa3fe43314b','mfantsipim','','','192.168.100.2','15732097','Ethernet','2019-04-11 11:30:03','2019-04-11 11:50:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(41643,'81a00ceb','a56071b1040844e2','capitalhill','','','192.168.100.2','15732098','Ethernet','2019-04-11 11:30:04','2019-04-11 11:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(41644,'81a00cec','4575ef471f934702','capitalhill','','','192.168.100.2','15732099','Ethernet','2019-04-11 11:40:06','2019-04-11 11:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(41645,'81a00ced','fdf025575140a3bc','mfantsipim','','','192.168.100.2','15732100','Ethernet','2019-04-11 11:50:04','2019-04-11 12:10:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(41646,'81a00cee','95bad9b7fd752de0','capitalhill','','','192.168.100.2','15732101','Ethernet','2019-04-11 11:50:04','2019-04-11 12:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(41647,'81a00cef','a383212c9b680baa','capitalhill','','','192.168.100.2','15732102','Ethernet','2019-04-11 12:00:04','2019-04-11 12:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(41648,'81a00cf0','8c7c89d5ec9fe48d','affiliation','','','192.168.100.2','15732103','Ethernet','2019-04-11 12:10:03','2019-04-11 14:10:03',7200,'RADIUS','','',3694021,14281532,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(41649,'81a00cf1','078d9697bc269882','mfantsipim','','','192.168.100.2','15732104','Ethernet','2019-04-11 12:10:03','2019-04-11 12:30:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(41650,'81a00cf2','4967de3f9fca201b','britwums','','','192.168.100.2','15732105','Ethernet','2019-04-11 12:10:04','2019-04-11 17:10:03',17999,'RADIUS','','',8217944,139444839,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(41651,'81a00cf3','8d6e3dfa8a72a35e','capitalhill','','','192.168.100.2','15732106','Ethernet','2019-04-11 12:10:04','2019-04-11 12:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(41652,'81a00cf4','3f4b3a6e7929e1d8','cegrad','','','192.168.100.2','15732107','Ethernet','2019-04-11 12:10:04','2019-04-11 14:10:05',7200,'RADIUS','','',48455240,1262311039,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(41653,'81a00cf5','c72b38dccd134a81','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-11 12:18:07','2019-04-11 12:20:27',140,'RADIUS','','',1846,1873,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(41654,'81a00cf6','a5c67b6a8c1f08e0','capitalhill','','','192.168.100.2','15732109','Ethernet','2019-04-11 12:20:04','2019-04-11 12:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(41655,'81a00cf7','86be168f30efe034','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-11 12:20:28','2019-04-11 12:23:38',190,'RADIUS','','',9758,32488,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(41656,'81a00cf8','de852399c7178ed1','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-11 12:24:17','2019-04-11 12:56:54',1957,'RADIUS','','',14184,20056,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(41657,'81a00cf9','0254814eae57ad83','mfantsipim','','','192.168.100.2','15732112','Ethernet','2019-04-11 12:30:04','2019-04-11 12:50:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(41658,'81a00cfa','33f4dfc2c1effc99','capitalhill','','','192.168.100.2','15732113','Ethernet','2019-04-11 12:30:04','2019-04-11 12:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(41659,'81a00cfb','de3f1b7983c4f8c0','capitalhill','','','192.168.100.2','15732114','Ethernet','2019-04-11 12:40:05','2019-04-11 12:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(41660,'81a00cfc','45e8876ddd0279ea','mfantsipim','','','192.168.100.2','15732115','Ethernet','2019-04-11 12:50:04','2019-04-11 13:10:02',1198,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(41661,'81a00cfd','8dbc8d41fc7d04ed','capitalhill','','','192.168.100.2','15732116','Ethernet','2019-04-11 12:50:04','2019-04-11 13:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(41662,'81a00cfe','078e1a72e944e6be','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-11 12:56:55','2019-04-11 13:00:10',195,'RADIUS','','',17971,11027,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(41663,'81a00cff','d2e3f83c3268144b','capitalhill','','','192.168.100.2','15732118','Ethernet','2019-04-11 13:00:04','2019-04-11 13:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(41664,'81a00d00','9c6c77da3375978d','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-11 13:00:12','2019-04-11 13:26:33',1582,'RADIUS','','',44071,205606,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(41665,'81a00d01','3d59b6c05740663a','mfantsipim','','','192.168.100.2','15732120','Ethernet','2019-04-11 13:10:04','2019-04-11 13:30:02',1198,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(41666,'81a00d02','7c203793b1deeb14','capitalhill','','','192.168.100.2','15732121','Ethernet','2019-04-11 13:10:04','2019-04-11 13:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(41667,'81a00d03','5a1b3c0552fd95b8','capitalhill','','','192.168.100.2','15732122','Ethernet','2019-04-11 13:20:04','2019-04-11 13:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(41668,'81a00d04','0c0f9befe847401a','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-11 13:26:51','2019-04-11 13:47:27',1236,'RADIUS','','',17057,49946,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(41669,'81a00d05','1673dad56edbbc95','mfantsipim','','','192.168.100.2','15732124','Ethernet','2019-04-11 13:30:04','2019-04-11 13:50:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(41670,'81a00d06','f3d64ea0d5e9ea10','capitalhill','','','192.168.100.2','15732125','Ethernet','2019-04-11 13:30:04','2019-04-11 13:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(41671,'81a00d07','ab854ad7b62e6a53','capitalhill','','','192.168.100.2','15732126','Ethernet','2019-04-11 13:40:05','2019-04-11 13:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(41672,'81a00d08','74e9f3c99ea79f87','mfantsipim','','','192.168.100.2','15732127','Ethernet','2019-04-11 13:50:04','2019-04-11 14:10:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(41673,'81a00d09','828600f8c42204bd','capitalhill','','','192.168.100.2','15732128','Ethernet','2019-04-11 13:50:04','2019-04-11 14:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(41674,'81a00d0a','7156c32cca1b5c15','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-11 13:52:36','2019-04-11 15:41:12',6516,'RADIUS','','',91881,480325,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(41675,'81a00d0b','914be4cc85086e6e','capitalhill','','','192.168.100.2','15732132','Ethernet','2019-04-11 14:00:04','2019-04-11 14:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(41676,'81a00d0c','97b76ee557a3d1df','affiliation','','','192.168.100.2','15732133','Ethernet','2019-04-11 14:10:05','2019-04-11 16:10:03',7197,'RADIUS','','',789207,2202070,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(41677,'81a00d0d','7b2cf5ad74de74c9','cegrad','','','192.168.100.2','15732150','Ethernet','2019-04-11 14:12:11','2019-04-11 16:10:04',7073,'RADIUS','','',20169396,396979083,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(41678,'81a00d0e','374afb046bc9b440','capitalhill','','','192.168.100.2','15732159','Ethernet','2019-04-11 14:13:48','2019-04-11 14:20:04',378,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(41679,'81a00d0f','63a0da7b6131a366','mfantsipim','','','192.168.100.2','15732160','Ethernet','2019-04-11 14:13:56','2019-04-11 14:30:02',966,'RADIUS','','',2162,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(41680,'81a00d10','733fb94335348425','obrapafm','','','192.168.100.2','15732161','Ethernet','2019-04-11 14:14:49','2019-04-11 16:00:01',6312,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(41681,'81a00d11','e9f62ed98742bfa6','capitalhill','','','192.168.100.2','15732169','Ethernet','2019-04-11 14:22:30','2019-04-11 14:30:03',455,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(41682,'81a00d12','214d2a092ab6ba1d','mfantsipim','','','192.168.100.2','15732170','Ethernet','2019-04-11 14:30:04','2019-04-11 14:50:02',1198,'RADIUS','','',2722,61345,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(41683,'81a00d13','90699e4be311178d','capitalhill','','','192.168.100.2','15732171','Ethernet','2019-04-11 14:30:05','2019-04-11 14:40:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(41684,'81a00d14','cc0f4f156069802a','capitalhill','','','192.168.100.2','15732172','Ethernet','2019-04-11 14:40:04','2019-04-11 14:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(77606,'81d0d28f','277e033c683d90a4','cegrad','','','192.168.100.10','15782736','Ethernet','2019-09-28 16:10:05','2019-09-28 18:10:05',7199,'RADIUS','','',39826,53212,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(77605,'81d0d28e','2a1f73c8ea8ab6fb','mfantsipim','','','192.168.100.10','15782735','Ethernet','2019-09-28 16:10:04','2019-09-28 16:30:03',1198,'RADIUS','','',176353,330827,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(41686,'81a00d16','247b66a78358516e','mfantsipim','','','192.168.100.2','15732174','Ethernet','2019-04-11 14:50:07','2019-04-11 15:10:02',1196,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(41687,'81a00d17','6600749cf7a92fa5','capitalhill','','','192.168.100.2','15732175','Ethernet','2019-04-11 14:50:07','2019-04-11 15:00:04',597,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(41688,'81a00d18','bc038cb56e84789d','capitalhill','','','192.168.100.2','15732176','Ethernet','2019-04-11 15:00:04','2019-04-11 15:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(41689,'81a00d19','09c2cc413516a8a1','mfantsipim','','','192.168.100.2','15732177','Ethernet','2019-04-11 15:10:04','2019-04-11 15:30:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(41690,'81a00d1a','a3893b424928b06e','capitalhill','','','192.168.100.2','15732178','Ethernet','2019-04-11 15:10:04','2019-04-11 15:20:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(41691,'81a00d1b','5a4856164dc160a6','capitalhill','','','192.168.100.2','15732179','Ethernet','2019-04-11 15:20:08','2019-04-11 15:30:04',596,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(41692,'81a00d1c','ee2e77437b37f71f','mfantsipim','','','192.168.100.2','15732204','Ethernet','2019-04-11 15:34:43','2019-04-11 15:50:02',920,'RADIUS','','',2022,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(41693,'81a00d1d','1aa506aabade38cf','capitalhill','','','192.168.100.2','15732205','Ethernet','2019-04-11 15:34:44','2019-04-11 15:40:04',321,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(41694,'81a00d1e','b286392cd0a0dee3','capitalhill','','','192.168.100.2','15732208','Ethernet','2019-04-11 15:40:55','2019-04-11 15:50:04',549,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(41695,'81a00d1f','4cc03c18136d2100','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-11 15:44:13','2019-04-11 16:22:55',2322,'RADIUS','','',36309732,26273400,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(41696,'81a00d20','7f93cddbb8f6a687','capitalhill','','','192.168.100.2','15732222','Ethernet','2019-04-11 15:52:19','2019-04-11 16:00:04',465,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(41697,'81a00d21','fd375648ea534f4e','mfantsipim','','','192.168.100.2','15732227','Ethernet','2019-04-11 15:54:14','2019-04-11 16:10:02',948,'RADIUS','','',2272,196,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(41698,'81a00d22','0a6ea996897a8de1','obrapafm','','','192.168.100.2','15732228','Ethernet','2019-04-11 16:00:03','2019-04-30 08:57:14',1616231,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','','Framed-User','PPP','192.168.5.62',0,0,''),(41699,'81a00d23','7b67101f5910529a','capitalhill','','','192.168.100.2','15732229','Ethernet','2019-04-11 16:00:07','2019-04-11 16:10:04',597,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(41700,'81a00d24','94d45d9238d6544d','affiliation','','','192.168.100.2','15732230','Ethernet','2019-04-11 16:10:03','2019-04-11 18:10:03',7199,'RADIUS','','',916430,2378832,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(41701,'81a00d25','99a92cfdae3435b2','mfantsipim','','','192.168.100.2','15732231','Ethernet','2019-04-11 16:10:04','2019-04-11 16:30:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(41702,'81a00d26','f19b9a0fb297d566','capitalhill','','','192.168.100.2','15732232','Ethernet','2019-04-11 16:10:04','2019-04-11 16:20:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(41703,'81a00d27','46ecee0a387de87d','cegrad','','','192.168.100.2','15732233','Ethernet','2019-04-11 16:10:05','2019-04-11 18:10:05',7200,'RADIUS','','',86493,265982,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(41704,'81a00d28','21ad74aa81d05aaa','capitalhill','','','192.168.100.2','15732234','Ethernet','2019-04-11 16:20:04','2019-04-11 16:30:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(41705,'81a00d29','c0293fcc1e1bd270','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-11 16:22:57','2019-04-11 18:31:50',7733,'RADIUS','','',1123853,12878994,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(41706,'81a00d2a','333b196ba76b216f','mfantsipim','','','192.168.100.2','15732236','Ethernet','2019-04-11 16:30:04','2019-04-11 16:50:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(41707,'81a00d2b','e12aceeee5b1b38a','capitalhill','','','192.168.100.2','15732237','Ethernet','2019-04-11 16:30:04','2019-04-11 16:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(41708,'81a00d2c','f53bf70166676126','capitalhill','','','192.168.100.2','15732238','Ethernet','2019-04-11 16:40:04','2019-04-11 16:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(41709,'81a00d2d','b258eb5d1d6ebdd3','mfantsipim','','','192.168.100.2','15732239','Ethernet','2019-04-11 16:50:03','2019-04-11 17:10:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(41710,'81a00d2e','a8ef84fe20aa2a6d','capitalhill','','','192.168.100.2','15732240','Ethernet','2019-04-11 16:50:04','2019-04-11 17:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(41711,'81a00d2f','f29282fa3c544708','capitalhill','','','192.168.100.2','15732241','Ethernet','2019-04-11 17:00:04','2019-04-11 17:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(41712,'81a00d30','100e22b31b752c00','mfantsipim','','','192.168.100.2','15732242','Ethernet','2019-04-11 17:10:04','2019-04-11 17:30:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(41713,'81a00d31','ab964ea2446943cb','britwums','','','192.168.100.2','15732243','Ethernet','2019-04-11 17:10:04','2019-04-11 22:10:03',18000,'RADIUS','','',21668889,409274134,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(41714,'81a00d32','375916f9e930090d','capitalhill','','','192.168.100.2','15732244','Ethernet','2019-04-11 17:10:04','2019-04-11 17:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(41715,'81a00d33','329a91edfed6110b','capitalhill','','','192.168.100.2','15732245','Ethernet','2019-04-11 17:20:05','2019-04-11 17:30:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(82265,'81d0ea6d','2cb995834412280c','dodoos','','','192.168.100.10','15788853','Ethernet','2019-10-22 08:56:28','2019-10-22 09:56:25',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(41717,'81a00d34','fca347ee0702ac9d','mfantsipim','','','192.168.100.2','15732246','Ethernet','2019-04-11 17:30:04','2019-04-11 17:50:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(41718,'81a00d35','f3bc1205212fb754','capitalhill','','','192.168.100.2','15732247','Ethernet','2019-04-11 17:30:04','2019-04-11 17:40:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(41719,'81a00d36','3edaebcc0c5be3bb','capitalhill','','','192.168.100.2','15732248','Ethernet','2019-04-11 17:40:04','2019-04-11 17:50:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(41720,'81a00d37','b13fc9ac306f213c','mfantsipim','','','192.168.100.2','15732249','Ethernet','2019-04-11 17:50:05','2019-04-12 12:17:04',66417,'RADIUS','','',622,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(41721,'81a00d38','9ecbe6e9090141b6','capitalhill','','','192.168.100.2','15732250','Ethernet','2019-04-11 17:50:05','2019-04-11 18:00:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(41722,'81a00d39','d3de21633e7d456b','capitalhill','','','192.168.100.2','15732251','Ethernet','2019-04-11 18:00:09','2019-04-11 18:10:04',595,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(41723,'81a00d3a','dc2f27db49e47a22','src_hostel','','','192.168.100.2','15732255','Ethernet','2019-04-11 18:06:49','2019-04-11 21:41:59',12910,'RADIUS','','',12975235,80096818,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(81946,'81d0e942','1d446f7fa41b39ac','mfantsipim','','','192.168.100.10','15788554','Ethernet','2019-10-20 22:10:04','2019-10-20 22:30:03',1199,'RADIUS','','',120945,118992,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(81947,'81d0e943','8b5fb18da3cfe256','anane-fenin','','','192.168.100.10','15788555','Ethernet','2019-10-20 22:10:13','2019-10-21 00:10:12',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(41727,'81a00d3b','3bb2ccfc3aa175db','affiliation','','','192.168.100.2','15732256','Ethernet','2019-04-11 18:10:04','2019-04-11 20:10:03',7199,'RADIUS','','',19544,4898,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(41728,'81a00d3c','e454aa7de8d5024d','capitalhill','','','192.168.100.2','15732257','Ethernet','2019-04-11 18:10:05','2019-04-11 18:20:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(41729,'81a00d3d','22b84b2b7f8ddf1a','cegrad','','','192.168.100.2','15732258','Ethernet','2019-04-11 18:10:06','2019-04-11 20:10:05',7199,'RADIUS','','',393954,400058,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(41731,'81a00d3e','6d4d50444eb5b8ac','capitalhill','','','192.168.100.2','15732259','Ethernet','2019-04-11 18:20:04','2019-04-11 18:30:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(41732,'81a00d3f','14ae415498dbab1f','capitalhill','','','192.168.100.2','15732260','Ethernet','2019-04-11 18:30:05','2019-04-11 18:40:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(41733,'81a00d40','e524534f54a69b43','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-11 18:31:51','2019-04-11 20:06:46',5696,'RADIUS','','',3338341,32738780,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(41734,'81a00d41','a050abf4cf270119','capitalhill','','','192.168.100.2','15732262','Ethernet','2019-04-11 18:40:08','2019-04-11 18:50:05',597,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(41736,'81a00d43','1dad9995dd59d553','capitalhill','','','192.168.100.2','15732264','Ethernet','2019-04-11 18:50:08','2019-04-11 19:00:04',596,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(41737,'81a00d44','bc28da32fd2345ef','home','','','192.168.100.2','15732265','Ethernet','2019-04-11 18:52:06','2019-04-15 17:02:59',339043,'RADIUS','','',1050729211,17545652040,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(77604,'81d0d28d','edd173bd1435e50b','affiliation','','','192.168.100.10','15782734','Ethernet','2019-09-28 16:10:03','2019-09-28 18:10:03',7199,'RADIUS','','',20926,8604,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(41738,'81a00d45','001f8c9897eec803','capitalhill','','','192.168.100.2','15732266','Ethernet','2019-04-11 19:00:05','2019-04-11 19:10:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(41739,'81a00d46','025d9dc5f5d8de06','capitalhill','','','192.168.100.2','15732267','Ethernet','2019-04-11 19:10:08','2019-04-30 08:57:14',1604826,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','','Framed-User','PPP','192.168.5.248',0,0,''),(41740,'81a00d71','8ebd7970f76422c9','capitalhill','','','192.168.100.2','15732310','Ethernet','2019-04-11 19:22:18','2019-04-11 19:30:04',470,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(41741,'81a00d72','208d402af24f7292','obrapafm','','','192.168.100.2','15732311','Ethernet','2019-04-11 19:22:19','2019-04-12 00:00:02',16662,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(41742,'81a00d73','dbd97a685bdc0c37','capitalhill','','','192.168.100.2','15732312','Ethernet','2019-04-11 19:30:04','2019-04-11 19:40:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(41743,'81a00d74','f40ee7ea719ee36c','capitalhill','','','192.168.100.2','15732313','Ethernet','2019-04-11 19:40:04','2019-04-11 19:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(41744,'81a00d75','bbcddd7bdc423a69','capitalhill','','','192.168.100.2','15732314','Ethernet','2019-04-11 19:50:04','2019-04-11 20:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(41745,'81a00d76','af773afc8b490fce','capitalhill','','','192.168.100.2','15732315','Ethernet','2019-04-11 20:00:04','2019-04-11 20:10:05',601,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(41746,'81a00d77','28f60d973cceb81a','affiliation','','','192.168.100.2','15732316','Ethernet','2019-04-11 20:10:04','2019-04-11 22:10:03',7199,'RADIUS','','',18437,7765,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(41747,'81a00d78','c513abd27e81a1e7','capitalhill','','','192.168.100.2','15732317','Ethernet','2019-04-11 20:10:06','2019-04-11 20:20:04',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(41748,'81a00d79','e330a380930324cf','cegrad','','','192.168.100.2','15732318','Ethernet','2019-04-11 20:10:07','2019-04-11 22:10:04',7198,'RADIUS','','',87676,287795,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(41749,'81a00d7a','fd81a1c1cbc89b6d','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-11 20:10:31','2019-04-11 23:53:49',13398,'RADIUS','','',4312310,106816723,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(41750,'81a00d7b','9fa3e2b18857a7ea','capitalhill','','','192.168.100.2','15732320','Ethernet','2019-04-11 20:20:04','2019-04-11 20:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(41751,'81a00d7c','37565725a3eb5a6d','capitalhill','','','192.168.100.2','15732321','Ethernet','2019-04-11 20:30:04','2019-04-11 20:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(41752,'81a00d7d','55d0d86fdf5722ba','capitalhill','','','192.168.100.2','15732322','Ethernet','2019-04-11 20:40:05','2019-04-11 20:50:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(41753,'81a00d7e','5180682406fb87c6','capitalhill','','','192.168.100.2','15732323','Ethernet','2019-04-11 20:50:04','2019-04-11 21:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(41754,'81a00d7f','b3799d3aebe5f0a1','capitalhill','','','192.168.100.2','15732324','Ethernet','2019-04-11 21:00:04','2019-04-11 21:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(41755,'81a00d80','8dc9074387fc3ca6','capitalhill','','','192.168.100.2','15732325','Ethernet','2019-04-11 21:10:04','2019-04-11 21:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(41756,'81a00d81','6ae96d2871a3e0eb','capitalhill','','','192.168.100.2','15732326','Ethernet','2019-04-11 21:20:05','2019-04-11 21:30:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(41757,'81a00d82','e2d4f05d29def2cb','capitalhill','','','192.168.100.2','15732327','Ethernet','2019-04-11 21:30:05','2019-04-11 21:40:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(41758,'81a00d83','7d2d19024dfa28a7','capitalhill','','','192.168.100.2','15732328','Ethernet','2019-04-11 21:40:05','2019-04-11 21:50:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(41759,'81a00d84','7547f07fd88a6398','src_hostel','','','192.168.100.2','15732331','Ethernet','2019-04-11 21:42:35','2019-04-12 07:27:37',35101,'RADIUS','','',9361553,108398394,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(41761,'81a00d85','28ce0862fbb99930','capitalhill','','','192.168.100.2','15732332','Ethernet','2019-04-11 21:50:05','2019-04-11 22:00:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(77926,'81d0d3cd','e044bbd6f721bff7','mfantsipim','','','192.168.100.10','15783054','Ethernet','2019-09-30 07:30:05','2019-09-30 07:50:03',1198,'RADIUS','','',214132,355501,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(41762,'81a00d86','63d0082ba7b20582','capitalhill','','','192.168.100.2','15732333','Ethernet','2019-04-11 22:00:05','2019-04-11 22:10:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(41763,'81a00d87','0e6c9b628c093052','affiliation','','','192.168.100.2','15732334','Ethernet','2019-04-11 22:10:03','2019-04-12 00:10:03',7200,'RADIUS','','',20769,8719,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(41764,'81a00d88','587b992180fab7ec','britwums','','','192.168.100.2','15732335','Ethernet','2019-04-11 22:10:04','2019-04-12 03:10:04',17999,'RADIUS','','',19593775,475346393,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(41765,'81a00d89','d28d0066e82a2e44','capitalhill','','','192.168.100.2','15732336','Ethernet','2019-04-11 22:10:04','2019-04-11 22:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(41766,'81a00d8a','0c374604f4b7ceb0','cegrad','','','192.168.100.2','15732337','Ethernet','2019-04-11 22:10:05','2019-04-12 00:10:05',7199,'RADIUS','','',18083,7046,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(41767,'81a00d8b','aeddb039171f4b88','capitalhill','','','192.168.100.2','15732338','Ethernet','2019-04-11 22:20:04','2019-04-11 22:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(41768,'81a00d8c','4b42af30287f9c06','capitalhill','','','192.168.100.2','15732339','Ethernet','2019-04-11 22:30:04','2019-04-11 22:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(41769,'81a00d8d','1c2ab21bb4381811','capitalhill','','','192.168.100.2','15732340','Ethernet','2019-04-11 22:40:04','2019-04-11 22:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(41770,'81a00d8e','5177dae5d450a061','capitalhill','','','192.168.100.2','15732341','Ethernet','2019-04-11 22:50:05','2019-04-11 23:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(41771,'81a00d8f','d67ab0a94e864f89','capitalhill','','','192.168.100.2','15732342','Ethernet','2019-04-11 23:00:05','2019-04-11 23:10:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(77603,'81d0d28c','8a9ef0526efab0cd','amanful','','','192.168.100.10','15782733','Ethernet','2019-09-28 16:00:04','2019-09-29 00:00:04',28799,'RADIUS','','',287683850,678263914,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(41773,'81a00d91','4686b8626252009b','capitalhill','','','192.168.100.2','15732344','Ethernet','2019-04-11 23:10:05','2019-04-11 23:20:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(41774,'81a00d92','ac245b17f4163917','capitalhill','','','192.168.100.2','15732345','Ethernet','2019-04-11 23:20:05','2019-04-11 23:30:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(41775,'81a00d93','5168828126bec4e9','capitalhill','','','192.168.100.2','15732346','Ethernet','2019-04-11 23:30:04','2019-04-11 23:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(41776,'81a00d94','2b592bccf1d6a182','capitalhill','','','192.168.100.2','15732347','Ethernet','2019-04-11 23:40:04','2019-04-11 23:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(41777,'81a00d95','2e35fdf6e2124106','capitalhill','','','192.168.100.2','15732348','Ethernet','2019-04-11 23:50:04','2019-04-12 00:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(41778,'81a00d96','0d2420c61e528439','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-11 23:53:56','2019-04-12 04:53:19',17963,'RADIUS','','',616157,3393214,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(41779,'81a00d97','eea075038feb4525','obrapafm','','','192.168.100.2','15732350','Ethernet','2019-04-12 00:00:02','2019-04-12 08:00:02',28799,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(41780,'81a00d98','d4fc976632e1a6c1','capitalhill','','','192.168.100.2','15732351','Ethernet','2019-04-12 00:00:04','2019-04-12 00:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(41781,'81a00d99','e7866ceb9ce2bea5','affiliation','','','192.168.100.2','15732352','Ethernet','2019-04-12 00:10:03','2019-04-12 02:10:03',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(41782,'81a00d9a','663d9bf0830cdba6','capitalhill','','','192.168.100.2','15732353','Ethernet','2019-04-12 00:10:05','2019-04-12 00:20:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(41783,'81a00d9b','65acd64cf1947b50','cegrad','','','192.168.100.2','15732354','Ethernet','2019-04-12 00:10:06','2019-04-12 02:10:06',7200,'RADIUS','','',16213,1211,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(41784,'81a00d9c','fe0be31f88487fa1','capitalhill','','','192.168.100.2','15732355','Ethernet','2019-04-12 00:20:05','2019-04-12 00:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(41785,'81a00d9d','1403256debbdccac','capitalhill','','','192.168.100.2','15732356','Ethernet','2019-04-12 00:30:05','2019-04-12 00:40:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(41786,'81a00d9e','429be45b7cc42197','capitalhill','','','192.168.100.2','15732357','Ethernet','2019-04-12 00:40:05','2019-04-12 00:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(41787,'81a00d9f','54cc45b0d2d7c8dd','capitalhill','','','192.168.100.2','15732358','Ethernet','2019-04-12 00:50:06','2019-04-12 01:00:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(41788,'81a00da0','5e23e66fbc35517c','capitalhill','','','192.168.100.2','15732359','Ethernet','2019-04-12 01:00:04','2019-04-12 01:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(41789,'81a00da1','b3be41464039308f','capitalhill','','','192.168.100.2','15732360','Ethernet','2019-04-12 01:10:04','2019-04-12 01:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(41790,'81a00da2','88ffe931d750da35','capitalhill','','','192.168.100.2','15732361','Ethernet','2019-04-12 01:20:04','2019-04-12 01:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(41791,'81a00da3','0fb5bb58d9571458','capitalhill','','','192.168.100.2','15732362','Ethernet','2019-04-12 01:30:05','2019-04-12 01:40:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(41792,'81a00da4','73f4b14702e45b67','capitalhill','','','192.168.100.2','15732363','Ethernet','2019-04-12 01:40:04','2019-04-12 01:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(41793,'81a00da5','aeccc9480fb5888d','capitalhill','','','192.168.100.2','15732364','Ethernet','2019-04-12 01:50:07','2019-04-12 02:00:04',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(41794,'81a00da6','8e9ef31fed0dfd09','capitalhill','','','192.168.100.2','15732365','Ethernet','2019-04-12 02:00:06','2019-04-12 02:10:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(82264,'81d0ea6c','9bdb7997731bf32f','mfantsipim','','','192.168.100.10','15788852','Ethernet','2019-10-22 08:50:05','2019-10-22 09:10:05',1199,'RADIUS','','',127970,125594,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(41797,'81a00da7','195d8ad92ca78cba','affiliation','','','192.168.100.2','15732366','Ethernet','2019-04-12 02:10:04','2019-04-12 04:10:03',7199,'RADIUS','','',15792,84,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(41798,'81a00da8','d43cc5bf6c0902cb','capitalhill','','','192.168.100.2','15732371','Ethernet','2019-04-12 02:10:52','2019-04-12 02:20:04',553,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(41799,'81a00da9','b423f1ce24cf0e64','cegrad','','','192.168.100.2','15732374','Ethernet','2019-04-12 02:11:32','2019-04-12 04:10:05',7112,'RADIUS','','',15552,84,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(41800,'81a00daa','41ab80c30bbcfa1d','capitalhill','','','192.168.100.2','15732375','Ethernet','2019-04-12 02:20:05','2019-04-12 02:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(41801,'81a00dab','c6e175d76b115dd0','capitalhill','','','192.168.100.2','15732376','Ethernet','2019-04-12 02:30:05','2019-04-12 02:40:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(41802,'81a00dac','9dd3f480c595c9a8','capitalhill','','','192.168.100.2','15732377','Ethernet','2019-04-12 02:40:04','2019-04-12 02:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(41803,'81a00dad','bf876c1cb4c43759','capitalhill','','','192.168.100.2','15732378','Ethernet','2019-04-12 02:50:05','2019-04-12 03:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(41804,'81a00dae','f0480a9a34966507','capitalhill','','','192.168.100.2','15732379','Ethernet','2019-04-12 03:00:04','2019-04-12 03:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(41805,'81a00daf','1b377edd72bb5843','britwums','','','192.168.100.2','15732380','Ethernet','2019-04-12 03:10:04','2019-04-12 08:10:04',18000,'RADIUS','','',37654681,235418728,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(41806,'81a00db0','5069b6bc755d66ea','capitalhill','','','192.168.100.2','15732381','Ethernet','2019-04-12 03:10:04','2019-04-12 03:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(41808,'81a00db2','2a328f135e9fddaa','capitalhill','','','192.168.100.2','15732383','Ethernet','2019-04-12 03:20:04','2019-04-12 03:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(41809,'81a00db3','b4030ffb0c27b919','capitalhill','','','192.168.100.2','15732384','Ethernet','2019-04-12 03:30:04','2019-04-12 03:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(41810,'81a00db4','807976ac1776ecbf','capitalhill','','','192.168.100.2','15732385','Ethernet','2019-04-12 03:40:04','2019-04-12 03:50:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(41811,'81a00db5','9bec28b94e98e6cf','capitalhill','','','192.168.100.2','15732386','Ethernet','2019-04-12 03:50:04','2019-04-12 04:00:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(41812,'81a00db6','792e3c8782e9a8e2','capitalhill','','','192.168.100.2','15732387','Ethernet','2019-04-12 04:00:04','2019-04-12 04:10:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(41813,'81a00db7','234b3cb1343ae9f7','affiliation','','','192.168.100.2','15732388','Ethernet','2019-04-12 04:10:03','2019-04-12 06:10:03',7199,'RADIUS','','',19471,9165,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(41814,'81a00db8','2414a4cdb884fb0f','capitalhill','','','192.168.100.2','15732389','Ethernet','2019-04-12 04:10:04','2019-04-12 04:20:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(41815,'81a00db9','d182c209e33cde27','cegrad','','','192.168.100.2','15732390','Ethernet','2019-04-12 04:10:05','2019-04-12 06:10:05',7200,'RADIUS','','',15476,342,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(41816,'81a00dba','0b1e76dd5de75f47','capitalhill','','','192.168.100.2','15732391','Ethernet','2019-04-12 04:20:05','2019-04-12 04:30:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(41817,'81a00dbb','5b6c0baf4ab749be','capitalhill','','','192.168.100.2','15732392','Ethernet','2019-04-12 04:30:04','2019-04-12 04:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(41818,'81a00dbc','be29e2a686971e1c','capitalhill','','','192.168.100.2','15732393','Ethernet','2019-04-12 04:40:05','2019-04-12 04:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(41819,'81a00dbd','3176aee2730bfe73','capitalhill','','','192.168.100.2','15732394','Ethernet','2019-04-12 04:50:05','2019-04-12 05:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(41820,'81a00dbe','22322ea0843669d0','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-12 04:53:21','2019-04-12 04:54:56',94,'RADIUS','','',2436,1871,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.16',0,0,''),(41821,'81a00dbf','8633ef57e698ee5e','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-12 04:55:24','2019-04-12 07:27:58',9154,'RADIUS','','',37403730,151423641,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(41822,'81a00dc0','12665bfc2ca5e476','capitalhill','','','192.168.100.2','15732397','Ethernet','2019-04-12 05:00:05','2019-04-12 05:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(41823,'81a00dc1','ca69fcce8f873023','capitalhill','','','192.168.100.2','15732398','Ethernet','2019-04-12 05:10:05','2019-04-12 05:20:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(41824,'81a00dc2','9c8d4fbdaa925676','capitalhill','','','192.168.100.2','15732399','Ethernet','2019-04-12 05:20:04','2019-04-12 05:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(41825,'81a00dc3','bf0ce750274110d4','capitalhill','','','192.168.100.2','15732400','Ethernet','2019-04-12 05:30:05','2019-04-12 05:40:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(41826,'81a00dc4','d9ee790bbcbb246a','capitalhill','','','192.168.100.2','15732401','Ethernet','2019-04-12 05:40:05','2019-04-12 05:50:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(41827,'81a00dc5','5bf1e7ba7974ce93','capitalhill','','','192.168.100.2','15732402','Ethernet','2019-04-12 05:50:05','2019-04-12 06:00:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(41828,'81a00dc6','1c1a19e4e199bb6e','capitalhill','','','192.168.100.2','15732403','Ethernet','2019-04-12 06:00:05','2019-04-12 06:10:04',601,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(41829,'81a00dc7','ca78fa690d2eea3b','affiliation','','','192.168.100.2','15732404','Ethernet','2019-04-12 06:10:03','2019-04-12 08:10:03',7200,'RADIUS','','',19798,10066,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(41830,'81a00dc8','82338c66a1abbfea','capitalhill','','','192.168.100.2','15732405','Ethernet','2019-04-12 06:10:05','2019-04-12 06:20:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(41831,'81a00dc9','56d7544b418a70e1','cegrad','','','192.168.100.2','15732406','Ethernet','2019-04-12 06:10:05','2019-04-12 08:10:05',7200,'RADIUS','','',2148350,36835799,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(41832,'81a00dca','e7c21262c6bb3bc0','capitalhill','','','192.168.100.2','15732407','Ethernet','2019-04-12 06:20:05','2019-04-12 06:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(41833,'81a00dcb','15b35cf31551d242','capitalhill','','','192.168.100.2','15732408','Ethernet','2019-04-12 06:30:05','2019-04-12 06:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(41834,'81a00dcc','ee2728998319909a','capitalhill','','','192.168.100.2','15732409','Ethernet','2019-04-12 06:40:05','2019-04-12 06:50:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(41835,'81a00dcd','72279cbc6e13ae62','capitalhill','','','192.168.100.2','15732410','Ethernet','2019-04-12 06:50:05','2019-04-12 07:00:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(41836,'81a00dce','a9ae023322e930e6','capitalhill','','','192.168.100.2','15732411','Ethernet','2019-04-12 07:00:05','2019-04-12 07:10:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(41837,'81a00dcf','16283c44f94ef1d0','capitalhill','','','192.168.100.2','15732412','Ethernet','2019-04-12 07:10:05','2019-04-12 07:20:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(41838,'81a00dd0','921f917cc1fdd6d9','capitalhill','','','192.168.100.2','15732413','Ethernet','2019-04-12 07:20:05','2019-04-12 07:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(77602,'81d0d28b','1415b91d13d86823','mfantsipim','','','192.168.100.10','15782732','Ethernet','2019-09-28 15:50:04','2019-09-28 16:10:02',1199,'RADIUS','','',410811,351585,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(41840,'81a00dd2','3480a673faa74eb5','SoNM','','','192.168.100.2','15732415','Ethernet','2019-04-12 07:27:24','2019-04-14 20:35:18',220067,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(41841,'81a00dd3','7250940b50c3799b','pempamsie','','','192.168.100.2','15732416','Ethernet','2019-04-12 07:27:25','2019-04-12 07:37:25',600,'RADIUS','','',2977858,29635050,'service1','E4:8D:8C:06:AD:0D','NAS-Request','Framed-User','PPP','192.168.5.61',0,0,''),(41842,'81a00dd4','bc3df55427a5ba8d','src_hostel','','','192.168.100.2','15732418','Ethernet','2019-04-12 07:27:38','2019-04-12 10:12:35',9896,'RADIUS','','',5709891,5328485,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(41844,'81a00dd6','7a5092162e16e5a2','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-12 07:27:59','2019-04-12 08:13:11',2712,'RADIUS','','',6586534,67737054,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(41845,'81a00dd7','949087747118676c','adukpos','','','192.168.100.2','15732420','Ethernet','2019-04-12 07:28:17','2019-04-15 23:30:51',316944,'RADIUS','','',184955167,1864835938,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(82263,'81d0ea6b','dfc82c012703c47d','ekpetis','','','192.168.100.10','15788851','Ethernet','2019-10-22 08:46:10','2019-11-18 11:17:29',2341879,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.5.78',0,0,''),(41847,'81a00dd8','195b7e52aa4c7deb','capitalhill','','','192.168.100.2','15732421','Ethernet','2019-04-12 07:30:05','2019-04-12 07:40:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(41848,'81a00dd9','5625aad8a99fdf2a','pempamsie','','','192.168.100.2','15732422','Ethernet','2019-04-12 07:37:25','2019-04-12 08:43:58',3993,'RADIUS','','',155811280,1013495802,'service1','E4:8D:8C:06:AD:0D','NAS-Request','Framed-User','PPP','192.168.5.182',0,0,''),(41849,'81a00dda','8fc14d4b5c6bd2f0','capitalhill','','','192.168.100.2','15732423','Ethernet','2019-04-12 07:40:05','2019-04-12 07:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(41850,'81a00ddb','1bbf3ea2d9419255','capitalhill','','','192.168.100.2','15732424','Ethernet','2019-04-12 07:50:05','2019-04-12 08:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(41851,'81a00ddc','b47fb667ea36bf8a','obrapafm','','','192.168.100.2','15732425','Ethernet','2019-04-12 08:00:03','2019-04-12 16:00:02',28799,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(41852,'81a00ddd','176cd67b466b99bc','capitalhill','','','192.168.100.2','15732426','Ethernet','2019-04-12 08:00:05','2019-04-12 08:10:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(41853,'81a00dde','d707b9370338d029','affiliation','','','192.168.100.2','15732427','Ethernet','2019-04-12 08:10:04','2019-04-12 10:10:03',7200,'RADIUS','','',5449470,114798386,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(41854,'81a00ddf','63836ac76014dc2c','britwums','','','192.168.100.2','15732428','Ethernet','2019-04-12 08:10:06','2019-04-12 13:10:04',17998,'RADIUS','','',9947749,210440925,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(41855,'81a00de0','a59887c74d5726d7','capitalhill','','','192.168.100.2','15732429','Ethernet','2019-04-12 08:10:06','2019-04-12 08:20:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(41856,'81a00de1','980396d7517bdf34','cegrad','','','192.168.100.2','15732430','Ethernet','2019-04-12 08:10:06','2019-04-12 10:10:05',7200,'RADIUS','','',39187900,932344607,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(41857,'81a00de2','332d5df67cb1f701','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-12 08:13:13','2019-04-12 09:08:34',3321,'RADIUS','','',402054,790977,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(41858,'81a00de3','80beff4abfb2d9e9','capitalhill','','','192.168.100.2','15732432','Ethernet','2019-04-12 08:20:09','2019-04-12 08:30:04',596,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(41859,'81a00de4','ba956d3bec4e131d','capitalhill','','','192.168.100.2','15732433','Ethernet','2019-04-12 08:30:06','2019-04-12 08:40:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(41860,'81a00de5','c675b234f0213879','capitalhill','','','192.168.100.2','15732434','Ethernet','2019-04-12 08:40:07','2019-04-12 08:50:04',597,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(41861,'81a00de6','ad44f1a2afd713ed','pempamsie','','','192.168.100.2','15732435','Ethernet','2019-04-12 08:43:59','2019-04-12 09:05:41',1302,'RADIUS','','',33428350,513101558,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(41862,'81a00de7','388ac4e5b52e3d4b','capitalhill','','','192.168.100.2','15732436','Ethernet','2019-04-12 08:50:08','2019-04-12 09:00:05',596,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(41863,'81a00de8','a2f31b650ad0b14b','capitalhill','','','192.168.100.2','15732437','Ethernet','2019-04-12 09:00:07','2019-04-12 09:10:04',597,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(41864,'81a00de9','360bada9bc51d0a4','pempamsie','','','192.168.100.2','15732438','Ethernet','2019-04-12 09:05:45','2019-04-12 17:25:41',29995,'RADIUS','','',1627225927,21162837500,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(41865,'81a00dea','4a29fb4e7e5b4299','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-12 09:08:39','2019-04-12 09:25:28',1010,'RADIUS','','',97141,162004,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(41866,'81a00deb','896a85bbf659ee82','capitalhill','','','192.168.100.2','15732440','Ethernet','2019-04-12 09:10:06','2019-04-12 09:15:23',318,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(41867,'81a00dec','e3d674a14a8e23ab','capitalhill','','','192.168.100.2','15732441','Ethernet','2019-04-12 09:15:24','2019-04-12 09:16:05',41,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(41868,'81a00ded','b74299a781409ba4','capitalhill','','','192.168.100.2','15732442','Ethernet','2019-04-12 09:16:07','2019-04-12 09:20:02',236,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(41869,'81a00dee','d3bee5251c1c8dd8','capitalhill','','','192.168.100.2','15732443','Ethernet','2019-04-12 09:20:02','2019-04-12 09:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(41870,'81a00def','871fa5a9655ecab7','capitalhill','','','192.168.100.2','15732444','Ethernet','2019-04-12 09:30:08','2019-04-12 09:40:02',595,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(41871,'81a00df0','d0d65fec17bdd287','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-12 09:31:41','2019-04-12 09:49:57',1096,'RADIUS','','',134439,196653,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(41872,'81a00df1','3a2dc8e14c5dca9e','capitalhill','','','192.168.100.2','15732446','Ethernet','2019-04-12 09:40:03','2019-04-12 09:40:37',35,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(41873,'81a00df2','fad0b946752977e0','capitalhill','','','192.168.100.2','15732447','Ethernet','2019-04-12 09:40:38','2019-04-12 09:50:02',565,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(41874,'81a00df3','82d1a679446c43ac','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-12 09:49:58','2019-04-12 09:58:48',531,'RADIUS','','',29096,42675,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(41875,'81a00df4','4c213ddc118c7101','capitalhill','','','192.168.100.2','15732449','Ethernet','2019-04-12 09:50:05','2019-04-12 10:00:03',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(41876,'81a00df5','4641af8238e56747','capitalhill','','','192.168.100.2','15732450','Ethernet','2019-04-12 10:00:05','2019-04-12 10:10:03',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(41877,'81a00df6','f1f9ffb05363a1a0','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-12 10:00:51','2019-04-12 10:14:47',836,'RADIUS','','',101488,155177,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(41878,'81a00df7','28a1e3318b369923','affiliation','','','192.168.100.2','15732452','Ethernet','2019-04-12 10:10:06','2019-04-12 12:10:03',7197,'RADIUS','','',4068476,52022281,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(41879,'81a00df8','30813fcef29a41d7','cegrad','','','192.168.100.2','15732455','Ethernet','2019-04-12 10:10:08','2019-04-12 12:10:05',7197,'RADIUS','','',40570417,852566675,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(41880,'81a00df9','420733f415e2caf7','capitalhill','','','192.168.100.2','15732456','Ethernet','2019-04-12 10:10:39','2019-04-12 10:20:02',564,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(41881,'81a00dfa','b5aaa53a3834acb9','src_hostel','','','192.168.100.2','15732458','Ethernet','2019-04-12 10:13:19','2019-04-12 11:50:45',5846,'RADIUS','','',3883316,63760835,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(41883,'81a00dfb','2a7df5bbbc0c19b0','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-12 10:14:47','2019-04-12 10:37:19',1352,'RADIUS','','',131557,262069,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(41884,'81a00dfc','5e120a54cc9140d9','capitalhill','','','192.168.100.2','15732460','Ethernet','2019-04-12 10:20:04','2019-04-12 10:30:03',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(41886,'81a00dfd','4fdbdc5d4ff0042c','capitalhill','','','192.168.100.2','15732465','Ethernet','2019-04-12 10:31:17','2019-04-12 10:40:02',525,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(41887,'81a00dfe','10e29a1488ee12b4','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-12 10:37:20','2019-04-12 10:39:26',126,'RADIUS','','',6022,16253,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(41888,'81a00dff','cdf84fcff0c0302d','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-12 10:39:36','2019-04-12 10:54:08',872,'RADIUS','','',10987,22566,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(41889,'81a00e00','8c1992161df9e6f8','capitalhill','','','192.168.100.2','15732468','Ethernet','2019-04-12 10:40:12','2019-04-12 10:50:02',591,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(41890,'81a00e01','57b59be48779bde4','capitalhill','','','192.168.100.2','15732469','Ethernet','2019-04-12 10:50:03','2019-04-12 11:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(41891,'81a00e02','679eb81bb355a873','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-12 10:54:10','2019-04-12 10:55:10',60,'RADIUS','','',64,232,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(41892,'81a00e03','9c9e65735944f2e0','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-12 10:55:17','2019-04-12 11:07:04',706,'RADIUS','','',54,1812,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(41893,'81a00e04','bf3d4e4ae1a878ce','capitalhill','','','192.168.100.2','15732472','Ethernet','2019-04-12 11:00:06','2019-04-12 11:10:03',597,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(41894,'81a00e05','4c044c24f6341233','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-12 11:07:16','2019-04-12 11:10:38',201,'RADIUS','','',202,640,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(41895,'81a00e06','4d32739b1f6e3b40','capitalhill','','','192.168.100.2','15732474','Ethernet','2019-04-12 11:10:04','2019-04-12 11:20:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(41896,'81a00e07','204cbd7964bbaf94','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-12 11:11:04','2019-04-12 11:14:52',228,'RADIUS','','',54,740,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(41897,'81a00e08','8787582defc6fab2','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-12 11:14:59','2019-04-12 11:16:24',85,'RADIUS','','',54,338,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(41898,'81a00e09','3507ab2e6cad6a28','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-12 11:17:08','2019-04-12 11:19:21',134,'RADIUS','','',64,374,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(41899,'81a00e0a','9928c05e85126084','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-12 11:19:23','2019-04-12 11:21:01',98,'RADIUS','','',0,260,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(41900,'81a00e0b','9b80b9f266936d93','capitalhill','','','192.168.100.2','15732479','Ethernet','2019-04-12 11:20:03','2019-04-12 11:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(41901,'81a00e0c','7b37121aeb5cb00d','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-12 11:21:03','2019-04-12 11:23:50',168,'RADIUS','','',98,526,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(41902,'81a00e0d','28e132b7d8dadaa7','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-12 11:23:51','2019-04-12 11:24:26',35,'RADIUS','','',74,172,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(41903,'81a00e0e','5a163a78a6313d10','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-12 11:24:57','2019-04-12 11:27:39',162,'RADIUS','','',54,472,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(41904,'81a00e0f','ad474ccc48cce778','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-12 11:27:40','2019-04-12 11:32:58',318,'RADIUS','','',84,794,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(41905,'81a00e10','7527549a564c2491','capitalhill','','','192.168.100.2','15732484','Ethernet','2019-04-12 11:30:03','2019-04-12 11:40:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(41907,'81a00e12','18b57d4aba0514de','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-12 11:33:24','2019-04-12 11:35:00',96,'RADIUS','','',54,338,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(77596,'81d0d285','63f3d3cf0d0cdc02','src_hostel','','','192.168.100.10','15782726','Ethernet','2019-09-28 14:34:54','2019-09-28 15:34:53',3599,'RADIUS','','',6814956,214891899,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(41908,'81a00e13','919dc66423184368','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-12 11:35:15','2019-04-12 11:42:33',439,'RADIUS','','',54,1142,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(41909,'81a00e14','9b35e244bc983725','capitalhill','','','192.168.100.2','15732488','Ethernet','2019-04-12 11:40:02','2019-04-12 11:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(41910,'81a00e15','84b0e951ad2beeb0','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-12 11:42:37','2019-04-12 11:43:42',65,'RADIUS','','',54,338,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(41911,'81a00e16','f1a238ee894fb79e','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-12 11:43:43','2019-04-12 11:50:49',425,'RADIUS','','',54,1142,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(41912,'81a00e17','235b7b2d436293df','capitalhill','','','192.168.100.2','15732491','Ethernet','2019-04-12 11:50:05','2019-04-12 12:00:02',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(41913,'81a00e18','1c0baaf4a1b4104a','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-12 11:50:53','2019-04-12 11:52:31',98,'RADIUS','','',64,414,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(41914,'81a00e19','425a4696a0712948','src_hostel','','','192.168.100.2','15732492','Ethernet','2019-04-12 11:50:58','2019-04-12 14:49:01',10683,'RADIUS','','',18521943,229325302,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(41915,'81a00e1a','93e62b85f577ff05','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-12 11:53:21','2019-04-12 11:55:58',158,'RADIUS','','',152,476,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(82262,'81d0ea6a','335fae2716357f23','capitalhill','','','192.168.100.10','15788850','Ethernet','2019-10-22 08:40:05','2019-10-22 09:40:05',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(82239,'81d0ea53','5f271d55a15e44f7','src_hostel','','','192.168.100.10','15788827','Ethernet','2019-10-22 06:34:53','2019-10-22 07:34:53',3600,'RADIUS','','',122339,236143,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.16',0,0,''),(41918,'81a00e1b','295501f1eb06d4af','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-12 11:56:08','2019-04-12 12:05:54',587,'RADIUS','','',108,1478,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(41919,'81a00e1c','0d0b9dc92f03618a','capitalhill','','','192.168.100.2','15732496','Ethernet','2019-04-12 12:00:04','2019-04-12 12:10:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(41920,'81a00e1d','b435f5377099265c','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-12 12:05:56','2019-04-12 12:11:11',315,'RADIUS','','',74,796,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(41921,'81a00e1e','313706f442b2052c','capitalhill','','','192.168.100.2','15732498','Ethernet','2019-04-12 12:10:03','2019-04-12 12:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(41922,'81a00e1f','9f01130a39fef370','affiliation','','','192.168.100.2','15732499','Ethernet','2019-04-12 12:10:03','2019-04-12 14:10:03',7199,'RADIUS','','',667780,3511279,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(41923,'81a00e20','cff8202c3961ef83','cegrad','','','192.168.100.2','15732500','Ethernet','2019-04-12 12:10:06','2019-04-12 14:10:06',7200,'RADIUS','','',22185852,477684371,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(41924,'81a00e21','5e44e8eee1252bcd','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-12 12:11:18','2019-04-12 12:11:42',24,'RADIUS','','',64,130,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(41925,'81a00e22','782414aa2bb5f059','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-12 12:11:57','2019-04-12 12:19:30',452,'RADIUS','','',64,1190,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(41926,'81a00e23','2ecea49fe4f62ac8','mfantsipim','','','192.168.100.2','15732503','Ethernet','2019-04-12 12:17:04','2019-04-12 12:30:00',776,'RADIUS','','',48470,94944,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(41927,'81a00e24','642bc5c6e5f91382','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-12 12:19:33','2019-04-12 12:57:58',2304,'RADIUS','','',354369,1105147,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(41928,'81a00e25','94c1dde07bc9d699','capitalhill','','','192.168.100.2','15732505','Ethernet','2019-04-12 12:20:04','2019-04-12 12:30:02',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(41929,'81a00e26','65e785f2d538fb32','mfantsipim','','','192.168.100.2','15732506','Ethernet','2019-04-12 12:30:01','2019-04-12 12:50:00',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(41930,'81a00e27','eca4fd070ee79446','capitalhill','','','192.168.100.2','15732507','Ethernet','2019-04-12 12:30:02','2019-04-12 12:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(77925,'81d0d3cc','63452134d2eff134','baduwa','','','192.168.100.10','15783053','Ethernet','2019-09-30 07:27:40','2019-11-18 11:17:29',4247389,'RADIUS','','',20207,26018,'service1','74:4D:28:8A:10:AF','','Framed-User','PPP','192.168.5.219',0,0,''),(41931,'81a00e28','34bbe36471d1db65','capitalhill','','','192.168.100.2','15732508','Ethernet','2019-04-12 12:40:03','2019-04-12 12:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(41932,'81a00e29','dba11cd64f0923c9','mfantsipim','','','192.168.100.2','15732509','Ethernet','2019-04-12 12:50:03','2019-04-12 13:10:00',1197,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(41933,'81a00e2a','bc52585d6007706c','capitalhill','','','192.168.100.2','15732510','Ethernet','2019-04-12 12:50:03','2019-04-12 13:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(41934,'81a00e2b','f4aec313c763c3e6','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-12 12:58:00','2019-04-12 13:00:14',135,'RADIUS','','',54,472,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(41935,'81a00e2c','a6d976f51e2a9077','capitalhill','','','192.168.100.2','15732512','Ethernet','2019-04-12 13:00:05','2019-04-12 13:10:02',597,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(41936,'81a00e2d','85fda916cc891727','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-12 13:00:16','2019-04-12 13:08:36',501,'RADIUS','','',64,1312,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(41937,'81a00e2e','cb51cc6c20bbd9e5','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-12 13:08:42','2019-04-12 13:12:54',252,'RADIUS','','',54,740,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(41938,'81a00e2f','6c7361354f0d96cc','mfantsipim','','','192.168.100.2','15732515','Ethernet','2019-04-12 13:10:06','2019-04-12 13:30:00',1195,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(41939,'81a00e30','c5836b1886b62e19','capitalhill','','','192.168.100.2','15732516','Ethernet','2019-04-12 13:10:07','2019-04-12 13:20:02',596,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(41940,'81a00e31','e1303b2132c752ee','britwums','','','192.168.100.2','15732517','Ethernet','2019-04-12 13:10:07','2019-04-12 18:10:04',17997,'RADIUS','','',9108181,111936691,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(41941,'81a00e32','2d67bc426a29f7f7','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-12 13:12:56','2019-04-12 13:22:19',564,'RADIUS','','',54,1410,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(41942,'81a00e33','fa61ee94d4fe71a2','capitalhill','','','192.168.100.2','15732521','Ethernet','2019-04-12 13:20:44','2019-04-12 13:30:02',559,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(41943,'81a00e34','82d18f6ee32c8432','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-12 13:22:21','2019-04-12 13:51:56',1775,'RADIUS','','',116,4302,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(81996,'81d0e973','3fd030b91239b007','SoNM','','','192.168.100.10','15788603','Ethernet','2019-10-21 04:25:03','2019-10-21 06:25:02',7199,'RADIUS','','',23823,16255,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(41945,'81a00e35','386098a3cf2cec7c','capitalhill','','','192.168.100.2','15732525','Ethernet','2019-04-12 13:30:06','2019-04-12 13:40:02',597,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(41946,'81a00e36','b804ab20d062c238','mfantsipim','','','192.168.100.2','15732526','Ethernet','2019-04-12 13:30:38','2019-04-12 13:50:00',1162,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(82242,'81d0ea56','9c76f9522727ec62','mfantsipim','','','192.168.100.10','15788830','Ethernet','2019-10-22 06:50:05','2019-10-22 07:10:04',1199,'RADIUS','','',121791,119818,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(41948,'81a00e37','ab32baefee7c3dde','capitalhill','','','192.168.100.2','15732527','Ethernet','2019-04-12 13:40:03','2019-04-12 13:50:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(41949,'81a00e38','364819f167571fa9','mfantsipim','','','192.168.100.2','15732528','Ethernet','2019-04-12 13:50:02','2019-04-12 14:10:00',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(41950,'81a00e39','454b7325800f8138','capitalhill','','','192.168.100.2','15732529','Ethernet','2019-04-12 13:50:03','2019-04-12 14:00:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(41951,'81a00e3a','e81491e76733ae17','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-12 13:52:45','2019-04-12 14:08:54',970,'RADIUS','','',54,2348,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(41952,'81a00e3b','c7671621347b0e79','capitalhill','','','192.168.100.2','15732531','Ethernet','2019-04-12 14:00:03','2019-04-12 14:10:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(41953,'81a00e3c','4365f84cb6c61893','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-12 14:09:35','2019-04-12 14:10:41',66,'RADIUS','','',64,240,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(41954,'81a00e3d','0bc0910fdf3b54bf','affiliation','','','192.168.100.2','15732536','Ethernet','2019-04-12 14:10:08','2019-04-12 16:10:03',7195,'RADIUS','','',1580649,7970688,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(41955,'81a00e3e','05c63702e0ce43c4','capitalhill','','','192.168.100.2','15732535','Ethernet','2019-04-12 14:10:15','2019-04-12 14:20:02',587,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(41956,'81a00e3f','c87d6bfbf93f88cf','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-12 14:11:50','2019-04-12 14:14:41',171,'RADIUS','','',98,542,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(41957,'81a00e40','47ed436bc1902a06','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-12 14:14:44','2019-04-12 14:17:44',180,'RADIUS','','',162,600,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(41958,'81a00e41','09343019cc5b543e','cegrad','','','192.168.100.2','15732569','Ethernet','2019-04-12 14:16:42','2019-04-12 16:10:05',6803,'RADIUS','','',22423692,549370888,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(41959,'81a00e42','f935e0a44da0697b','mfantsipim','','','192.168.100.2','15732570','Ethernet','2019-04-12 14:16:48','2019-04-12 14:30:00',792,'RADIUS','','',1882,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(41960,'81a00e43','39ee6a303a6d0c1a','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-12 14:17:51','2019-04-12 14:19:25',94,'RADIUS','','',54,338,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(41961,'81a00e44','749e036d8c0650e3','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-12 14:19:26','2019-04-12 14:22:11',165,'RADIUS','','',54,606,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(41962,'81a00e45','9df22622383feced','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-12 14:22:19','2019-04-12 14:25:21',182,'RADIUS','','',64,492,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(41963,'81a00e46','b0a87823081210ca','capitalhill','','','192.168.100.2','15732584','Ethernet','2019-04-12 14:23:58','2019-04-12 14:30:02',364,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(41964,'81a00e47','3898914cdb2bf722','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-12 14:25:49','2019-04-12 14:29:51',243,'RADIUS','','',54,740,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(41965,'81a00e48','9989b8edbe57a402','mfantsipim','','','192.168.100.2','15732587','Ethernet','2019-04-12 14:30:02','2019-04-12 14:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(41966,'81a00e49','1b789dded39d871d','capitalhill','','','192.168.100.2','15732588','Ethernet','2019-04-12 14:30:04','2019-04-12 14:40:02',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(41967,'81a00e4a','f18fb73efb1be6c8','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-12 14:30:13','2019-04-12 14:31:03',51,'RADIUS','','',54,338,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(41968,'81a00e4b','5240f080f1891fbd','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-12 14:32:08','2019-04-12 14:32:47',39,'RADIUS','','',64,278,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(41969,'81a00e4c','a3088f7c14ed0c57','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-12 14:32:58','2019-04-12 14:33:58',61,'RADIUS','','',74,286,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(41970,'81a00e4d','891134cd19e34122','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-12 14:34:58','2019-04-12 14:36:10',72,'RADIUS','','',98,274,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(41971,'81a00e4e','28f1aae1c8126d1d','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-12 14:36:15','2019-04-12 14:40:23',249,'RADIUS','','',20,280,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(41972,'81a00e4f','709aba01ed0454ab','capitalhill','','','192.168.100.2','15732593','Ethernet','2019-04-12 14:40:03','2019-04-12 14:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(41973,'81a00e50','30930071ec6f0093','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-12 14:40:38','2019-04-12 14:41:14',36,'RADIUS','','',54,204,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(81950,'81d0e946','7faf00378eeb9e4d','mfantsipim','','','192.168.100.10','15788558','Ethernet','2019-10-20 22:30:04','2019-10-20 22:50:03',1199,'RADIUS','','',121448,119507,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(41975,'81a00e51','973833324c38dd3c','src_hostel','','','192.168.100.2','15732599','Ethernet','2019-04-12 14:49:44','2019-04-15 06:39:26',229775,'RADIUS','','',100229272,1387257432,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(82238,'81d0ea52','87ffbef25bdfe095','mfantsipim','','','192.168.100.10','15788826','Ethernet','2019-10-22 06:30:06','2019-10-22 06:50:04',1198,'RADIUS','','',121680,119695,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(41978,'81a00e52','cefcc3d6b4681de9','capitalhill','','','192.168.100.2','15732602','Ethernet','2019-04-12 14:50:08','2019-04-12 15:00:02',595,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(41979,'81a00e53','faea1414f7725eb2','mfantsipim','','','192.168.100.2','15732605','Ethernet','2019-04-12 14:51:36','2019-04-12 15:10:01',1105,'RADIUS','','',2622,136,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(81995,'81d0e972','2e0dea4ed5553b58','anane-fenin','','','192.168.100.10','15788602','Ethernet','2019-10-21 04:10:13','2019-10-21 06:10:13',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(41982,'81a00e54','4485db94aaf339cd','capitalhill','','','192.168.100.2','15732606','Ethernet','2019-04-12 15:00:10','2019-04-12 15:10:03',593,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(41983,'81a00e55','568eba85f18d7e66','mfantsipim','','','192.168.100.2','15732607','Ethernet','2019-04-12 15:10:03','2019-04-12 15:30:00',1197,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(41984,'81a00e56','7672fae2359bfb3d','capitalhill','','','192.168.100.2','15732608','Ethernet','2019-04-12 15:10:05','2019-04-12 15:20:02',597,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(41985,'81a00e57','f701c4b39e312810','capitalhill','','','192.168.100.2','15732609','Ethernet','2019-04-12 15:20:04','2019-04-12 15:30:02',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(41986,'81a00e58','5b41add3c417a338','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-12 15:21:21','2019-04-12 15:21:51',30,'RADIUS','','',54,338,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(41987,'81a00e59','c6cd40971fc6921d','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-12 15:27:46','2019-04-12 15:31:46',241,'RADIUS','','',54,606,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(41988,'81a00e5a','b2f358dd956501f2','mfantsipim','','','192.168.100.2','15732613','Ethernet','2019-04-12 15:30:03','2019-04-12 15:50:01',1198,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(41989,'81a00e5b','a1ccfb821f919861','capitalhill','','','192.168.100.2','15732614','Ethernet','2019-04-12 15:30:04','2019-04-12 15:40:02',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(41990,'81a00e5c','1dce6afc811971ea','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-12 15:32:05','2019-04-12 15:33:02',57,'RADIUS','','',118,308,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(41991,'81a00e5d','5da96b909cdf3c6f','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-12 15:33:59','2019-04-12 15:34:46',47,'RADIUS','','',52,182,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(41992,'81a00e5e','928cd123648cd8ed','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-12 15:34:58','2019-04-12 15:37:37',160,'RADIUS','','',54,606,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(41993,'81a00e5f','4eaa121b40471b40','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-12 15:37:45','2019-04-12 15:38:14',30,'RADIUS','','',54,130,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(41994,'81a00e60','619fe6f7e7da6edf','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-12 15:38:53','2019-04-12 15:39:48',55,'RADIUS','','',54,338,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(41995,'81a00e61','4ddaed37b9aff2e0','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-12 15:39:49','2019-04-12 15:41:14',85,'RADIUS','','',54,338,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(41996,'81a00e62','cc87910e3458499d','capitalhill','','','192.168.100.2','15732622','Ethernet','2019-04-12 15:40:03','2019-04-12 15:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(41998,'81a00e64','8a7415c99e32f8b0','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-12 15:41:15','2019-04-12 15:42:25',70,'RADIUS','','',98,396,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(41999,'81a00e65','cebe39882fa49959','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-12 15:43:36','2019-04-12 15:45:43',127,'RADIUS','','',94,552,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(77595,'81d0d284','560c854284146024','mfantsipim','','','192.168.100.10','15782725','Ethernet','2019-09-28 14:30:04','2019-09-28 14:50:02',1199,'RADIUS','','',200965,348887,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(42000,'81a00e66','e568a54e4cf07968','mfantsipim','','','192.168.100.2','15732628','Ethernet','2019-04-12 15:50:03','2019-04-12 16:10:00',1197,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(42001,'81a00e67','43343b258fbde441','capitalhill','','','192.168.100.2','15732629','Ethernet','2019-04-12 15:50:04','2019-04-12 16:00:02',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(42002,'81a00e68','00dee7bf6a23cef6','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-12 15:52:37','2019-04-12 15:53:34',57,'RADIUS','','',84,244,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(42003,'81a00e69','3682a86656429651','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-12 15:54:31','2019-04-12 15:56:42',132,'RADIUS','','',118,476,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(42004,'81a00e6a','cd34b646d93dd308','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-12 15:56:57','2019-04-12 15:57:47',50,'RADIUS','','',54,338,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(42005,'81a00e6b','e75921894895ec41','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-12 15:57:53','2019-04-12 16:04:53',420,'RADIUS','','',108,1122,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(42006,'81a00e6c','e6351f99bdbd8397','obrapafm','','','192.168.100.2','15732634','Ethernet','2019-04-12 16:00:02','2019-04-13 00:00:02',28799,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(42007,'81a00e6d','ce16f0e9e7649fc0','capitalhill','','','192.168.100.2','15732635','Ethernet','2019-04-12 16:00:03','2019-04-12 16:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(42008,'81a00e6e','699cc8f49b4fad69','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-12 16:04:54','2019-04-12 16:06:24',90,'RADIUS','','',98,452,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(42009,'81a00e6f','87348a4aebccdb9f','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-12 16:06:27','2019-04-12 16:07:20',53,'RADIUS','','',108,160,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(42010,'81a00e70','ad3a4bc9878d29b7','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-12 16:07:27','2019-04-12 16:20:39',793,'RADIUS','','',32,332,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(42011,'81a00e71','2e0b8c73e22f2c72','mfantsipim','','','192.168.100.2','15732639','Ethernet','2019-04-12 16:10:03','2019-04-12 16:30:00',1197,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(42012,'81a00e72','3f5d71f7ba7ed208','capitalhill','','','192.168.100.2','15732640','Ethernet','2019-04-12 16:10:04','2019-04-12 16:20:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(42013,'81a00e73','a02513a170dae80b','affiliation','','','192.168.100.2','15732641','Ethernet','2019-04-12 16:10:05','2019-04-12 18:10:03',7198,'RADIUS','','',1208030,5409777,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(42014,'81a00e74','dc8fd0203a731f65','cegrad','','','192.168.100.2','15732642','Ethernet','2019-04-12 16:10:06','2019-04-12 18:10:05',7199,'RADIUS','','',5959692,178802291,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(42015,'81a00e75','5bae5be33f45d4fd','capitalhill','','','192.168.100.2','15732643','Ethernet','2019-04-12 16:20:03','2019-04-12 16:30:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(42016,'81a00e76','e0b2f1049cff7fa1','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-12 16:21:11','2019-04-12 16:28:43',452,'RADIUS','','',54,1280,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(42017,'81a00e77','85c80c3dfa8739df','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-12 16:28:43','2019-04-12 16:29:13',30,'RADIUS','','',54,82,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(42018,'81a00e78','8e3be77d00ca51fc','mfantsipim','','','192.168.100.2','15732647','Ethernet','2019-04-12 16:30:03','2019-04-12 16:50:00',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(42019,'81a00e79','7f2d198017964c54','capitalhill','','','192.168.100.2','15732649','Ethernet','2019-04-12 16:30:03','2019-04-12 16:40:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(42020,'81a00e7a','522e45e74f576f21','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-12 16:30:32','2019-04-12 16:31:22',50,'RADIUS','','',42,218,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(42021,'81a00e7b','67aa2351c1b18d4d','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-12 16:31:35','2019-04-12 16:32:03',28,'RADIUS','','',256,341,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(42022,'81a00e7c','30250c0cb18ee938','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-12 16:32:15','2019-04-12 16:34:29',135,'RADIUS','','',54,472,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(42023,'81a00e7d','e5df4e2314fd997d','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-12 16:35:02','2019-04-12 16:39:58',297,'RADIUS','','',3790,19679,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(42024,'81a00e7e','5057b80a5fed9417','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-12 16:39:58','2019-04-12 16:42:59',181,'RADIUS','','',54,606,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(42025,'81a00e7f','ec655011f862c62d','capitalhill','','','192.168.100.2','15732655','Ethernet','2019-04-12 16:40:03','2019-04-12 16:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(42026,'81a00e80','e817cc09c561228c','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-12 16:43:06','2019-04-12 16:47:30',265,'RADIUS','','',86,212,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(42027,'81a00e81','fc115fee04a4f1ab','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-12 16:47:30','2019-04-12 16:49:38',128,'RADIUS','','',2188,2203,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(42028,'81a00e82','6e2f0653e139ffd9','mfantsipim','','','192.168.100.2','15732659','Ethernet','2019-04-12 16:50:03','2019-04-12 17:10:00',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(42029,'81a00e83','f45515240988550b','capitalhill','','','192.168.100.2','15732660','Ethernet','2019-04-12 16:50:03','2019-04-12 17:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(42030,'81a00e84','04baee780fefce5a','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-12 16:50:06','2019-04-12 16:53:31',205,'RADIUS','','',3957,9273,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(42031,'81a00e85','9184091ae97c5208','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-12 16:53:32','2019-04-12 16:56:45',193,'RADIUS','','',6159,11406,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(42032,'81a00e86','b7a1112181c042fa','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-12 16:56:56','2019-04-12 16:59:26',150,'RADIUS','','',321518,133267,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(42033,'81a00e87','4712022a8529d7b8','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-12 16:59:33','2019-04-12 17:01:45',133,'RADIUS','','',5416,10883,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(42034,'81a00e88','14bf79239c5c4427','capitalhill','','','192.168.100.2','15732664','Ethernet','2019-04-12 17:00:04','2019-04-12 17:10:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(42035,'81a00e89','acea8b79eddfbb33','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-12 17:01:47','2019-04-12 17:04:40',174,'RADIUS','','',1812,2670,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(42036,'81a00e8a','219acb608878a1c2','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-12 17:04:41','2019-04-12 17:06:51',130,'RADIUS','','',566,1156,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(42037,'81a00e8b','3003fe9675111f06','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-12 17:06:58','2019-04-12 17:07:39',41,'RADIUS','','',54,338,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(42038,'81a00e8c','1e992e7c32ba810f','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-12 17:07:45','2019-04-12 17:09:35',110,'RADIUS','','',126,452,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(42039,'81a00e8d','e676915f78c9d679','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-12 17:09:40','2019-04-12 17:14:27',288,'RADIUS','','',45075,201967,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(42040,'81a00e8e','3ef1b89cdc3c5ff9','mfantsipim','','','192.168.100.2','15732670','Ethernet','2019-04-12 17:10:01','2019-04-12 17:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(42041,'81a00e8f','68cc84e2354cf2c4','capitalhill','','','192.168.100.2','15732671','Ethernet','2019-04-12 17:10:03','2019-04-12 17:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(42042,'81a00e90','ccafd6e240eedb63','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-12 17:14:31','2019-04-12 17:15:21',50,'RADIUS','','',54,204,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(42043,'81a00e91','b8fbe225bbe03586','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-12 17:15:22','2019-04-12 17:17:21',120,'RADIUS','','',924,10706,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(42044,'81a00e92','19d510bef1c26ef1','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-12 17:17:23','2019-04-12 17:18:28',65,'RADIUS','','',2782,45485,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(42045,'81a00e93','4963c268c8572ea3','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-12 17:19:39','2019-04-30 08:57:14',1525055,'RADIUS','','',0,0,'service1','78:8A:20:CC:CD:C9','','Framed-User','PPP','192.168.5.251',0,0,''),(42046,'81a00e94','37ee1132dc7f8165','capitalhill','','','192.168.100.2','15732676','Ethernet','2019-04-12 17:20:03','2019-04-12 17:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(42047,'81a00e98','2f4c7e65a1fe0bff','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-12 17:21:54','2019-04-12 17:29:58',489,'RADIUS','','',124,1469,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(42048,'81a00e99','a56efb1631e26ae4','pempamsie','','','192.168.100.2','15732681','Ethernet','2019-04-12 17:25:44','2019-04-13 01:45:41',29996,'RADIUS','','',3549632717,8031227160,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(42049,'81a00e9a','4f53983b40b49ca0','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-12 17:29:59','2019-04-12 17:39:43',583,'RADIUS','','',1321,2414,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(42050,'81a00e9b','1eeff4c34fe7638e','mfantsipim','','','192.168.100.2','15732683','Ethernet','2019-04-12 17:30:02','2019-04-12 17:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(42051,'81a00e9c','e8393f35a6ace696','capitalhill','','','192.168.100.2','15732684','Ethernet','2019-04-12 17:30:03','2019-04-12 17:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(42052,'81a00e9d','2de801368c3f0df2','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-12 17:39:44','2019-04-12 17:43:34',230,'RADIUS','','',54,740,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(42053,'81a00e9e','3bc6904c39065785','capitalhill','','','192.168.100.2','15732686','Ethernet','2019-04-12 17:40:04','2019-04-12 17:50:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(42054,'81a00e9f','c76336b91f709c03','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-12 17:43:41','2019-04-12 17:53:48',608,'RADIUS','','',54,1544,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(42055,'81a00ea0','8b7552035b883f82','mfantsipim','','','192.168.100.2','15732688','Ethernet','2019-04-12 17:50:02','2019-04-12 18:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(42056,'81a00ea1','29d07181bcef21e7','capitalhill','','','192.168.100.2','15732689','Ethernet','2019-04-12 17:50:03','2019-04-12 18:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(42057,'81a00ea2','bfd46a9e88946d72','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-12 17:54:11','2019-04-12 20:03:24',7753,'RADIUS','','',54,17490,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(42058,'81a00ea3','bc6ae1de4721ea1d','capitalhill','','','192.168.100.2','15732691','Ethernet','2019-04-12 18:00:03','2019-04-12 18:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(42059,'81a00ea4','7922cbd24a4e347f','mfantsipim','','','192.168.100.2','15732692','Ethernet','2019-04-12 18:10:02','2019-04-12 18:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(42060,'81a00ea5','5245efa66ad64b39','capitalhill','','','192.168.100.2','15732693','Ethernet','2019-04-12 18:10:03','2019-04-12 18:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(42061,'81a00ea6','7686ed90df6679e0','affiliation','','','192.168.100.2','15732694','Ethernet','2019-04-12 18:10:03','2019-04-12 20:10:03',7200,'RADIUS','','',753826,3006514,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(42062,'81a00ea7','e527ff0fa7461b53','britwums','','','192.168.100.2','15732695','Ethernet','2019-04-12 18:10:04','2019-04-12 23:10:04',17999,'RADIUS','','',10527752,52595458,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(42063,'81a00ea8','355391b0af79be90','cegrad','','','192.168.100.2','15732696','Ethernet','2019-04-12 18:10:06','2019-04-12 20:10:05',7200,'RADIUS','','',22283,17610,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(42064,'81a00ea9','88c6c57362784ad9','capitalhill','','','192.168.100.2','15732697','Ethernet','2019-04-12 18:20:03','2019-04-12 18:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(42065,'81a00eaa','a0a9c70f27f83c61','mfantsipim','','','192.168.100.2','15732698','Ethernet','2019-04-12 18:30:01','2019-04-12 18:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(42066,'81a00eab','8ed303acb28f7eb9','capitalhill','','','192.168.100.2','15732699','Ethernet','2019-04-12 18:30:03','2019-04-12 18:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(42067,'81a00eac','51a260670344a8eb','capitalhill','','','192.168.100.2','15732700','Ethernet','2019-04-12 18:40:03','2019-04-12 18:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(42068,'81a00ead','e2b66542f680618c','mfantsipim','','','192.168.100.2','15732701','Ethernet','2019-04-12 18:50:02','2019-04-12 19:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(42069,'81a00eae','835187a9e5ac57f6','capitalhill','','','192.168.100.2','15732702','Ethernet','2019-04-12 18:50:03','2019-04-12 19:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(42070,'81a00eaf','8e40992747073591','capitalhill','','','192.168.100.2','15732703','Ethernet','2019-04-12 19:00:03','2019-04-12 19:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(42071,'81a00eb0','8f087b5708c42467','mfantsipim','','','192.168.100.2','15732704','Ethernet','2019-04-12 19:10:02','2019-04-12 19:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(42072,'81a00eb1','c487fa66a90e0b02','capitalhill','','','192.168.100.2','15732705','Ethernet','2019-04-12 19:10:03','2019-04-12 19:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(42073,'81a00eb2','dd91bcac6b3ee1ec','capitalhill','','','192.168.100.2','15732706','Ethernet','2019-04-12 19:20:03','2019-04-12 19:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(42074,'81a00eb3','2590503add31f0fe','mfantsipim','','','192.168.100.2','15732707','Ethernet','2019-04-12 19:30:02','2019-04-14 12:33:30',147804,'RADIUS','','',482,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(42075,'81a00eb4','e2d3be69ab04c806','capitalhill','','','192.168.100.2','15732708','Ethernet','2019-04-12 19:30:03','2019-04-12 19:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(42076,'81a00eb5','c3bca3ba22f426f3','capitalhill','','','192.168.100.2','15732709','Ethernet','2019-04-12 19:40:03','2019-04-12 19:50:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(42077,'81a00eb6','fa11c72c9ee46f6d','capitalhill','','','192.168.100.2','15732710','Ethernet','2019-04-12 19:50:03','2019-04-12 20:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(77594,'81d0d283','64888261792a734b','baduwa','','','192.168.100.10','15782724','Ethernet','2019-09-28 14:27:38','2019-09-28 15:27:38',3599,'RADIUS','','',29320,41072,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(42079,'81a00eb8','e5118ee7b02514de','capitalhill','','','192.168.100.2','15732712','Ethernet','2019-04-12 20:00:03','2019-04-12 20:10:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(42080,'81a00eb9','3b5d9595947f4884','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-12 20:03:32','2019-04-12 20:14:57',685,'RADIUS','','',54,1678,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(42081,'81a00eba','c89a450a090f6301','capitalhill','','','192.168.100.2','15732714','Ethernet','2019-04-12 20:10:03','2019-04-12 20:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(42082,'81a00ebb','45a26f9cd7d6fcf5','affiliation','','','192.168.100.2','15732715','Ethernet','2019-04-12 20:10:04','2019-04-12 22:10:03',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(42083,'81a00ebc','197188c8cb0a4e7a','cegrad','','','192.168.100.2','15732716','Ethernet','2019-04-12 20:10:06','2019-04-12 22:10:05',7200,'RADIUS','','',21678,19167,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.16',0,0,''),(42084,'81a00ebd','2031733918ecc76a','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-12 20:15:29','2019-04-12 20:35:50',1221,'RADIUS','','',54,3018,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(42085,'81a00ebe','a680b9b32d41f4ec','capitalhill','','','192.168.100.2','15732718','Ethernet','2019-04-12 20:20:04','2019-04-12 20:30:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(42086,'81a00ebf','17b51360df98a859','capitalhill','','','192.168.100.2','15732719','Ethernet','2019-04-12 20:30:03','2019-04-12 20:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(42087,'81a00ec0','5be123a26f899a62','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-12 20:36:16','2019-04-12 22:37:58',7302,'RADIUS','','',810255,867841,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(42088,'81a00ec1','496cc3ec7f036a16','capitalhill','','','192.168.100.2','15732721','Ethernet','2019-04-12 20:40:03','2019-04-12 20:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(42089,'81a00ec2','e200ea5e5cde2413','capitalhill','','','192.168.100.2','15732722','Ethernet','2019-04-12 20:50:03','2019-04-12 21:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(42090,'81a00ec3','3eddeef220fea9b5','capitalhill','','','192.168.100.2','15732723','Ethernet','2019-04-12 21:00:03','2019-04-12 21:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(42091,'81a00ec4','ec48d32e8187ec34','capitalhill','','','192.168.100.2','15732724','Ethernet','2019-04-12 21:10:03','2019-04-12 21:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(42092,'81a00ec5','8c20095f3e5eb875','capitalhill','','','192.168.100.2','15732725','Ethernet','2019-04-12 21:20:05','2019-04-12 21:30:03',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(42093,'81a00ec6','6c5625955e2591f3','capitalhill','','','192.168.100.2','15732726','Ethernet','2019-04-12 21:30:03','2019-04-12 21:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(42094,'81a00ec7','ef8d280198ad1790','capitalhill','','','192.168.100.2','15732727','Ethernet','2019-04-12 21:40:03','2019-04-12 21:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(42095,'81a00ec8','fc76167b9bd41529','capitalhill','','','192.168.100.2','15732728','Ethernet','2019-04-12 21:50:03','2019-04-12 22:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(42096,'81a00ec9','ea26e64a43df74d2','capitalhill','','','192.168.100.2','15732729','Ethernet','2019-04-12 22:00:03','2019-04-12 22:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(42097,'81a00eca','516ff61b68fea251','affiliation','','','192.168.100.2','15732731','Ethernet','2019-04-12 22:10:03','2019-04-13 00:10:03',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(42098,'81a00ecb','ddebf16acc1d0236','capitalhill','','','192.168.100.2','15732730','Ethernet','2019-04-12 22:10:04','2019-04-12 22:20:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(42099,'81a00ecc','50429a7872de3903','cegrad','','','192.168.100.2','15732732','Ethernet','2019-04-12 22:10:06','2019-04-13 00:10:05',7199,'RADIUS','','',29325,58350,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(42100,'81a00ecd','960a09fcc446ba8c','capitalhill','','','192.168.100.2','15732733','Ethernet','2019-04-12 22:20:03','2019-04-12 22:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(42101,'81a00ece','a739432454c00f35','capitalhill','','','192.168.100.2','15732734','Ethernet','2019-04-12 22:30:03','2019-04-12 22:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(42102,'81a00ecf','a04021fd7b0d5186','capitalhill','','','192.168.100.2','15732735','Ethernet','2019-04-12 22:40:03','2019-04-12 22:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(42103,'81a00ed0','e65bae59edeb6ecc','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-12 22:40:55','2019-04-13 03:48:38',18464,'RADIUS','','',153800,874469,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(42104,'81a00ed1','196d4bc15fbc73f5','capitalhill','','','192.168.100.2','15732737','Ethernet','2019-04-12 22:50:04','2019-04-12 23:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(42105,'81a00ed2','68037e69a83c8575','capitalhill','','','192.168.100.2','15732738','Ethernet','2019-04-12 23:00:03','2019-04-12 23:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(42106,'81a00ed3','cd3f391ea6fc2db9','capitalhill','','','192.168.100.2','15732739','Ethernet','2019-04-12 23:10:03','2019-04-12 23:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(42107,'81a00ed4','86021326d4054e9a','britwums','','','192.168.100.2','15732740','Ethernet','2019-04-12 23:10:05','2019-04-13 04:10:04',17999,'RADIUS','','',31299407,136996490,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(42108,'81a00ed5','53766551d07a4f78','capitalhill','','','192.168.100.2','15732741','Ethernet','2019-04-12 23:20:03','2019-04-12 23:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(42109,'81a00ed6','d3d08f42e98059c9','capitalhill','','','192.168.100.2','15732742','Ethernet','2019-04-12 23:30:03','2019-04-12 23:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(42110,'81a00ed7','bc4fd705cf579b9c','capitalhill','','','192.168.100.2','15732743','Ethernet','2019-04-12 23:40:03','2019-04-12 23:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(42111,'81a00ed8','9d248343901e542a','capitalhill','','','192.168.100.2','15732744','Ethernet','2019-04-12 23:50:03','2019-04-13 00:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(42112,'81a00ed9','443ae9631d624d8c','obrapafm','','','192.168.100.2','15732745','Ethernet','2019-04-13 00:00:03','2019-04-13 08:00:02',28798,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(42113,'81a00eda','600e4ff6f6754743','capitalhill','','','192.168.100.2','15732746','Ethernet','2019-04-13 00:00:04','2019-04-13 00:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(77593,'81d0d282','e7eb28c0b5e71ac3','SoNM','','','192.168.100.10','15782723','Ethernet','2019-09-28 14:25:03','2019-09-28 16:25:02',7198,'RADIUS','','',76848,126799,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(42115,'81a00edc','c93f96d5cd1a167f','affiliation','','','192.168.100.2','15732749','Ethernet','2019-04-13 00:10:04','2019-04-13 02:10:03',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(42116,'81a00edd','3de1cb27c161eef0','cegrad','','','192.168.100.2','15732750','Ethernet','2019-04-13 00:10:06','2019-04-13 02:10:05',7199,'RADIUS','','',36300,47892,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(42117,'81a00ede','bc52115549287e31','capitalhill','','','192.168.100.2','15732748','Ethernet','2019-04-13 00:10:06','2019-04-13 00:20:03',597,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(42118,'81a00edf','bc32d35423c32634','capitalhill','','','192.168.100.2','15732751','Ethernet','2019-04-13 00:20:03','2019-04-13 00:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(42119,'81a00ee0','f28cbcd9d99ecae6','capitalhill','','','192.168.100.2','15732752','Ethernet','2019-04-13 00:30:03','2019-04-13 00:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(42120,'81a00ee1','b6ed1f623e0cb758','capitalhill','','','192.168.100.2','15732753','Ethernet','2019-04-13 00:40:03','2019-04-13 00:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(42121,'81a00ee2','8d4289fa270854e6','capitalhill','','','192.168.100.2','15732754','Ethernet','2019-04-13 00:50:06','2019-04-13 01:00:03',597,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(42122,'81a00ee3','f071c02c045ca2ef','capitalhill','','','192.168.100.2','15732755','Ethernet','2019-04-13 01:00:03','2019-04-13 01:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(42123,'81a00ee4','9a5d032c23c2bd27','capitalhill','','','192.168.100.2','15732756','Ethernet','2019-04-13 01:10:03','2019-04-13 01:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(42124,'81a00ee5','59eafd8afc964c1d','capitalhill','','','192.168.100.2','15732757','Ethernet','2019-04-13 01:20:03','2019-04-13 01:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(42125,'81a00ee6','136abe808da2dae7','capitalhill','','','192.168.100.2','15732758','Ethernet','2019-04-13 01:30:03','2019-04-13 01:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(42126,'81a00ee7','8777874f8201cd57','capitalhill','','','192.168.100.2','15732759','Ethernet','2019-04-13 01:40:03','2019-04-13 01:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(42127,'81a00ee8','c60939873374eee9','pempamsie','','','192.168.100.2','15732760','Ethernet','2019-04-13 01:45:44','2019-04-13 10:05:41',29996,'RADIUS','','',702428268,4588102196,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(42128,'81a00ee9','17bffd4f482a1816','capitalhill','','','192.168.100.2','15732761','Ethernet','2019-04-13 01:50:03','2019-04-13 02:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(42129,'81a00eea','22e7072420f7aaf9','capitalhill','','','192.168.100.2','15732762','Ethernet','2019-04-13 02:00:03','2019-04-13 02:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(42130,'81a00eeb','1caac23d6319b163','capitalhill','','','192.168.100.2','15732763','Ethernet','2019-04-13 02:10:03','2019-04-13 02:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(42131,'81a00eec','45595794342e8d6a','affiliation','','','192.168.100.2','15732764','Ethernet','2019-04-13 02:10:04','2019-04-13 04:10:03',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(42132,'81a00eed','a7da590e90895861','cegrad','','','192.168.100.2','15732765','Ethernet','2019-04-13 02:10:06','2019-04-13 04:10:06',7200,'RADIUS','','',17536,4975,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(42133,'81a00eee','09d7bbbcf6a7f76e','capitalhill','','','192.168.100.2','15732766','Ethernet','2019-04-13 02:20:03','2019-04-13 02:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(42134,'81a00eef','3f2c241f58152561','capitalhill','','','192.168.100.2','15732767','Ethernet','2019-04-13 02:30:03','2019-04-13 02:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(42135,'81a00ef0','365e06e472e4d93f','capitalhill','','','192.168.100.2','15732768','Ethernet','2019-04-13 02:40:03','2019-04-13 02:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(42136,'81a00ef1','da8afc065f8b8cf5','capitalhill','','','192.168.100.2','15732769','Ethernet','2019-04-13 02:50:03','2019-04-13 03:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(42137,'81a00ef2','7cae6d66ab1f3922','capitalhill','','','192.168.100.2','15732770','Ethernet','2019-04-13 03:00:03','2019-04-13 03:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(42138,'81a00ef3','7f480f707382162e','capitalhill','','','192.168.100.2','15732771','Ethernet','2019-04-13 03:10:03','2019-04-13 03:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(42139,'81a00ef4','e51d8c14dbcd94f9','capitalhill','','','192.168.100.2','15732772','Ethernet','2019-04-13 03:20:03','2019-04-13 03:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(42140,'81a00ef5','6ce3d3837c70312c','capitalhill','','','192.168.100.2','15732773','Ethernet','2019-04-13 03:30:03','2019-04-13 03:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(42141,'81a00ef6','9ff13deeec361105','capitalhill','','','192.168.100.2','15732774','Ethernet','2019-04-13 03:40:03','2019-04-13 03:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(42142,'81a00ef7','a0bcdbe4d8251f4c','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-13 03:49:31','2019-04-13 07:57:46',14895,'RADIUS','','',200069,700913,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(42143,'81a00ef8','e5e3a104966bd7ad','capitalhill','','','192.168.100.2','15732776','Ethernet','2019-04-13 03:50:03','2019-04-13 04:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(42144,'81a00ef9','ebec07ac414ed743','capitalhill','','','192.168.100.2','15732777','Ethernet','2019-04-13 04:00:03','2019-04-13 04:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(42145,'81a00efa','bc5c0724797686f2','capitalhill','','','192.168.100.2','15732778','Ethernet','2019-04-13 04:10:03','2019-04-13 04:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(42146,'81a00efb','2e67e022b138682d','affiliation','','','192.168.100.2','15732779','Ethernet','2019-04-13 04:10:04','2019-04-13 06:10:03',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(42147,'81a00efc','71f35ef43fecd657','britwums','','','192.168.100.2','15732780','Ethernet','2019-04-13 04:10:05','2019-04-13 04:54:28',2664,'RADIUS','','',1096240,19902720,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(42148,'81a00efd','680c4560eff7d9c2','cegrad','','','192.168.100.2','15732781','Ethernet','2019-04-13 04:10:06','2019-04-13 06:10:06',7200,'RADIUS','','',15542,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(77592,'81d0d281','dc261bcf2971424d','anane-fenin','','','192.168.100.10','15782722','Ethernet','2019-09-28 14:10:06','2019-09-28 16:10:06',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(42150,'81a00eff','e91eb1d9524c7d1b','capitalhill','','','192.168.100.2','15732783','Ethernet','2019-04-13 04:20:03','2019-04-13 04:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(42151,'81a00f00','6844d001bad0be74','capitalhill','','','192.168.100.2','15732784','Ethernet','2019-04-13 04:30:03','2019-04-13 04:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(42152,'81a00f01','e53f786a0a9a29b1','capitalhill','','','192.168.100.2','15732785','Ethernet','2019-04-13 04:40:03','2019-04-13 04:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(42153,'81a00f02','d8fe1f52ff2a2fa7','capitalhill','','','192.168.100.2','15732786','Ethernet','2019-04-13 04:50:04','2019-04-13 05:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(42154,'81a00f03','c6b103e4051e8391','britwums','','','192.168.100.2','15732787','Ethernet','2019-04-13 04:54:29','2019-04-13 09:10:01',15331,'RADIUS','','',3070544,8183808,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(42155,'81a00f04','12b56000abb0c59e','capitalhill','','','192.168.100.2','15732788','Ethernet','2019-04-13 05:00:03','2019-04-13 05:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(42156,'81a00f05','4430c60445f8c49e','capitalhill','','','192.168.100.2','15732789','Ethernet','2019-04-13 05:10:03','2019-04-13 05:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(42157,'81a00f06','ee03cd562fff1027','capitalhill','','','192.168.100.2','15732790','Ethernet','2019-04-13 05:20:03','2019-04-13 05:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(42158,'81a00f07','7793d71debe1de15','capitalhill','','','192.168.100.2','15732791','Ethernet','2019-04-13 05:30:03','2019-04-13 05:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(42159,'81a00f08','424e6c144431a7cc','capitalhill','','','192.168.100.2','15732792','Ethernet','2019-04-13 05:40:03','2019-04-13 05:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(42160,'81a00f09','4d77e89733035d3a','capitalhill','','','192.168.100.2','15732793','Ethernet','2019-04-13 05:50:03','2019-04-13 06:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(42161,'81a00f0a','f809afd337528473','capitalhill','','','192.168.100.2','15732794','Ethernet','2019-04-13 06:00:03','2019-04-13 06:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(42162,'81a00f0b','3d6d466c01b4bf86','capitalhill','','','192.168.100.2','15732795','Ethernet','2019-04-13 06:10:03','2019-04-13 06:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(42163,'81a00f0c','56595bdc1707df26','affiliation','','','192.168.100.2','15732796','Ethernet','2019-04-13 06:10:04','2019-04-13 08:10:03',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(42164,'81a00f0d','fce6fdfff8f5d078','cegrad','','','192.168.100.2','15732797','Ethernet','2019-04-13 06:10:06','2019-04-13 08:10:06',7200,'RADIUS','','',17212,4097,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(42165,'81a00f0e','81bd743acef0a0c5','capitalhill','','','192.168.100.2','15732798','Ethernet','2019-04-13 06:20:04','2019-04-13 06:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(77591,'81d0d280','18c3b80cb3e949da','cegrad','','','192.168.100.10','15782721','Ethernet','2019-09-28 14:10:05','2019-09-28 16:10:05',7200,'RADIUS','','',87722,163315,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(42167,'81a00f10','817ac028f38849d2','capitalhill','','','192.168.100.2','15732800','Ethernet','2019-04-13 06:30:04','2019-04-30 08:57:14',1477630,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','','Framed-User','PPP','192.168.5.129',0,0,''),(42168,'81a00f14','3f0be385c41a4efb','capitalhill','','','192.168.100.2','15732804','Ethernet','2019-04-13 06:40:28','2019-04-13 06:50:03',579,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(42169,'81a00f15','fd5197298c0d613e','capitalhill','','','192.168.100.2','15732805','Ethernet','2019-04-13 06:50:03','2019-04-13 07:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(42170,'81a00f16','ef5706d84043a71f','capitalhill','','','192.168.100.2','15732806','Ethernet','2019-04-13 07:00:03','2019-04-13 07:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(42171,'81a00f17','719da75df0dfebe9','capitalhill','','','192.168.100.2','15732807','Ethernet','2019-04-13 07:10:03','2019-04-13 07:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(42172,'81a00f18','8f49b06f15af13c2','capitalhill','','','192.168.100.2','15732808','Ethernet','2019-04-13 07:20:03','2019-04-13 07:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(42173,'81a00f19','6dbaa7c044148776','capitalhill','','','192.168.100.2','15732809','Ethernet','2019-04-13 07:30:03','2019-04-13 07:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(42174,'81a00f1a','9a3cffe647bc21b7','capitalhill','','','192.168.100.2','15732810','Ethernet','2019-04-13 07:40:03','2019-04-13 07:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(42175,'81a00f1b','2c256a2a50d467f7','capitalhill','','','192.168.100.2','15732811','Ethernet','2019-04-13 07:50:04','2019-04-13 08:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(42176,'81a00f1c','b59fe1e6ac537fa2','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-13 07:57:48','2019-04-13 08:04:28',400,'RADIUS','','',54,1008,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(42177,'81a00f1d','f3c04060dbc93539','obrapafm','','','192.168.100.2','15732813','Ethernet','2019-04-13 08:00:03','2019-04-13 16:00:02',28798,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(42178,'81a00f1e','1aec6cc521adbfc5','capitalhill','','','192.168.100.2','15732814','Ethernet','2019-04-13 08:00:03','2019-04-13 08:10:04',601,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(42179,'81a00f1f','c88ed2ed986bfe86','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-13 08:04:44','2019-04-13 08:09:54',310,'RADIUS','','',54,874,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(42180,'81a00f20','0f6e86a62fa25c23','affiliation','','','192.168.100.2','15732816','Ethernet','2019-04-13 08:10:04','2019-04-13 10:10:03',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(42181,'81a00f21','b52ae08afe162fec','capitalhill','','','192.168.100.2','15732817','Ethernet','2019-04-13 08:10:04','2019-04-13 08:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(42182,'81a00f22','cc37ea99c751a2c2','cegrad','','','192.168.100.2','15732818','Ethernet','2019-04-13 08:10:07','2019-04-13 10:10:06',7199,'RADIUS','','',19431,11174,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(42183,'81a00f23','0b2dde593c0fb13a','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-13 08:15:57','2019-04-13 08:25:20',564,'RADIUS','','',54,1276,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(42184,'81a00f24','56c952129c5e512a','capitalhill','','','192.168.100.2','15732820','Ethernet','2019-04-13 08:20:04','2019-04-13 08:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(42186,'81a00f26','99b010ddf39c6ead','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-13 08:25:38','2019-04-13 09:26:56',3678,'RADIUS','','',54,8378,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(42187,'81a00f27','8b6d86c599b1a57a','capitalhill','','','192.168.100.2','15732823','Ethernet','2019-04-13 08:30:04','2019-04-13 08:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(42188,'81a00f28','c34f3d86d83df61b','capitalhill','','','192.168.100.2','15732824','Ethernet','2019-04-13 08:40:04','2019-04-13 08:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(42189,'81a00f29','05387e37686dddf6','capitalhill','','','192.168.100.2','15732825','Ethernet','2019-04-13 08:50:04','2019-04-13 09:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(42190,'81a00f2a','76becc13ba794a91','capitalhill','','','192.168.100.2','15732826','Ethernet','2019-04-13 09:00:04','2019-04-13 09:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(42191,'81a00f2b','6d90e5573e833dce','britwums','','','192.168.100.2','15732827','Ethernet','2019-04-13 09:10:04','2019-04-13 14:10:01',17998,'RADIUS','','',4912427,35468595,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(42192,'81a00f2c','cebbb682775da221','capitalhill','','','192.168.100.2','15732828','Ethernet','2019-04-13 09:10:04','2019-04-13 09:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(42193,'81a00f2d','7adba565fd8b567f','capitalhill','','','192.168.100.2','15732829','Ethernet','2019-04-13 09:20:04','2019-04-13 09:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(42194,'81a00f2e','774dc7676854000f','capitalhill','','','192.168.100.2','15732830','Ethernet','2019-04-13 09:30:04','2019-04-13 09:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(42195,'81a00f2f','d61bcf3cc47e6fb2','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-13 09:33:47','2019-04-13 09:36:52',185,'RADIUS','','',54,606,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(42196,'81a00f30','0d6b5b16896c81fd','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-13 09:39:58','2019-04-13 09:47:29',451,'RADIUS','','',54,1142,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(42197,'81a00f31','5520118dffc5d9b4','capitalhill','','','192.168.100.2','15732833','Ethernet','2019-04-13 09:40:03','2019-04-13 09:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(42198,'81a00f32','7170db0c823491d7','capitalhill','','','192.168.100.2','15732834','Ethernet','2019-04-13 09:50:03','2019-04-13 10:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(42199,'81a00f33','972e60aa7a4f68e3','capitalhill','','','192.168.100.2','15732835','Ethernet','2019-04-13 10:00:03','2019-04-13 10:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(42200,'81a00f34','01e877307d798600','pempamsie','','','192.168.100.2','15732836','Ethernet','2019-04-13 10:05:44','2019-04-13 18:25:41',29996,'RADIUS','','',641797541,6602756286,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(42201,'81a00f35','41092753ff817e44','capitalhill','','','192.168.100.2','15732837','Ethernet','2019-04-13 10:10:03','2019-04-13 10:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(42202,'81a00f36','59f43af5cc6e8b77','affiliation','','','192.168.100.2','15732838','Ethernet','2019-04-13 10:10:04','2019-04-13 12:10:03',7200,'RADIUS','','',17406,4485,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(42203,'81a00f37','1fbe4bbda5f5e3d7','cegrad','','','192.168.100.2','15732839','Ethernet','2019-04-13 10:10:06','2019-04-13 12:10:06',7199,'RADIUS','','',23179,18489,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(42204,'81a00f38','fb14c21c22745aa2','capitalhill','','','192.168.100.2','15732840','Ethernet','2019-04-13 10:20:03','2019-04-13 10:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(42205,'81a00f39','33d1c30fa1fcc35a','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-13 10:22:36','2019-04-13 11:33:10',4234,'RADIUS','','',54,9584,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(42206,'81a00f3a','cdf26d8ef61ef076','capitalhill','','','192.168.100.2','15732842','Ethernet','2019-04-13 10:30:03','2019-04-13 10:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(42207,'81a00f3b','6f4be9edcd0c4df0','capitalhill','','','192.168.100.2','15732843','Ethernet','2019-04-13 10:40:03','2019-04-13 10:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(42208,'81a00f3c','2f5a41bb8c4a7354','capitalhill','','','192.168.100.2','15732844','Ethernet','2019-04-13 10:50:04','2019-04-13 11:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(42209,'81a00f3d','a5e8d4b088165abd','capitalhill','','','192.168.100.2','15732845','Ethernet','2019-04-13 11:00:03','2019-04-13 11:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(42210,'81a00f3e','49661c1ecf0658cc','capitalhill','','','192.168.100.2','15732846','Ethernet','2019-04-13 11:10:03','2019-04-13 11:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(42211,'81a00f3f','63c9a9f4776567de','capitalhill','','','192.168.100.2','15732847','Ethernet','2019-04-13 11:20:03','2019-04-13 11:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(42212,'81a00f40','0f9377297db8b412','capitalhill','','','192.168.100.2','15732848','Ethernet','2019-04-13 11:30:04','2019-04-13 11:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(42213,'81a00f41','9826b59f8f89bb9b','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-13 11:33:22','2019-04-13 11:44:41',680,'RADIUS','','',54,1812,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(42214,'81a00f42','0e41811bc3af5755','capitalhill','','','192.168.100.2','15732850','Ethernet','2019-04-13 11:40:03','2019-04-13 11:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(42215,'81a00f43','8529678fa6e28696','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-13 11:44:43','2019-04-13 12:30:00',2718,'RADIUS','','',54,6234,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(42216,'81a00f44','43fc2d7a334808ff','capitalhill','','','192.168.100.2','15732852','Ethernet','2019-04-13 11:50:03','2019-04-13 12:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(42217,'81a00f45','6ae927d10819337a','capitalhill','','','192.168.100.2','15732853','Ethernet','2019-04-13 12:00:03','2019-04-13 12:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(42218,'81a00f46','904c64da772d85ad','affiliation','','','192.168.100.2','15732855','Ethernet','2019-04-13 12:10:04','2019-04-13 14:10:03',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(42219,'81a00f47','a1d8f7ceda08b528','capitalhill','','','192.168.100.2','15732854','Ethernet','2019-04-13 12:10:04','2019-04-13 12:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(42220,'81a00f48','97ff264ad75fa6a2','cegrad','','','192.168.100.2','15732856','Ethernet','2019-04-13 12:10:06','2019-04-13 14:10:06',7199,'RADIUS','','',55852,95933,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(42221,'81a00f49','448b9d2a58f97fa1','capitalhill','','','192.168.100.2','15732857','Ethernet','2019-04-13 12:20:03','2019-04-13 12:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(77590,'81d0d27f','35693549ea1b7323','mfantsipim','','','192.168.100.10','15782720','Ethernet','2019-09-28 14:10:04','2019-09-28 14:30:02',1199,'RADIUS','','',204611,333342,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(42222,'81a00f4a','59de57ce0bce9ea6','capitalhill','','','192.168.100.2','15732858','Ethernet','2019-04-13 12:30:04','2019-04-13 12:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(77589,'81d0d27e','9c505487f71e8060','affiliation','','','192.168.100.10','15782719','Ethernet','2019-09-28 14:10:03','2019-09-28 16:10:03',7199,'RADIUS','','',59940,69324,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(42224,'81a00f4c','e029877bd916e152','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-13 12:33:12','2019-04-13 12:41:06',475,'RADIUS','','',54,1276,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(42225,'81a00f4d','b89267a71b73c582','capitalhill','','','192.168.100.2','15732861','Ethernet','2019-04-13 12:40:04','2019-04-13 12:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(42226,'81a00f4e','d56811c5be7127fb','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-13 12:41:10','2019-04-13 12:42:00',50,'RADIUS','','',54,338,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(42227,'81a00f4f','e2c29c901dc1fdf7','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-13 12:42:01','2019-04-13 12:42:47',46,'RADIUS','','',142,324,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(42228,'81a00f50','a93572ce2586cec1','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-13 12:42:48','2019-04-13 13:32:01',2953,'RADIUS','','',54,6770,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(42229,'81a00f51','b9c76035e3219f33','capitalhill','','','192.168.100.2','15732865','Ethernet','2019-04-13 12:50:04','2019-04-13 13:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(42230,'81a00f52','cf7dfc10d7042417','capitalhill','','','192.168.100.2','15732866','Ethernet','2019-04-13 13:00:03','2019-04-13 13:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(42231,'81a00f53','bb6d46d6aa684946','capitalhill','','','192.168.100.2','15732867','Ethernet','2019-04-13 13:10:04','2019-04-13 13:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(42232,'81a00f54','792f295a2ac5ae68','capitalhill','','','192.168.100.2','15732868','Ethernet','2019-04-13 13:20:04','2019-04-13 13:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(42234,'81a00f55','ec8e0016e6f190f8','capitalhill','','','192.168.100.2','15732869','Ethernet','2019-04-13 13:30:04','2019-04-13 13:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(42235,'81a00f56','ab57214e5cf4a824','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-13 13:32:02','2019-04-13 14:35:51',3829,'RADIUS','','',54,8780,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(42236,'81a00f57','eab6bec83ee46ea7','capitalhill','','','192.168.100.2','15732871','Ethernet','2019-04-13 13:40:04','2019-04-13 13:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(42237,'81a00f58','b343af1d8d26cf76','capitalhill','','','192.168.100.2','15732872','Ethernet','2019-04-13 13:50:04','2019-04-13 14:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(42238,'81a00f59','61c73db402a8cd5d','capitalhill','','','192.168.100.2','15732873','Ethernet','2019-04-13 14:00:04','2019-04-13 14:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(42239,'81a00f5a','a8c6955f93fb71e9','britwums','','','192.168.100.2','15732874','Ethernet','2019-04-13 14:10:02','2019-04-13 19:10:01',17999,'RADIUS','','',4216325,47592739,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(42240,'81a00f5b','299a8c650bdee83d','capitalhill','','','192.168.100.2','15732875','Ethernet','2019-04-13 14:10:04','2019-04-13 14:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(42241,'81a00f5c','51e96958a839cdbe','affiliation','','','192.168.100.2','15732876','Ethernet','2019-04-13 14:10:04','2019-04-13 16:10:04',7200,'RADIUS','','',16391,1420,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(42242,'81a00f5d','5dfb0743c630337c','cegrad','','','192.168.100.2','15732877','Ethernet','2019-04-13 14:10:06','2019-04-13 16:10:06',7200,'RADIUS','','',72399,162786,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(42243,'81a00f5e','e1bbc102b3021aa0','capitalhill','','','192.168.100.2','15732878','Ethernet','2019-04-13 14:20:04','2019-04-13 14:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(77924,'81d0d3cb','f7cc8a03446adbff','mfantsipim','','','192.168.100.10','15783052','Ethernet','2019-09-30 07:10:05','2019-09-30 07:30:03',1199,'RADIUS','','',240154,367604,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(42245,'81a00f5f','49d6a8f492038634','capitalhill','','','192.168.100.2','15732879','Ethernet','2019-04-13 14:30:04','2019-04-13 14:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(42246,'81a00f60','9f2a98f1a64a6372','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-13 14:35:52','2019-04-13 14:37:52',121,'RADIUS','','',54,472,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(42247,'81a00f61','921c6e1d25ebe298','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-13 14:37:58','2019-04-13 14:41:28',210,'RADIUS','','',54,606,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(42248,'81a00f62','550bf9b56850198a','capitalhill','','','192.168.100.2','15732882','Ethernet','2019-04-13 14:40:04','2019-04-13 14:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(42249,'81a00f63','6e6baa6f9b642ac1','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-13 14:41:29','2019-04-13 14:42:35',66,'RADIUS','','',54,472,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(42250,'81a00f64','0958f388aa8f0998','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-13 14:42:36','2019-04-13 14:45:55',199,'RADIUS','','',54,606,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(42251,'81a00f65','ff6ea6d3d436f772','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-13 14:45:55','2019-04-13 14:51:25',331,'RADIUS','','',54,890,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(42252,'81a00f66','060227d85c71ce8b','capitalhill','','','192.168.100.2','15732886','Ethernet','2019-04-13 14:50:04','2019-04-13 15:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(42253,'81a00f67','36d440d3b38a0003','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-13 14:51:29','2019-04-13 14:52:23',55,'RADIUS','','',0,234,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(42254,'81a00f68','2551b526fd07dc63','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-13 14:52:25','2019-04-13 14:55:28',183,'RADIUS','','',54,610,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(42255,'81a00f69','8543efa2c553eea8','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-13 14:55:30','2019-04-13 14:56:49',80,'RADIUS','','',74,362,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(42256,'81a00f6a','753bb3575b4a995d','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-13 14:56:51','2019-04-13 15:00:39',228,'RADIUS','','',64,626,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(42257,'81a00f6b','2d3e23bd87a3808d','capitalhill','','','192.168.100.2','15732891','Ethernet','2019-04-13 15:00:04','2019-04-13 15:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(42258,'81a00f6c','5856216dc1fcd110','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-13 15:03:22','2019-04-13 15:05:32',130,'RADIUS','','',54,338,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(42259,'81a00f6d','54d9cf5d8d8d17fd','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-13 15:05:32','2019-04-13 15:09:35',243,'RADIUS','','',54,874,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(42260,'81a00f6e','396c0f029add0421','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-13 15:09:41','2019-04-13 15:14:38',297,'RADIUS','','',54,874,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(42261,'81a00f6f','764b1ee819dfe4ff','capitalhill','','','192.168.100.2','15732896','Ethernet','2019-04-13 15:10:05','2019-04-13 15:20:03',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(42262,'81a00f70','0d50c1d142cd7ebd','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-13 15:14:44','2019-04-13 15:18:44',240,'RADIUS','','',54,740,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(42263,'81a00f71','20b24de23135bbc9','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-13 15:18:47','2019-04-13 15:20:50',124,'RADIUS','','',54,472,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(42264,'81a00f72','6ce46aef62daca8f','capitalhill','','','192.168.100.2','15732899','Ethernet','2019-04-13 15:20:04','2019-04-13 15:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(42265,'81a00f73','f0761e8f6de3717e','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-13 15:20:54','2019-04-13 15:25:04',250,'RADIUS','','',54,740,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(42266,'81a00f74','3271f5d3d3e97630','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-13 15:25:05','2019-04-13 15:26:38',93,'RADIUS','','',54,472,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(42267,'81a00f75','6604f1c6e6a4f8f6','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-13 15:26:39','2019-04-13 15:27:42',63,'RADIUS','','',54,338,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(42268,'81a00f76','873d6f406c98cf30','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-13 15:27:45','2019-04-13 15:30:15',151,'RADIUS','','',54,472,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(42269,'81a00f77','95ff8873a3f3c394','capitalhill','','','192.168.100.2','15732904','Ethernet','2019-04-13 15:30:04','2019-04-13 15:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(42270,'81a00f78','69c3ebc44eb8758d','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-13 15:30:16','2019-04-13 15:34:20',245,'RADIUS','','',54,740,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(42271,'81a00f79','71b8efc3f392c399','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-13 15:34:20','2019-04-13 15:35:58',98,'RADIUS','','',54,472,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(42272,'81a00f7a','4c9ce0bc29027c00','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-13 15:36:05','2019-04-13 15:38:45',160,'RADIUS','','',54,606,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(42273,'81a00f7b','2babc6f7fc641db0','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-13 15:38:57','2019-04-13 15:46:37',460,'RADIUS','','',98,1196,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(42274,'81a00f7c','6cbb9b36f13d67ca','capitalhill','','','192.168.100.2','15732909','Ethernet','2019-04-13 15:40:04','2019-04-13 15:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(42275,'81a00f7d','28841fcd5ebbdab1','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-13 15:46:37','2019-04-13 15:48:03',86,'RADIUS','','',54,338,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(42276,'81a00f7e','62b2c523a5db3db3','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-13 15:48:04','2019-04-13 15:49:02',58,'RADIUS','','',54,338,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(42277,'81a00f7f','eeb11c0249ce24b6','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-13 15:49:09','2019-04-13 15:51:13',126,'RADIUS','','',98,408,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(42278,'81a00f80','c2330e7bd400c6c9','capitalhill','','','192.168.100.2','15732913','Ethernet','2019-04-13 15:50:04','2019-04-13 16:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(42279,'81a00f81','0f0ac93e59040fd6','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-13 15:51:15','2019-04-13 16:01:40',625,'RADIUS','','',54,1678,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(42280,'81a00f82','e24f61cdb920eca7','obrapafm','','','192.168.100.2','15732915','Ethernet','2019-04-13 16:00:04','2019-04-14 00:00:03',28798,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(42281,'81a00f83','0b9579d0651def68','capitalhill','','','192.168.100.2','15732916','Ethernet','2019-04-13 16:00:05','2019-04-13 16:10:03',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(42282,'81a00f84','f1a5c35de460b985','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-13 16:01:45','2019-04-13 16:18:29',1004,'RADIUS','','',54,2348,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(42283,'81a00f85','271b74f3e8f81600','capitalhill','','','192.168.100.2','15732918','Ethernet','2019-04-13 16:10:04','2019-04-13 16:20:04',601,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(42284,'81a00f86','aad15da5b3561a76','affiliation','','','192.168.100.2','15732919','Ethernet','2019-04-13 16:10:04','2019-04-13 18:10:04',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(42285,'81a00f87','e84a65aea36006b8','cegrad','','','192.168.100.2','15732920','Ethernet','2019-04-13 16:10:06','2019-04-13 18:10:06',7200,'RADIUS','','',41913,132942,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(42286,'81a00f88','985faf494f85792e','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-13 16:18:33','2019-04-13 16:23:46',313,'RADIUS','','',54,1008,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(42287,'81a00f89','35a8b4c617fc5fd2','capitalhill','','','192.168.100.2','15732922','Ethernet','2019-04-13 16:20:05','2019-04-13 16:30:03',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(42288,'81a00f8a','94f1b0c25bb4c00b','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-13 16:23:48','2019-04-13 16:30:51',424,'RADIUS','','',54,1142,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(42289,'81a00f8b','41797162ec56d8b7','capitalhill','','','192.168.100.2','15732924','Ethernet','2019-04-13 16:30:04','2019-04-13 16:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(42290,'81a00f8c','a62b9188c606c910','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-13 16:30:51','2019-04-13 16:33:59',188,'RADIUS','','',54,606,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(42291,'81a00f8d','1193012a02d16c33','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-13 16:34:06','2019-04-13 16:35:27',81,'RADIUS','','',74,250,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(42292,'81a00f8e','00bf0cde1d857ae8','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-13 16:35:28','2019-04-13 16:36:13',45,'RADIUS','','',30,112,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(42293,'81a00f8f','08785153c5b986a9','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-13 16:36:14','2019-04-13 16:37:25',72,'RADIUS','','',54,338,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(42294,'81a00f90','e73891649774d2ae','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-13 16:37:28','2019-04-13 16:39:34',126,'RADIUS','','',54,472,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(42295,'81a00f91','1f295d7c1f1c0533','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-13 16:39:37','2019-04-13 16:40:17',40,'RADIUS','','',54,204,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(42297,'81a00f93','85d781dab6729aca','capitalhill','','','192.168.100.2','15732932','Ethernet','2019-04-13 16:40:04','2019-04-13 16:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(42298,'81a00f94','3bb88e333d79f6b2','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-13 16:40:24','2019-04-13 16:42:00',97,'RADIUS','','',54,476,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(77588,'81d0d27d','3276e5ca8fd30bac','pempamsie','','','192.168.100.10','15782718','Ethernet','2019-09-28 14:05:42','2019-09-28 16:25:42',8399,'RADIUS','','',311935611,3386741976,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(42299,'81a00f95','d06b75283d233769','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-13 16:45:51','2019-04-13 16:49:56',246,'RADIUS','','',118,748,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(42300,'81a00f96','321469d2a72077ae','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-13 16:49:59','2019-04-13 16:51:19',80,'RADIUS','','',54,338,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(42301,'81a00f97','9b996a457159fa37','capitalhill','','','192.168.100.2','15732936','Ethernet','2019-04-13 16:50:04','2019-04-13 17:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(42302,'81a00f98','14060c8f4ad6b6e8','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-13 16:51:34','2019-04-13 16:54:14',160,'RADIUS','','',54,606,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(42303,'81a00f99','bb9a8568f6682cbd','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-13 16:54:32','2019-04-13 17:25:00',1828,'RADIUS','','',77171,113175,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(42304,'81a00f9a','a3c19aa8c8c6557a','capitalhill','','','192.168.100.2','15732939','Ethernet','2019-04-13 17:00:04','2019-04-13 17:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(42305,'81a00f9b','baa46ebb849a4191','capitalhill','','','192.168.100.2','15732940','Ethernet','2019-04-13 17:10:04','2019-04-13 17:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(42306,'81a00f9c','7299bcede5f9491f','capitalhill','','','192.168.100.2','15732941','Ethernet','2019-04-13 17:20:04','2019-04-13 17:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(42307,'81a00f9d','12d619440146f1fb','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-13 17:25:17','2019-04-13 17:49:54',1477,'RADIUS','','',54,3554,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(42308,'81a00f9e','68941cac361caf22','capitalhill','','','192.168.100.2','15732943','Ethernet','2019-04-13 17:30:05','2019-04-13 17:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(42309,'81a00f9f','5c3e3b817d798d89','capitalhill','','','192.168.100.2','15732944','Ethernet','2019-04-13 17:40:04','2019-04-13 17:50:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(42310,'81a00fa0','3d4366af2f3911c7','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-13 17:49:54','2019-04-13 17:51:59',125,'RADIUS','','',98,508,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(42311,'81a00fa1','5a3e88be5997b0a2','capitalhill','','','192.168.100.2','15732946','Ethernet','2019-04-13 17:50:09','2019-04-13 18:00:03',595,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(42312,'81a00fa2','0a9f82c0da6ad95d','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-13 17:55:09','2019-04-13 17:56:14',65,'RADIUS','','',54,338,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(42313,'81a00fa3','57e55960f07513b5','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-13 17:56:15','2019-04-13 17:56:48',33,'RADIUS','','',22,230,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(42314,'81a00fa4','5f2cc578c25647f7','capitalhill','','','192.168.100.2','15732953','Ethernet','2019-04-13 18:00:04','2019-04-13 18:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(42315,'81a00fa5','aff957b5d0db5f0d','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-13 18:00:36','2019-04-13 18:03:46',190,'RADIUS','','',54,606,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(42316,'81a00fa6','89e0b8c7bb7eaf1c','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-13 18:03:56','2019-04-13 18:06:38',163,'RADIUS','','',64,570,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(42317,'81a00fa7','f67f49d7e127b929','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-13 18:08:55','2019-04-13 18:14:37',343,'RADIUS','','',54,1008,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(42318,'81a00fa8','ca5f8ad8feb9cb72','capitalhill','','','192.168.100.2','15732957','Ethernet','2019-04-13 18:10:04','2019-04-13 18:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(42319,'81a00fa9','0af4710a72fea102','affiliation','','','192.168.100.2','15732958','Ethernet','2019-04-13 18:10:04','2019-04-13 20:10:04',7199,'RADIUS','','',18857,7927,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(42320,'81a00faa','522c54ef36d3151c','cegrad','','','192.168.100.2','15732959','Ethernet','2019-04-13 18:10:07','2019-04-13 20:10:06',7200,'RADIUS','','',23242,27925,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(42321,'81a00fab','8b71dab1505cecc1','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-13 18:14:38','2019-04-13 18:25:14',637,'RADIUS','','',98,1614,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(42322,'81a00fac','aa1cc965b64ffe77','capitalhill','','','192.168.100.2','15732961','Ethernet','2019-04-13 18:20:04','2019-04-13 18:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(42323,'81a00fad','edb9dc4b1f33778c','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-13 18:25:18','2019-04-13 18:29:44',266,'RADIUS','','',54,874,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(42324,'81a00fae','726565c145d6fb9d','pempamsie','','','192.168.100.2','15732963','Ethernet','2019-04-13 18:25:44','2019-04-14 02:45:41',29996,'RADIUS','','',355159211,6235531699,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(42325,'81a00faf','51e269b6b4b6671c','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-13 18:29:50','2019-04-13 18:31:47',116,'RADIUS','','',0,260,'service1','78:8A:20:CC:CD:C9','NAS-Error','Framed-User','PPP','192.168.5.19',0,0,''),(42326,'81a00fb0','7e27c3947be38415','capitalhill','','','192.168.100.2','15732965','Ethernet','2019-04-13 18:30:04','2019-04-13 18:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(42327,'81a00fb1','a39f148caa4ac928','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-13 18:34:20','2019-04-13 18:38:00',221,'RADIUS','','',54,740,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(42328,'81a00fb2','2ed0711364456309','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-13 18:38:00','2019-04-13 18:39:25',85,'RADIUS','','',54,338,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(42329,'81a00fb3','f2f3f504105aae08','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-13 18:39:32','2019-04-13 18:41:38',126,'RADIUS','','',54,606,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(42330,'81a00fb4','297fb7016a70cbfd','capitalhill','','','192.168.100.2','15732969','Ethernet','2019-04-13 18:40:04','2019-04-13 18:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(42331,'81a00fb5','7947a8ec1a3ad2ad','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-13 18:41:55','2019-04-13 18:42:25',30,'RADIUS','','',54,204,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(42332,'81a00fb6','3d6fef4a2a136643','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-13 18:42:26','2019-04-13 18:43:31',65,'RADIUS','','',54,338,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(42333,'81a00fb7','485a496cc31cb538','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-13 18:43:34','2019-04-13 18:52:56',562,'RADIUS','','',54,1544,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(42334,'81a00fb8','1fcedef381d73956','capitalhill','','','192.168.100.2','15732973','Ethernet','2019-04-13 18:50:04','2019-04-13 19:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(42335,'81a00fb9','11bcfaf4263927df','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-13 18:52:57','2019-04-13 18:57:33',275,'RADIUS','','',54,740,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(42336,'81a00fba','65adafca4cd7fb94','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-13 18:57:33','2019-04-13 19:03:59',385,'RADIUS','','',54,1142,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(42337,'81a00fbb','18c1747f442c807d','capitalhill','','','192.168.100.2','15732976','Ethernet','2019-04-13 19:00:04','2019-04-13 19:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(42338,'81a00fbc','dc937dfb660d3476','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-13 19:04:00','2019-04-13 19:11:53',474,'RADIUS','','',54,1276,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(42339,'81a00fbd','62b50a79e42c4a0a','britwums','','','192.168.100.2','15732978','Ethernet','2019-04-13 19:10:02','2019-04-14 00:10:02',17999,'RADIUS','','',10693865,148154368,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(42340,'81a00fbe','82b5afda0737908a','capitalhill','','','192.168.100.2','15732979','Ethernet','2019-04-13 19:10:05','2019-04-13 19:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(42341,'81a00fbf','ad522de13332994f','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-13 19:12:03','2019-04-13 21:45:02',9179,'RADIUS','','',54,20706,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(42342,'81a00fc0','10db5144743d03a7','capitalhill','','','192.168.100.2','15732981','Ethernet','2019-04-13 19:20:04','2019-04-13 19:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(42343,'81a00fc1','1eb1710a40a3a15a','capitalhill','','','192.168.100.2','15732982','Ethernet','2019-04-13 19:30:04','2019-04-13 19:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(42344,'81a00fc2','8b79e89c1eb48fa9','capitalhill','','','192.168.100.2','15732983','Ethernet','2019-04-13 19:40:04','2019-04-13 19:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(42345,'81a00fc3','5720ee8fef6b9a4e','capitalhill','','','192.168.100.2','15732984','Ethernet','2019-04-13 19:50:05','2019-04-13 20:00:03',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(42346,'81a00fc4','f13a376af3fb6051','capitalhill','','','192.168.100.2','15732985','Ethernet','2019-04-13 20:00:04','2019-04-13 20:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(42347,'81a00fc5','27d95db308e6bc63','capitalhill','','','192.168.100.2','15732986','Ethernet','2019-04-13 20:10:04','2019-04-13 20:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(42348,'81a00fc6','9a8f645284526221','affiliation','','','192.168.100.2','15732987','Ethernet','2019-04-13 20:10:04','2019-04-13 22:10:04',7200,'RADIUS','','',28028,59526,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(42349,'81a00fc7','5349c84bfa7cd117','cegrad','','','192.168.100.2','15732988','Ethernet','2019-04-13 20:10:07','2019-04-13 22:10:06',7200,'RADIUS','','',62499,155185,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(42350,'81a00fc8','0de166bc63b6a243','capitalhill','','','192.168.100.2','15732989','Ethernet','2019-04-13 20:20:05','2019-04-13 20:30:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(42351,'81a00fc9','8de2bf29ef636dca','capitalhill','','','192.168.100.2','15732990','Ethernet','2019-04-13 20:30:04','2019-04-13 20:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(42352,'81a00fca','f64998db0613ccbe','capitalhill','','','192.168.100.2','15732991','Ethernet','2019-04-13 20:40:04','2019-04-13 20:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(42354,'81a00fcc','2a4cd257d50f5bd3','capitalhill','','','192.168.100.2','15732993','Ethernet','2019-04-13 20:50:05','2019-04-13 21:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(77587,'81d0d27c','be3b6c39bc933968','mfantsipim','','','192.168.100.10','15782717','Ethernet','2019-09-28 13:50:04','2019-09-28 14:10:02',1199,'RADIUS','','',199998,347658,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(42355,'81a00fcd','f4655243d2e1065d','capitalhill','','','192.168.100.2','15732994','Ethernet','2019-04-13 21:00:04','2019-04-13 21:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(42356,'81a00fce','bfd880913aed0ed5','capitalhill','','','192.168.100.2','15732995','Ethernet','2019-04-13 21:10:04','2019-04-13 21:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(42357,'81a00fcf','36ecf420fe56bc6f','capitalhill','','','192.168.100.2','15732996','Ethernet','2019-04-13 21:20:04','2019-04-13 21:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(42358,'81a00fd0','c914cc39df11f8b0','capitalhill','','','192.168.100.2','15732997','Ethernet','2019-04-13 21:30:04','2019-04-13 21:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(42359,'81a00fd1','7276b432ecb10fdb','capitalhill','','','192.168.100.2','15732998','Ethernet','2019-04-13 21:40:04','2019-04-13 21:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(42360,'81a00fd2','1600d4d9234e7b80','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-13 21:47:47','2019-04-13 22:13:03',1516,'RADIUS','','',54,3554,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.16',0,0,''),(42361,'81a00fd3','d9249209c9a5cfbe','capitalhill','','','192.168.100.2','15733000','Ethernet','2019-04-13 21:50:04','2019-04-13 22:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(42362,'81a00fd4','97507e1575f8ae26','capitalhill','','','192.168.100.2','15733001','Ethernet','2019-04-13 22:00:04','2019-04-13 22:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(42364,'81a00fd5','695f77275560e257','affiliation','','','192.168.100.2','15733002','Ethernet','2019-04-13 22:10:04','2019-04-14 00:10:04',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(42365,'81a00fd6','cf85a03cd99ae65e','capitalhill','','','192.168.100.2','15733003','Ethernet','2019-04-13 22:10:05','2019-04-13 22:20:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(42366,'81a00fd7','d1a5ac6f9da672b0','cegrad','','','192.168.100.2','15733004','Ethernet','2019-04-13 22:10:07','2019-04-14 00:10:06',7198,'RADIUS','','',51275,132421,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(42367,'81a00fd8','e87c6241d72284b2','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-13 22:14:44','2019-04-13 22:26:04',681,'RADIUS','','',54,1544,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(42368,'81a00fd9','75f200c0f55ba252','capitalhill','','','192.168.100.2','15733006','Ethernet','2019-04-13 22:20:05','2019-04-13 22:30:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(42369,'81a00fda','de6c9111525b3942','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-13 22:27:37','2019-04-13 22:31:32',235,'RADIUS','','',64,492,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(42370,'81a00fdb','a753b1c696cf9ff9','capitalhill','','','192.168.100.2','15733008','Ethernet','2019-04-13 22:30:05','2019-04-13 22:40:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(42371,'81a00fdc','6cc8e23a81df740f','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-13 22:35:00','2019-04-13 22:47:36',756,'RADIUS','','',54,1812,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(42372,'81a00fdd','9d9b3f2147666390','capitalhill','','','192.168.100.2','15733010','Ethernet','2019-04-13 22:40:05','2019-04-13 22:50:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(42373,'81a00fde','a56af910f3bf59e7','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-13 22:50:04','2019-04-13 22:57:25',441,'RADIUS','','',54,1142,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(42374,'81a00fdf','827ecedb425cb8ee','capitalhill','','','192.168.100.2','15733012','Ethernet','2019-04-13 22:50:05','2019-04-13 23:00:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(82224,'81d0ea45','8e6898de4691e216','mfantsipim','','','192.168.11.106','15788813','Ethernet','2019-10-22 05:30:05',NULL,900,'RADIUS','',NULL,91704,90225,'service1','B4:FB:E4:3E:ED:24','','Framed-User','PPP','192.168.5.236',0,NULL,''),(42375,'81a00fe0','f6f1b2794e16ade0','capitalhill','','','192.168.100.2','15733013','Ethernet','2019-04-13 23:00:04','2019-04-13 23:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(42376,'81a00fe1','54b124acbecdeeb8','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-13 23:08:15','2019-04-13 23:19:11',656,'RADIUS','','',54,1678,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(42377,'81a00fe2','70c4b9da0d220e74','capitalhill','','','192.168.100.2','15733015','Ethernet','2019-04-13 23:10:04','2019-04-13 23:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(42378,'81a00fe3','9874aadcf8c58e10','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-13 23:19:54','2019-04-13 23:25:59',365,'RADIUS','','',98,1078,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(42379,'81a00fe4','5bf2a34334399ebb','capitalhill','','','192.168.100.2','15733017','Ethernet','2019-04-13 23:20:06','2019-04-13 23:30:04',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(42380,'81a00fe5','6222e33e49c10c52','capitalhill','','','192.168.100.2','15733018','Ethernet','2019-04-13 23:30:05','2019-04-13 23:40:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(42381,'81a00fe6','394d16f0374a52be','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-13 23:35:56','2019-04-13 23:36:26',30,'RADIUS','','',54,204,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(42382,'81a00fe7','ea50dd84d0a0aa38','capitalhill','','','192.168.100.2','15733020','Ethernet','2019-04-13 23:40:05','2019-04-13 23:50:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(42383,'81a00fe8','5ede77126af3a567','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-13 23:41:26','2019-04-14 00:53:49',4344,'RADIUS','','',54,9852,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(42384,'81a00fe9','4bc0c2ece72d3c81','capitalhill','','','192.168.100.2','15733022','Ethernet','2019-04-13 23:50:06','2019-04-14 00:00:04',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(42385,'81a00fea','cd74ae2e14440027','obrapafm','','','192.168.100.2','15733023','Ethernet','2019-04-14 00:00:05','2019-04-14 08:35:26',30921,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(42386,'81a00feb','cdf7ea1e29ce515b','capitalhill','','','192.168.100.2','15733024','Ethernet','2019-04-14 00:00:05','2019-04-14 00:10:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(42387,'81a00fec','80e873df1d44b129','britwums','','','192.168.100.2','15733025','Ethernet','2019-04-14 00:10:03','2019-04-14 05:10:02',17998,'RADIUS','','',33169672,47409189,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(42388,'81a00fed','c4ab549a636d55f9','affiliation','','','192.168.100.2','15733027','Ethernet','2019-04-14 00:10:04','2019-04-14 02:10:04',7200,'RADIUS','','',15953,126,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(42389,'81a00fee','44898ab01c9308df','capitalhill','','','192.168.100.2','15733026','Ethernet','2019-04-14 00:10:04','2019-04-14 00:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(42390,'81a00fef','a8641bcdc88ce3a5','cegrad','','','192.168.100.2','15733028','Ethernet','2019-04-14 00:10:07','2019-04-14 02:10:06',7199,'RADIUS','','',22104,16001,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(42391,'81a00ff0','522d4826b2edb37b','capitalhill','','','192.168.100.2','15733029','Ethernet','2019-04-14 00:20:04','2019-04-14 00:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(42392,'81a00ff1','cae6c4df160bd4bc','capitalhill','','','192.168.100.2','15733030','Ethernet','2019-04-14 00:30:04','2019-04-14 00:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(42393,'81a00ff2','9d7a02a8c3a20f14','capitalhill','','','192.168.100.2','15733031','Ethernet','2019-04-14 00:40:04','2019-04-14 00:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(42394,'81a00ff3','a502f2b78326cdb4','capitalhill','','','192.168.100.2','15733032','Ethernet','2019-04-14 00:50:04','2019-04-14 01:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(42395,'81a00ff4','f855334042037ce2','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-14 00:57:28','2019-04-14 02:11:37',4449,'RADIUS','','',54,10254,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(42396,'81a00ff5','975be923ab85317d','capitalhill','','','192.168.100.2','15733034','Ethernet','2019-04-14 01:00:04','2019-04-14 01:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(77586,'81d0d27b','60e914a7f76f0fcb','src_hostel','','','192.168.100.10','15782716','Ethernet','2019-09-28 13:34:53','2019-09-28 14:34:53',3599,'RADIUS','','',223966,503811,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(42398,'81a00ff7','8f39ed24e535f80b','capitalhill','','','192.168.100.2','15733036','Ethernet','2019-04-14 01:10:04','2019-04-14 01:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(42399,'81a00ff8','01fd281dd927dff5','capitalhill','','','192.168.100.2','15733037','Ethernet','2019-04-14 01:20:04','2019-04-14 01:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(42400,'81a00ff9','3712273015250dde','capitalhill','','','192.168.100.2','15733038','Ethernet','2019-04-14 01:30:04','2019-04-14 01:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(42401,'81a00ffa','82b8998bfefe0215','capitalhill','','','192.168.100.2','15733039','Ethernet','2019-04-14 01:40:04','2019-04-14 01:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(42402,'81a00ffb','637d0c854f78c9e4','capitalhill','','','192.168.100.2','15733040','Ethernet','2019-04-14 01:50:07','2019-04-14 02:00:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',2,0,''),(42403,'81a00ffc','a6a7f69b38a551fc','capitalhill','','','192.168.100.2','15733041','Ethernet','2019-04-14 02:00:04','2019-04-14 02:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(42404,'81a00ffd','68cc37c502062df7','capitalhill','','','192.168.100.2','15733042','Ethernet','2019-04-14 02:10:04','2019-04-14 02:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(42405,'81a00ffe','9602e6466087681e','affiliation','','','192.168.100.2','15733043','Ethernet','2019-04-14 02:10:04','2019-04-14 04:10:04',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(42406,'81a00fff','9500bc1cfbfe7453','cegrad','','','192.168.100.2','15733044','Ethernet','2019-04-14 02:10:07','2019-04-14 04:10:06',7199,'RADIUS','','',15542,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(42407,'81a01000','311c7d6d6a2ce09a','capitalhill','','','192.168.100.2','15733045','Ethernet','2019-04-14 02:20:04','2019-04-14 02:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(42408,'81a01001','7467192030b33f86','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-14 02:22:17','2019-04-14 02:24:42',145,'RADIUS','','',54,472,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(42409,'81a01002','d053fdd39c9df826','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-14 02:29:30','2019-04-14 02:35:30',360,'RADIUS','','',54,1008,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(42410,'81a01003','fe5f6765c5b1991d','capitalhill','','','192.168.100.2','15733048','Ethernet','2019-04-14 02:30:04','2019-04-14 02:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(42411,'81a01004','0a55a8faa183d5e8','capitalhill','','','192.168.100.2','15733049','Ethernet','2019-04-14 02:40:04','2019-04-14 02:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(42412,'81a01005','93abd5f83ebb4bbb','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-14 02:44:29','2019-04-14 02:46:19',110,'RADIUS','','',54,472,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(42413,'81a01006','0d5c515f08373e60','pempamsie','','','192.168.100.2','15733051','Ethernet','2019-04-14 02:45:44','2019-04-14 11:05:41',29996,'RADIUS','','',159162092,2584791810,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(42414,'81a01007','2403a7a49fb20550','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-14 02:50:04','2019-04-14 02:51:28',85,'RADIUS','','',54,338,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(42415,'81a01008','120efb69130e03ee','capitalhill','','','192.168.100.2','15733053','Ethernet','2019-04-14 02:50:05','2019-04-14 03:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(42416,'81a01009','c33ab304902091ca','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-14 02:55:34','2019-04-14 06:59:58',14665,'RADIUS','','',54,33034,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(42417,'81a0100a','fd8f5a6e41b64175','capitalhill','','','192.168.100.2','15733055','Ethernet','2019-04-14 03:00:04','2019-04-14 03:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(42418,'81a0100b','d1b2228000d45dcb','capitalhill','','','192.168.100.2','15733056','Ethernet','2019-04-14 03:10:04','2019-04-14 03:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(42419,'81a0100c','a6932478f5cba1f1','capitalhill','','','192.168.100.2','15733057','Ethernet','2019-04-14 03:20:04','2019-04-30 08:57:14',1402630,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','','Framed-User','PPP','192.168.5.254',0,0,''),(42420,'81a0100e','56b2430c3218d9a7','capitalhill','','','192.168.100.2','15733059','Ethernet','2019-04-14 03:30:12','2019-04-14 03:40:04',593,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(42421,'81a0100f','097f2f5478aee49c','capitalhill','','','192.168.100.2','15733060','Ethernet','2019-04-14 03:40:04','2019-04-14 03:50:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(42422,'81a01010','a228747e3398a256','capitalhill','','','192.168.100.2','15733061','Ethernet','2019-04-14 03:50:04','2019-04-14 04:00:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(42423,'81a01011','73a2a7fcad7c1a6b','capitalhill','','','192.168.100.2','15733062','Ethernet','2019-04-14 04:00:04','2019-04-14 04:10:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(42424,'81a01012','84017dc477417929','affiliation','','','192.168.100.2','15733063','Ethernet','2019-04-14 04:10:04','2019-04-14 06:10:04',7199,'RADIUS','','',26208,12876,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(42425,'81a01013','bb67e24d42ea5db0','capitalhill','','','192.168.100.2','15733064','Ethernet','2019-04-14 04:10:04','2019-04-14 04:20:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(42426,'81a01014','4466c527cc621e7b','cegrad','','','192.168.100.2','15733065','Ethernet','2019-04-14 04:10:07','2019-04-14 06:10:06',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(42427,'81a01015','4c294204390b2fac','capitalhill','','','192.168.100.2','15733066','Ethernet','2019-04-14 04:20:04','2019-04-14 04:30:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(42428,'81a01016','9b776ac884ef4da7','capitalhill','','','192.168.100.2','15733067','Ethernet','2019-04-14 04:30:04','2019-04-14 04:40:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(42429,'81a01017','5f1ebb6416aeb257','capitalhill','','','192.168.100.2','15733068','Ethernet','2019-04-14 04:40:04','2019-04-14 04:50:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(42430,'81a01018','36f82ca293d6a59a','capitalhill','','','192.168.100.2','15733069','Ethernet','2019-04-14 04:50:04','2019-04-14 05:00:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(42431,'81a01019','49796c8a0f417e0d','capitalhill','','','192.168.100.2','15733070','Ethernet','2019-04-14 05:00:04','2019-04-14 05:10:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(42432,'81a0101a','039990dff7554709','britwums','','','192.168.100.2','15733071','Ethernet','2019-04-14 05:10:02','2019-04-14 10:10:02',17999,'RADIUS','','',60548314,371554639,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(42433,'81a0101b','6dd44064ef685800','capitalhill','','','192.168.100.2','15733072','Ethernet','2019-04-14 05:10:04','2019-04-14 05:20:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(42435,'81a0101d','17787465487905b7','capitalhill','','','192.168.100.2','15733074','Ethernet','2019-04-14 05:20:04','2019-04-14 05:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(42436,'81a0101e','6fcc3b4e98943984','capitalhill','','','192.168.100.2','15733075','Ethernet','2019-04-14 05:30:04','2019-04-14 05:40:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(42437,'81a0101f','79df30b987b05131','capitalhill','','','192.168.100.2','15733076','Ethernet','2019-04-14 05:40:04','2019-04-14 05:50:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(42438,'81a01020','3dbc8f74f849a100','capitalhill','','','192.168.100.2','15733077','Ethernet','2019-04-14 05:50:04','2019-04-14 06:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(42439,'81a01021','ea7b0602ce85be1e','capitalhill','','','192.168.100.2','15733078','Ethernet','2019-04-14 06:00:04','2019-04-14 06:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(42440,'81a01022','027f5df99762ab20','affiliation','','','192.168.100.2','15733079','Ethernet','2019-04-14 06:10:04','2019-04-14 08:10:04',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(42441,'81a01023','1267db4414bdac0f','capitalhill','','','192.168.100.2','15733080','Ethernet','2019-04-14 06:10:04','2019-04-14 06:20:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(42442,'81a01024','2577bb033aacbd4d','cegrad','','','192.168.100.2','15733081','Ethernet','2019-04-14 06:10:07','2019-04-14 08:10:07',7200,'RADIUS','','',15542,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(42443,'81a01025','eda216dba798fc1c','capitalhill','','','192.168.100.2','15733082','Ethernet','2019-04-14 06:20:04','2019-04-14 06:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(42444,'81a01026','a0f4714c534bcb05','capitalhill','','','192.168.100.2','15733083','Ethernet','2019-04-14 06:30:04','2019-04-14 06:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(42445,'81a01027','ba8eb07cf5c55903','capitalhill','','','192.168.100.2','15733084','Ethernet','2019-04-14 06:40:04','2019-04-14 06:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(42446,'81a01028','3fddcecf911f51c7','capitalhill','','','192.168.100.2','15733085','Ethernet','2019-04-14 06:50:04','2019-04-14 07:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(42447,'81a01029','28155368200213b8','capitalhill','','','192.168.100.2','15733086','Ethernet','2019-04-14 07:00:04','2019-04-14 07:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(42448,'81a0102a','f73f94ba21742a76','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-14 07:04:46','2019-04-14 07:16:42',716,'RADIUS','','',54,1812,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(42449,'81a0102b','f1d324bf7bc06294','capitalhill','','','192.168.100.2','15733088','Ethernet','2019-04-14 07:10:04','2019-04-14 07:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(42450,'81a0102c','12e8483ebc1dc973','capitalhill','','','192.168.100.2','15733089','Ethernet','2019-04-14 07:20:04','2019-04-14 07:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(42451,'81a0102d','e1756de1abaa29b4','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-14 07:21:50','2019-04-14 07:44:26',1357,'RADIUS','','',54,3152,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(42452,'81a0102e','30dd12a682bfc5b8','capitalhill','','','192.168.100.2','15733091','Ethernet','2019-04-14 07:30:04','2019-04-14 07:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(42453,'81a0102f','b0d335f8a33bf58f','capitalhill','','','192.168.100.2','15733092','Ethernet','2019-04-14 07:40:05','2019-04-14 07:50:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(42454,'81a01030','2ca3f109b76e1d6e','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-14 07:48:05','2019-04-14 09:13:07',5102,'RADIUS','','',54,11594,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(42455,'81a01031','72fc8c228f6c7a89','capitalhill','','','192.168.100.2','15733094','Ethernet','2019-04-14 07:50:04','2019-04-14 08:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(42456,'81a01031','72fc8c228f6c7a89','capitalhill','','','192.168.100.2','15733094','Ethernet','2019-04-14 07:50:06','2019-04-14 08:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.84',2,0,''),(42457,'81a01032','b23ac90a92ae1aa3','capitalhill','','','192.168.100.2','15733095','Ethernet','2019-04-14 08:00:04','2019-04-14 08:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(42458,'81a01033','4b0d2ed4f8f3eb43','capitalhill','','','192.168.100.2','15733097','Ethernet','2019-04-14 08:10:04','2019-04-14 08:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(42459,'81a01034','1c8ed467d1067315','affiliation','','','192.168.100.2','15733096','Ethernet','2019-04-14 08:10:05','2019-04-14 10:10:04',7199,'RADIUS','','',15988,165,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(42460,'81a01035','33fd97721ff45251','cegrad','','','192.168.100.2','15733098','Ethernet','2019-04-14 08:10:07','2019-04-14 10:10:07',7200,'RADIUS','','',15909,1657,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(42461,'81a01036','aae3c36d1f317235','capitalhill','','','192.168.100.2','15733099','Ethernet','2019-04-14 08:20:04','2019-04-14 08:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(42462,'81a01037','c95b2df5042a85ad','capitalhill','','','192.168.100.2','15733100','Ethernet','2019-04-14 08:30:05','2019-04-14 08:40:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(42463,'81a01038','f3da998509b8fbba','obrapafm','','','192.168.100.2','15733101','Ethernet','2019-04-14 08:35:27','2019-04-14 16:00:03',26675,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(42464,'81a01039','0d09c540a10ce90e','capitalhill','','','192.168.100.2','15733102','Ethernet','2019-04-14 08:40:05','2019-04-14 08:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(42465,'81a0103a','f52ebe45dc68344a','capitalhill','','','192.168.100.2','15733103','Ethernet','2019-04-14 08:50:04','2019-04-14 09:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(42466,'81a0103b','f90645353df3432e','capitalhill','','','192.168.100.2','15733104','Ethernet','2019-04-14 09:00:04','2019-04-14 09:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(42467,'81a0103c','9413aa86413e3f6b','capitalhill','','','192.168.100.2','15733105','Ethernet','2019-04-14 09:10:04','2019-04-14 09:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(42468,'81a0103d','a090980941ae3d75','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-14 09:13:17','2019-04-14 09:17:12',235,'RADIUS','','',54,740,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(42469,'81a0103e','16eecae73858a5c6','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-14 09:17:12','2019-04-14 09:40:09',1377,'RADIUS','','',54,3286,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(77585,'81d0d27a','69c02387fca60460','mfantsipim','','','192.168.100.10','15782715','Ethernet','2019-09-28 13:30:04','2019-09-28 13:50:02',1199,'RADIUS','','',153874,328040,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(42471,'81a01040','3fe7421c49d40400','capitalhill','','','192.168.100.2','15733109','Ethernet','2019-04-14 09:20:06','2019-04-14 09:30:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(42472,'81a01041','ce9d72c58ba2dcae','capitalhill','','','192.168.100.2','15733110','Ethernet','2019-04-14 09:30:04','2019-04-14 09:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(42473,'81a01042','dfefb1bf9fc76263','capitalhill','','','192.168.100.2','15733111','Ethernet','2019-04-14 09:40:05','2019-04-14 09:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(42474,'81a01043','b6db7b822780fed6','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-14 09:40:10','2019-04-14 09:46:03',353,'RADIUS','','',54,1012,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(42475,'81a01044','287a709e1cd25894','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-14 09:46:17','2019-04-14 09:53:02',405,'RADIUS','','',108,1092,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(42476,'81a01045','0a0cd28988d3edb6','capitalhill','','','192.168.100.2','15733114','Ethernet','2019-04-14 09:50:04','2019-04-14 10:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(42477,'81a01046','4108ac8f1c47aad6','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-14 09:53:03','2019-04-14 09:53:56',53,'RADIUS','','',54,338,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(42478,'81a01047','162446e920903aba','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-14 09:53:57','2019-04-14 09:55:12',75,'RADIUS','','',54,338,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(42479,'81a01048','ec63e1352e3d6554','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-14 09:55:18','2019-04-14 10:07:29',731,'RADIUS','','',54,1812,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(42480,'81a01049','d05e6cd3e887a370','capitalhill','','','192.168.100.2','15733118','Ethernet','2019-04-14 10:00:05','2019-04-14 10:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(42481,'81a0104a','37b834e1fd6d2bc8','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-14 10:07:31','2019-04-14 10:08:45',75,'RADIUS','','',716,2088,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(42482,'81a0104b','a1ed3761cfa39f6f','britwums','','','192.168.100.2','15733120','Ethernet','2019-04-14 10:10:04','2019-04-14 15:10:02',17998,'RADIUS','','',21677964,240738524,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(42483,'81a0104c','e1d9d26fcbad8b4e','affiliation','','','192.168.100.2','15733121','Ethernet','2019-04-14 10:10:04','2019-04-14 12:10:04',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(42484,'81a0104d','cb7e51a651328882','capitalhill','','','192.168.100.2','15733122','Ethernet','2019-04-14 10:10:05','2019-04-14 10:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(42485,'81a0104e','d59bdc0f399c53f6','cegrad','','','192.168.100.2','15733123','Ethernet','2019-04-14 10:10:07','2019-04-14 12:10:07',7199,'RADIUS','','',18599,7058,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(42486,'81a0104f','e4f003c27bca1d68','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-14 10:11:25','2019-04-14 10:19:38',494,'RADIUS','','',324892,10501594,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(42487,'81a01050','db0d210eca138b53','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-14 10:19:39','2019-04-14 10:23:15',216,'RADIUS','','',187704,8417103,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(42488,'81a01051','194132f1b12a2e9b','capitalhill','','','192.168.100.2','15733126','Ethernet','2019-04-14 10:20:04','2019-04-14 10:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(42489,'81a01052','4f160adc494910f9','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-14 10:23:18','2019-04-14 10:28:01',283,'RADIUS','','',186234,142740,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(42490,'81a01053','990d5b98c26e6316','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-14 10:28:04','2019-04-14 10:29:49',105,'RADIUS','','',20857,541381,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(82231,'81d0ea4b','d07e99559843ef5d','affiliation','','','192.168.100.10','15788819','Ethernet','2019-10-22 06:10:03','2019-10-22 08:10:03',7200,'RADIUS','','',2583694,25194941,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(42492,'81a01054','206a84134e895e30','capitalhill','','','192.168.100.2','15733130','Ethernet','2019-04-14 10:30:04','2019-04-14 10:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(42493,'81a01055','c5a08ffbd7a0dbd3','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-14 10:30:31','2019-04-14 10:32:40',130,'RADIUS','','',652,1186,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(42494,'81a01056','d751dbdbc19bdf63','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-14 10:34:47','2019-04-14 10:40:23',336,'RADIUS','','',26983,53584,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(42495,'81a01057','331e9ba1c32b8df8','capitalhill','','','192.168.100.2','15733134','Ethernet','2019-04-14 10:40:05','2019-04-14 10:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(42496,'81a01058','f7f586477fc06c36','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-14 10:40:29','2019-04-14 10:41:35',66,'RADIUS','','',704,1301,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(42497,'81a01059','3df76ed51455b392','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-14 10:41:36','2019-04-14 10:43:04',88,'RADIUS','','',3118,8696,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(42498,'81a0105a','af29ebf3a88df15d','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-14 10:43:15','2019-04-14 10:53:01',586,'RADIUS','','',5192,21094,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(42499,'81a0105b','51988f4ee8a665fe','capitalhill','','','192.168.100.2','15733138','Ethernet','2019-04-14 10:50:04','2019-04-14 11:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(42500,'81a0105c','fd700d336e22183f','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-14 10:53:05','2019-04-14 11:27:01',2037,'RADIUS','','',25322,114792,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(42501,'81a0105d','3f27fbb542e4d750','capitalhill','','','192.168.100.2','15733140','Ethernet','2019-04-14 11:00:04','2019-04-14 11:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(42502,'81a0105e','da1dbf6cc4bb25e7','pempamsie','','','192.168.100.2','15733141','Ethernet','2019-04-14 11:05:44','2019-04-14 19:25:41',29996,'RADIUS','','',1512216114,8872509049,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(42503,'81a0105f','3e1ff138aa26aa1d','capitalhill','','','192.168.100.2','15733142','Ethernet','2019-04-14 11:10:05','2019-04-14 11:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(42504,'81a01060','07b66cf3d4fa4d14','capitalhill','','','192.168.100.2','15733143','Ethernet','2019-04-14 11:20:04','2019-04-14 11:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(42505,'81a01061','e9452b34be811235','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-14 11:27:05','2019-04-14 11:27:51',46,'RADIUS','','',900,338,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(42506,'81a01062','1867ea6452536efe','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-14 11:28:22','2019-04-14 12:11:44',2603,'RADIUS','','',39118,140309,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(42507,'81a01063','a82b403f5a2d506b','capitalhill','','','192.168.100.2','15733146','Ethernet','2019-04-14 11:30:05','2019-04-14 11:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(42508,'81a01064','a94c2c9748759452','capitalhill','','','192.168.100.2','15733147','Ethernet','2019-04-14 11:40:05','2019-04-14 11:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(42509,'81a01065','96d60d07f58955c3','capitalhill','','','192.168.100.2','15733148','Ethernet','2019-04-14 11:50:05','2019-04-14 12:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(42510,'81a01066','c721f219dc0604c4','capitalhill','','','192.168.100.2','15733149','Ethernet','2019-04-14 12:00:05','2019-04-14 12:10:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(42511,'81a01067','fc00c399b2cee83a','affiliation','','','192.168.100.2','15733150','Ethernet','2019-04-14 12:10:04','2019-04-14 14:10:04',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(42512,'81a01068','eaa675a2f08c2093','capitalhill','','','192.168.100.2','15733151','Ethernet','2019-04-14 12:10:05','2019-04-14 12:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(42513,'81a01069','b7d04c28f03739f2','cegrad','','','192.168.100.2','15733152','Ethernet','2019-04-14 12:10:07','2019-04-14 14:10:07',7199,'RADIUS','','',31275,63116,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(42514,'81a0106a','855059bf40f8c6d7','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-14 12:11:49','2019-04-14 14:37:12',8724,'RADIUS','','',64,19530,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(42515,'81a0106b','57d49623f7df9721','capitalhill','','','192.168.100.2','15733154','Ethernet','2019-04-14 12:20:05','2019-04-14 12:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(42516,'81a0106c','2da1aee28073e1bc','capitalhill','','','192.168.100.2','15733155','Ethernet','2019-04-14 12:30:05','2019-04-14 12:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(42517,'81a0106d','aedbb1cfd70853b2','mfantsipim','','','192.168.100.2','15733156','Ethernet','2019-04-14 12:33:31','2019-04-14 19:06:32',23581,'RADIUS','','',16141,34379,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(82318,'81d0ea9f','d033c4b3a768dafd','mfantsipim','','','192.168.100.10','15788904','Ethernet','2019-10-22 13:50:05','2019-10-22 14:10:05',1200,'RADIUS','','',137194,129554,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(42519,'81a0106e','bb445dce3f6f2443','capitalhill','','','192.168.100.2','15733157','Ethernet','2019-04-14 12:40:05','2019-04-14 12:51:48',704,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(42520,'81a0106f','6f34acf1686a1858','capitalhill','','','192.168.100.2','15733158','Ethernet','2019-04-14 12:51:49','2019-04-14 12:52:11',23,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(42521,'81a01070','1390f06f6cc7523a','capitalhill','','','192.168.100.2','15733159','Ethernet','2019-04-14 12:52:11','2019-04-14 13:00:02',471,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(42522,'81a01071','d71d8cf02f6d8b44','capitalhill','','','192.168.100.2','15733160','Ethernet','2019-04-14 13:00:02','2019-04-14 13:10:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(42523,'81a01072','259106c5cc8d6628','capitalhill','','','192.168.100.2','15733161','Ethernet','2019-04-14 13:10:02','2019-04-14 13:20:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(42524,'81a01073','fa635a289ceef5dd','capitalhill','','','192.168.100.2','15733162','Ethernet','2019-04-14 13:20:02','2019-04-14 13:30:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(42525,'81a01074','8458d80d3d3f996c','capitalhill','','','192.168.100.2','15733163','Ethernet','2019-04-14 13:30:02','2019-04-14 13:40:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(77584,'81d0d279','2d4499bedd75120b','baduwa','','','192.168.100.10','15782714','Ethernet','2019-09-28 13:27:38','2019-09-28 14:27:38',3600,'RADIUS','','',26362,36241,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.16',0,0,''),(42527,'81a01076','55e21a46a4b82e55','capitalhill','','','192.168.100.2','15733165','Ethernet','2019-04-14 13:40:02','2019-04-14 13:47:14',431,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(42528,'81a01077','e747f3fe9f0e3585','capitalhill','','','192.168.100.2','15733166','Ethernet','2019-04-14 13:47:15','2019-04-14 13:50:03',168,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(42529,'81a01078','70643f12b5229eb0','capitalhill','','','192.168.100.2','15733167','Ethernet','2019-04-14 13:50:03','2019-04-14 14:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(42530,'81a01079','c716bb55984fc705','capitalhill','','','192.168.100.2','15733168','Ethernet','2019-04-14 14:00:03','2019-04-14 14:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(42531,'81a0107a','7840675989ff6054','capitalhill','','','192.168.100.2','15733169','Ethernet','2019-04-14 14:10:05','2019-04-14 14:20:03',597,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(42532,'81a0107b','f22bfa2270eb9d54','affiliation','','','192.168.100.2','15733170','Ethernet','2019-04-14 14:10:06','2019-04-14 16:10:04',7198,'RADIUS','','',4694854,104246514,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(42533,'81a0107c','d037e1c5634ad20f','cegrad','','','192.168.100.2','15733171','Ethernet','2019-04-14 14:10:09','2019-04-14 16:10:07',7198,'RADIUS','','',91749,220285,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(42534,'81a0107d','ab7d3c41f1e626cf','capitalhill','','','192.168.100.2','15733172','Ethernet','2019-04-14 14:20:03','2019-04-14 14:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(42536,'81a0107e','d6163dcb45d36f09','capitalhill','','','192.168.100.2','15733173','Ethernet','2019-04-14 14:30:03','2019-04-14 14:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(42537,'81a0107f','11f7b866e8387bac','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-14 14:37:14','2019-04-14 14:54:44',1051,'RADIUS','','',5359582,15306430,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(42538,'81a01080','8f544e29d7984961','capitalhill','','','192.168.100.2','15733175','Ethernet','2019-04-14 14:40:05','2019-04-14 14:54:11',847,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(82333,'81d0eaae','5a20224fd675cc4c','dodoos','','','192.168.100.10','15788919','Ethernet','2019-10-22 14:56:26','2019-10-22 15:56:25',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(42540,'81a01081','e53b2cb5b7710799','capitalhill','','','192.168.100.2','15733176','Ethernet','2019-04-14 14:54:12','2019-04-14 14:54:27',16,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(42541,'81a01082','b14a8495de3c39d2','capitalhill','','','192.168.100.2','15733177','Ethernet','2019-04-14 14:54:28','2019-04-14 15:00:03',335,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(42542,'81a01083','d70f6216c170ecd2','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-14 14:55:27','2019-04-14 14:56:25',59,'RADIUS','','',17182,30671,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(42543,'81a01084','e855ea250836b152','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-14 14:56:27','2019-04-14 16:00:17',3830,'RADIUS','','',5975962,15838761,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(42544,'81a01085','c260b39c339a77c4','capitalhill','','','192.168.100.2','15733180','Ethernet','2019-04-14 15:00:04','2019-04-14 15:10:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(42545,'81a01086','a1a0161d4cea0dd2','britwums','','','192.168.100.2','15733181','Ethernet','2019-04-14 15:10:03','2019-04-14 19:37:30',16046,'RADIUS','','',11794868,130623878,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(42546,'81a01087','11850361a57b707d','capitalhill','','','192.168.100.2','15733182','Ethernet','2019-04-14 15:10:03','2019-04-14 15:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(42547,'81a01088','06e0cb829cb69304','capitalhill','','','192.168.100.2','15733183','Ethernet','2019-04-14 15:20:04','2019-04-14 15:30:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(42548,'81a01089','d81bd982ef4b83a5','capitalhill','','','192.168.100.2','15733184','Ethernet','2019-04-14 15:30:03','2019-04-14 15:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(42549,'81a0108a','b5bbdace3d667d62','capitalhill','','','192.168.100.2','15733185','Ethernet','2019-04-14 15:40:03','2019-04-14 15:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(42550,'81a0108b','5fe3e2d009a97542','capitalhill','','','192.168.100.2','15733186','Ethernet','2019-04-14 15:50:03','2019-04-14 16:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(42551,'81a0108c','9e555a52aea97f22','capitalhill','','','192.168.100.2','15733187','Ethernet','2019-04-14 16:00:03','2019-04-14 16:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(42552,'81a0108d','becf31944c5e99aa','obrapafm','','','192.168.100.2','15733188','Ethernet','2019-04-14 16:00:03','2019-04-15 00:08:24',29300,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(42553,'81a0108e','5031855cad0f3bb7','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-14 16:00:20','2019-04-14 16:03:06',166,'RADIUS','','',90380,420230,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(42554,'81a0108f','6f624d80e05bb1c7','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-14 16:03:06','2019-04-14 16:06:20',194,'RADIUS','','',259933,5415782,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(42555,'81a01090','85110cd7c68c08fa','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-14 16:06:28','2019-04-14 16:26:08',1180,'RADIUS','','',719353,12487382,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(42556,'81a01091','a2558da1ac957248','capitalhill','','','192.168.100.2','15733192','Ethernet','2019-04-14 16:10:03','2019-04-14 16:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(42557,'81a01092','221726ba3a852899','affiliation','','','192.168.100.2','15733193','Ethernet','2019-04-14 16:10:04','2019-04-14 18:10:04',7200,'RADIUS','','',2169083,30172033,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(42558,'81a01093','d034dc6f087c08eb','cegrad','','','192.168.100.2','15733194','Ethernet','2019-04-14 16:10:07','2019-04-14 18:10:07',7200,'RADIUS','','',58823,136001,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(42559,'81a01094','c3b3c1af8f5e9561','capitalhill','','','192.168.100.2','15733195','Ethernet','2019-04-14 16:20:03','2019-04-14 16:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(42560,'81a01095','65387b8809cd0bfa','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-14 16:26:08','2019-04-14 16:29:38',210,'RADIUS','','',16397,32428,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(42561,'81a01096','6feb32e59bda6950','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-14 16:29:42','2019-04-14 16:33:42',240,'RADIUS','','',124474,156741,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(42562,'81a01097','8730c2ff130ee3ad','capitalhill','','','192.168.100.2','15733198','Ethernet','2019-04-14 16:30:04','2019-04-14 16:40:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(42563,'81a01098','24619e0da16fdfd7','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-14 16:33:44','2019-04-14 16:34:49',65,'RADIUS','','',64,224,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(42564,'81a01099','d838d4adb36eadc3','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-14 16:34:50','2019-04-14 16:41:17',387,'RADIUS','','',2924707,11197223,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(42565,'81a0109a','5c3ca15671b6c37c','capitalhill','','','192.168.100.2','15733201','Ethernet','2019-04-14 16:40:03','2019-04-14 16:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(42566,'81a0109b','516b79af1eb1afcf','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-14 16:41:40','2019-04-14 16:42:43',64,'RADIUS','','',283491,551583,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(42567,'81a0109c','e540d96398cd1864','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-14 16:42:45','2019-04-14 16:53:31',647,'RADIUS','','',7820934,23403996,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(42568,'81a0109d','39723460486ceba5','capitalhill','','','192.168.100.2','15733204','Ethernet','2019-04-14 16:50:05','2019-04-14 17:00:02',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(42569,'81a0109e','f9973c4a73a0d063','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-14 16:53:38','2019-04-14 17:08:51',913,'RADIUS','','',2770259,4365345,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(42570,'81a0109f','6118399a673dd0c0','capitalhill','','','192.168.100.2','15733206','Ethernet','2019-04-14 17:00:03','2019-04-14 17:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(42571,'81a010a0','befbaacb5d39e8c9','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-14 17:08:54','2019-04-14 17:15:30',396,'RADIUS','','',1138604,3761994,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(42572,'81a010a1','6a1ca42b7c4e67d9','capitalhill','','','192.168.100.2','15733208','Ethernet','2019-04-14 17:10:03','2019-04-14 17:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(42573,'81a010a2','b5f9264ffd08382d','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-14 17:16:14','2019-04-14 17:21:19',305,'RADIUS','','',5640202,10563991,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(42574,'81a010a3','a903553320749b7f','capitalhill','','','192.168.100.2','15733211','Ethernet','2019-04-14 17:20:03','2019-04-14 17:30:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(42575,'81a010a4','0bbd6e1c90b27054','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-14 17:21:25','2019-04-14 17:37:51',986,'RADIUS','','',6378394,25802071,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(42576,'81a010a5','52868bb2582d2f54','capitalhill','','','192.168.100.2','15733213','Ethernet','2019-04-14 17:30:03','2019-04-14 17:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(42577,'81a010a6','a4c7b0f1f93e5c47','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-14 17:37:52','2019-04-14 17:42:22',271,'RADIUS','','',1359019,4611529,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(42578,'81a010a7','b1c49a5be8ed1aa8','capitalhill','','','192.168.100.2','15733215','Ethernet','2019-04-14 17:40:03','2019-04-14 17:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(77583,'81d0d278','2de86d0327aff0fe','mfantsipim','','','192.168.100.10','15782713','Ethernet','2019-09-28 13:10:04','2019-09-28 13:30:02',1199,'RADIUS','','',120655,292880,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(42580,'81a010a9','dd6630b6166ac701','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-14 17:42:23','2019-04-14 17:44:19',116,'RADIUS','','',446206,1298853,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(42581,'81a010aa','8335680db4b8bdae','capitalhill','','','192.168.100.2','15733219','Ethernet','2019-04-14 17:50:03','2019-04-14 18:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(42582,'81a010ab','5ad9812c1e8dcee3','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-14 17:53:12','2019-04-14 17:57:11',239,'RADIUS','','',459870,911271,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(42583,'81a010ac','bcdbca7f012a012a','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-14 17:57:14','2019-04-14 18:01:19',245,'RADIUS','','',31656,490932,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(42584,'81a010ad','329ae310826632f9','capitalhill','','','192.168.100.2','15733222','Ethernet','2019-04-14 18:00:03','2019-04-14 18:10:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(42585,'81a010ae','8218b2bf88728c7b','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-14 18:01:20','2019-04-14 18:02:13',53,'RADIUS','','',54,338,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(42586,'81a010af','2dd261c145486568','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-14 18:03:56','2019-04-14 18:12:32',516,'RADIUS','','',2369663,2669022,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(42587,'81a010b0','81820e7676c4f965','capitalhill','','','192.168.100.2','15733225','Ethernet','2019-04-14 18:10:03','2019-04-14 18:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(42588,'81a010b1','8f743fb21d0e82cc','affiliation','','','192.168.100.2','15733226','Ethernet','2019-04-14 18:10:04','2019-04-15 06:49:48',45582,'RADIUS','','',277803,551125,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(42589,'81a010b2','5399949139403f5a','cegrad','','','192.168.100.2','15733227','Ethernet','2019-04-14 18:10:08','2019-04-14 20:10:07',7200,'RADIUS','','',105936,217988,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(42590,'81a010b3','c01eff47aa7f380c','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-14 18:12:36','2019-04-14 18:15:26',170,'RADIUS','','',126219,1637124,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(42591,'81a010b4','eba4929bec282b03','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-14 18:15:27','2019-04-14 18:17:16',110,'RADIUS','','',11897,7007,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(42592,'81a010b5','2f01b21200581b58','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-14 18:17:17','2019-04-14 18:17:51',35,'RADIUS','','',10360,11864,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(42593,'81a010b6','4344f3a576d14d77','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-14 18:17:53','2019-04-14 18:19:13',80,'RADIUS','','',12072,57277,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(42594,'81a010b7','66657770df47bcca','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-14 18:19:14','2019-04-14 18:20:37',83,'RADIUS','','',2036,1365,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(42595,'81a010b8','17c87787af5d5472','capitalhill','','','192.168.100.2','15733233','Ethernet','2019-04-14 18:20:03','2019-04-14 18:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(42596,'81a010b9','24ec1bd569d4108a','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-14 18:20:39','2019-04-14 18:21:24',45,'RADIUS','','',54,204,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(42597,'81a010ba','0fe1f224e93bbe0f','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-14 18:21:25','2019-04-14 18:23:19',114,'RADIUS','','',32,160,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(42598,'81a010bb','bb853b7685de0f3b','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-14 18:23:19','2019-04-14 18:25:54',155,'RADIUS','','',56740,36584,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(42599,'81a010bc','c256635e7e331bc5','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-14 18:25:56','2019-04-14 18:28:51',175,'RADIUS','','',2815,2125,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(42600,'81a010bd','b66ddfce53a96759','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-14 18:28:52','2019-04-14 18:30:47',115,'RADIUS','','',1401,5047,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(42601,'81a010be','f366fb953c3f0eab','capitalhill','','','192.168.100.2','15733239','Ethernet','2019-04-14 18:30:03','2019-04-14 18:40:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(42602,'81a010bf','5068351305b0d52c','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-14 18:31:10','2019-04-14 18:34:33',203,'RADIUS','','',1704,2623,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(42603,'81a010c0','bc0309e97a7e5e94','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-14 18:34:48','2019-04-14 18:35:48',60,'RADIUS','','',54,338,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(42604,'81a010c1','dcd3aedbddc8408b','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-14 18:35:49','2019-04-14 18:37:50',120,'RADIUS','','',23797,12913,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(42605,'81a010c2','3edeb2866b06d86f','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-14 18:37:53','2019-04-14 18:38:28',35,'RADIUS','','',54,204,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(42606,'81a010c3','2455335a048c7d34','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-14 18:38:30','2019-04-14 19:46:59',4109,'RADIUS','','',152721,473947,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(42607,'81a010c4','bbdbdb3de3c68e4f','capitalhill','','','192.168.100.2','15733245','Ethernet','2019-04-14 18:40:03','2019-04-14 18:50:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(42608,'81a010c5','e44a7112e4a359bb','capitalhill','','','192.168.100.2','15733246','Ethernet','2019-04-14 18:50:03','2019-04-14 19:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(42609,'81a010c6','a4a8df55460c8cef','capitalhill','','','192.168.100.2','15733247','Ethernet','2019-04-14 19:00:03','2019-04-14 19:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(42610,'81a010c7','368781f48679ecd0','mfantsipim','','','192.168.100.2','15733248','Ethernet','2019-04-14 19:06:33','2019-04-14 19:10:01',209,'RADIUS','','',22185,52967,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(42611,'81a010c8','c47ff038f42c77c4','mfantsipim','','','192.168.100.2','15733249','Ethernet','2019-04-14 19:10:02','2019-04-14 19:30:01',1199,'RADIUS','','',18697,40010,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(42612,'81a010c9','0cebcfc3fbe948e5','capitalhill','','','192.168.100.2','15733250','Ethernet','2019-04-14 19:10:03','2019-04-14 19:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(42613,'81a010ca','9fa4fd8f9d4b6a9c','capitalhill','','','192.168.100.2','15733251','Ethernet','2019-04-14 19:20:04','2019-04-14 19:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(42614,'81a010cb','94f6f005e7df540d','pempamsie','','','192.168.100.2','15733252','Ethernet','2019-04-14 19:25:44','2019-04-15 03:45:41',29996,'RADIUS','','',391796784,9355375135,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(42615,'81a010cc','dd2fa7b63f887e8b','mfantsipim','','','192.168.100.2','15733253','Ethernet','2019-04-14 19:30:02','2019-04-14 19:50:01',1199,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(42616,'81a010cd','e4a364041665e82f','capitalhill','','','192.168.100.2','15733254','Ethernet','2019-04-14 19:30:03','2019-04-14 19:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(42617,'81a010ce','ecbc24051fdb6d89','britwums','','','192.168.100.2','15733255','Ethernet','2019-04-14 19:37:31','2019-04-14 20:10:01',1951,'RADIUS','','',851359,5370675,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(42618,'81a010cf','60727fc260b76b0c','capitalhill','','','192.168.100.2','15733256','Ethernet','2019-04-14 19:40:03','2019-04-14 19:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(42619,'81a010d0','d0abd66911241bf5','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-14 19:47:30','2019-04-15 05:57:38',36607,'RADIUS','','',54,81944,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(42620,'81a010d1','28682fc084e448e2','mfantsipim','','','192.168.100.2','15733258','Ethernet','2019-04-14 19:50:02','2019-04-14 20:10:01',1198,'RADIUS','','',2582,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(42621,'81a010d2','fcebdfd49ab3744a','capitalhill','','','192.168.100.2','15733259','Ethernet','2019-04-14 19:50:03','2019-04-14 20:08:18',1094,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(42622,'81a010d3','78365289ed3306ad','capitalhill','','','192.168.100.2','15733261','Ethernet','2019-04-14 20:08:20','2019-04-14 20:11:04',164,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(42623,'81a010d4','673c144d6de053e8','britwums','','','192.168.100.2','15733262','Ethernet','2019-04-14 20:10:02','2019-04-14 23:23:18',11596,'RADIUS','','',4501471,60313717,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(42624,'81a010d5','fcce89f29166e952','mfantsipim','','','192.168.100.2','15733263','Ethernet','2019-04-14 20:10:02','2019-04-14 20:30:01',1199,'RADIUS','','',2582,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.16',0,0,''),(42625,'81a010d6','a35783a694be5507','cegrad','','','192.168.100.2','15733264','Ethernet','2019-04-14 20:10:09','2019-04-14 22:10:07',7198,'RADIUS','','',54714,159613,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(42626,'81a010d7','3d5692f8341ee2c3','capitalhill','','','192.168.100.2','15733265','Ethernet','2019-04-14 20:11:04','2019-04-14 20:20:06',542,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(42627,'81a010d8','2c80c3da11d1393e','capitalhill','','','192.168.100.2','15733266','Ethernet','2019-04-14 20:20:06','2019-04-14 20:33:54',828,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(42628,'81a010d9','31422341e470037e','mfantsipim','','','192.168.100.2','15733267','Ethernet','2019-04-14 20:30:04','2019-04-14 20:50:01',1196,'RADIUS','','',2866,338,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(42629,'81a010da','8faffd542a6cef71','capitalhill','','','192.168.100.2','15733268','Ethernet','2019-04-14 20:33:55','2019-04-14 20:40:02',368,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(42630,'81a010db','8f0aac4c374a9e8b','SoNM','','','192.168.100.2','15733269','Ethernet','2019-04-14 20:35:19','2019-04-15 06:45:01',36580,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(42631,'81a010dc','137aa1ee6866b66b','capitalhill','','','192.168.100.2','15733270','Ethernet','2019-04-14 20:40:02','2019-04-14 20:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(42632,'81a010dd','c0c765005cd389e2','mfantsipim','','','192.168.100.2','15733271','Ethernet','2019-04-14 20:50:02','2019-04-14 21:10:28',1226,'RADIUS','','',2582,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(42633,'81a010de','c894368a1c8ee337','capitalhill','','','192.168.100.2','15733272','Ethernet','2019-04-14 20:50:02','2019-04-14 21:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(42634,'81a010df','f3f36eb6d880f30f','capitalhill','','','192.168.100.2','15733273','Ethernet','2019-04-14 21:00:02','2019-04-14 21:10:28',625,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(42635,'81a010e0','f3f824446ce2f6da','capitalhill','','','192.168.100.2','15733274','Ethernet','2019-04-14 21:10:28','2019-04-14 21:20:12',584,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(42636,'81a010e1','67ee5da82747237b','mfantsipim','','','192.168.100.2','15733275','Ethernet','2019-04-14 21:10:30','2019-04-15 08:10:47',39616,'RADIUS','','',1322,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(42637,'81a010e2','f0f0988dfa95c019','capitalhill','','','192.168.100.2','15733276','Ethernet','2019-04-14 21:20:13','2019-04-14 21:30:02',590,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(42638,'81a010e3','d38edc7950e5b816','capitalhill','','','192.168.100.2','15733277','Ethernet','2019-04-14 21:30:03','2019-04-14 21:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(42639,'81a010e4','49c162bd7e4d7d9d','capitalhill','','','192.168.100.2','15733283','Ethernet','2019-04-14 21:41:01','2019-04-14 21:56:06',905,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(77582,'81d0d277','94d16f48791992c5','mfantsipim','','','192.168.100.10','15782712','Ethernet','2019-09-28 12:50:04','2019-09-28 13:10:02',1199,'RADIUS','','',121850,299008,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(42641,'81a010e6','5246dc3104d1a80d','capitalhill','','','192.168.100.2','15733285','Ethernet','2019-04-14 21:56:07','2019-04-14 21:58:26',139,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(42642,'81a010e7','1687ef1d078f9798','capitalhill','','','192.168.100.2','15733290','Ethernet','2019-04-14 22:04:36','2019-04-14 22:10:02',325,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(42643,'81a010e8','6ec41517d98a94af','capitalhill','','','192.168.100.2','15733291','Ethernet','2019-04-14 22:10:08','2019-04-14 23:27:19',4631,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(42644,'81a010e9','54624ae77eca4adc','cegrad','','','192.168.100.2','15733292','Ethernet','2019-04-14 22:10:09','2019-04-15 00:10:42',7233,'RADIUS','','',20749,59784,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(42645,'81a010ea','afe41cb594479406','capitalhill','','','192.168.100.2','15733297','Ethernet','2019-04-14 23:27:26','2019-04-14 23:30:17',171,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(42646,'81a010eb','fab84254974b4c87','britwums','','','192.168.100.2','15733298','Ethernet','2019-04-14 23:27:32','2019-04-15 01:10:02',6150,'RADIUS','','',7056318,16055031,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(42647,'81a010ec','5d33858f303db65b','capitalhill','','','192.168.100.2','15733301','Ethernet','2019-04-14 23:31:17','2019-04-14 23:40:02',525,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(42648,'81a010ed','12a46eb01b39995e','capitalhill','','','192.168.100.2','15733307','Ethernet','2019-04-14 23:43:15','2019-04-14 23:50:02',407,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(42649,'81a010ee','34e3a288cee0882b','capitalhill','','','192.168.100.2','15733308','Ethernet','2019-04-14 23:50:08','2019-04-15 00:08:19',1092,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(42650,'81a010ef','9e8eb0f146aa0775','capitalhill','','','192.168.100.2','15733310','Ethernet','2019-04-15 00:08:22','2019-04-15 00:08:52',30,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(42651,'81a010f0','54d6db693bd26320','obrapafm','','','192.168.100.2','15733314','Ethernet','2019-04-15 00:08:32','2019-04-15 08:00:03',28291,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(42652,'81a010f2','aa8c5bfc6ab28911','cegrad','','','192.168.100.2','15733320','Ethernet','2019-04-15 00:12:42','2019-04-15 02:10:07',7045,'RADIUS','','',14510,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(42653,'81a010f3','e5a2260a493340b6','capitalhill','','','192.168.100.2','15733323','Ethernet','2019-04-15 00:20:16','2019-04-15 00:30:02',586,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(42654,'81a010f4','4e58657ce6b03e26','capitalhill','','','192.168.100.2','15733329','Ethernet','2019-04-15 00:30:36','2019-04-15 00:40:02',566,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(42655,'81a010f5','4d093221a2c1f5d2','capitalhill','','','192.168.100.2','15733330','Ethernet','2019-04-15 00:40:03','2019-04-15 00:50:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(42656,'81a010f6','52d1044f267bedca','capitalhill','','','192.168.100.2','15733331','Ethernet','2019-04-15 00:50:03','2019-04-15 01:00:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(42657,'81a010f7','3df277a730bab276','capitalhill','','','192.168.100.2','15733332','Ethernet','2019-04-15 01:00:03','2019-04-15 01:10:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(42658,'81a010f8','28c51715854cd007','britwums','','','192.168.100.2','15733333','Ethernet','2019-04-15 01:10:02','2019-04-15 06:10:02',17999,'RADIUS','','',99562602,344966882,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(42659,'81a010f9','b2297db96003a65e','capitalhill','','','192.168.100.2','15733334','Ethernet','2019-04-15 01:10:03','2019-04-15 01:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(42660,'81a010fa','1953dd00aab4cc8e','capitalhill','','','192.168.100.2','15733335','Ethernet','2019-04-15 01:20:02','2019-04-15 01:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(42661,'81a010fb','c56d61e669df0f47','capitalhill','','','192.168.100.2','15733336','Ethernet','2019-04-15 01:30:02','2019-04-15 01:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(42662,'81a010fc','e302dfdac5431ca2','capitalhill','','','192.168.100.2','15733337','Ethernet','2019-04-15 01:40:02','2019-04-15 01:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(42663,'81a010fd','6ead2aad6255244c','capitalhill','','','192.168.100.2','15733338','Ethernet','2019-04-15 01:50:03','2019-04-30 08:57:14',1321631,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','','Framed-User','PPP','192.168.5.253',0,0,''),(42664,'81a01106','7d88667cdaff1043','capitalhill','','','192.168.100.2','15733347','Ethernet','2019-04-15 02:00:33','2019-04-15 02:10:02',572,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(77581,'81d0d276','29b6c07711ca0f60','src_hostel','','','192.168.100.10','15782711','Ethernet','2019-09-28 12:34:53','2019-09-28 13:34:53',3599,'RADIUS','','',682349,2547142,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(42666,'81a01108','3d483a7771f4ce01','capitalhill','','','192.168.100.2','15733349','Ethernet','2019-04-15 02:10:03','2019-04-15 02:20:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(42667,'81a01109','fc397a53b555b18a','cegrad','','','192.168.100.2','15733350','Ethernet','2019-04-15 02:10:08','2019-04-15 04:10:07',7199,'RADIUS','','',15284,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(42668,'81a0110a','164d9b8a828b06a1','capitalhill','','','192.168.100.2','15733351','Ethernet','2019-04-15 02:20:03','2019-04-15 02:30:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(42669,'81a0110b','03907abe6c4d819f','capitalhill','','','192.168.100.2','15733352','Ethernet','2019-04-15 02:30:03','2019-04-15 02:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(42670,'81a0110c','576f8eb6731571b6','capitalhill','','','192.168.100.2','15733353','Ethernet','2019-04-15 02:40:02','2019-04-15 02:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(42671,'81a0110d','bc718aa1fa726f71','capitalhill','','','192.168.100.2','15733354','Ethernet','2019-04-15 02:50:03','2019-04-15 03:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(42672,'81a0110e','0624da80d8cb2825','capitalhill','','','192.168.100.2','15733355','Ethernet','2019-04-15 03:00:03','2019-04-15 03:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(42673,'81a0110f','b7565b3ffc01b1dc','capitalhill','','','192.168.100.2','15733356','Ethernet','2019-04-15 03:10:03','2019-04-15 03:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(42674,'81a01110','d3cd99b0aff531b6','capitalhill','','','192.168.100.2','15733357','Ethernet','2019-04-15 03:20:04','2019-04-15 03:30:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(42675,'81a01111','2934b71cddc77e9b','capitalhill','','','192.168.100.2','15733358','Ethernet','2019-04-15 03:30:04','2019-04-15 03:40:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(42676,'81a01112','7de899835b3c5c51','capitalhill','','','192.168.100.2','15733359','Ethernet','2019-04-15 03:40:03','2019-04-15 03:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(42677,'81a01113','50e68ede17fb5226','pempamsie','','','192.168.100.2','15733360','Ethernet','2019-04-15 03:45:44','2019-04-15 12:05:42',29996,'RADIUS','','',749137378,8188793207,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(42678,'81a01114','3c9ed2dc4704eff8','capitalhill','','','192.168.100.2','15733361','Ethernet','2019-04-15 03:50:03','2019-04-15 04:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(42679,'81a01115','eaec348a8924b892','capitalhill','','','192.168.100.2','15733362','Ethernet','2019-04-15 04:00:03','2019-04-15 04:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(42680,'81a01116','cce63100ed5077d8','capitalhill','','','192.168.100.2','15733363','Ethernet','2019-04-15 04:10:03','2019-04-15 04:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(42681,'81a01117','9a855003c5781816','cegrad','','','192.168.100.2','15733364','Ethernet','2019-04-15 04:10:08','2019-04-15 06:10:07',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(42682,'81a01118','aa50481ddb4b1dc0','capitalhill','','','192.168.100.2','15733365','Ethernet','2019-04-15 04:20:03','2019-04-15 04:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(42683,'81a01119','bdb142b3de24ced4','capitalhill','','','192.168.100.2','15733366','Ethernet','2019-04-15 04:30:03','2019-04-15 04:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(42684,'81a0111a','33c70d2e5602b0f3','capitalhill','','','192.168.100.2','15733367','Ethernet','2019-04-15 04:40:03','2019-04-15 04:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(42685,'81a0111b','616ba9aadcc5a338','capitalhill','','','192.168.100.2','15733368','Ethernet','2019-04-15 04:50:03','2019-04-15 05:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(42686,'81a0111c','388ca6b1dd3d9d9f','capitalhill','','','192.168.100.2','15733369','Ethernet','2019-04-15 05:00:03','2019-04-15 05:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(42687,'81a0111d','f2d8ebdb5592cedf','capitalhill','','','192.168.100.2','15733370','Ethernet','2019-04-15 05:10:03','2019-04-15 05:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(42688,'81a0111e','9045db7a1d5fa6ee','capitalhill','','','192.168.100.2','15733371','Ethernet','2019-04-15 05:20:03','2019-04-15 05:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(42689,'81a0111f','ad94e0f83e26def5','capitalhill','','','192.168.100.2','15733372','Ethernet','2019-04-15 05:30:03','2019-04-15 05:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(42690,'81a01120','9d6a94038d5431a5','capitalhill','','','192.168.100.2','15733373','Ethernet','2019-04-15 05:40:03','2019-04-15 05:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(42691,'81a01121','be601f78cc0d2d51','capitalhill','','','192.168.100.2','15733374','Ethernet','2019-04-15 05:50:03','2019-04-15 06:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(42692,'81a01122','8efa6d674eca7b78','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-15 05:57:38','2019-04-15 12:10:48',22390,'RADIUS','','',35352388,262220509,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(42693,'81a01123','0e25b54b1ad80432','capitalhill','','','192.168.100.2','15733376','Ethernet','2019-04-15 06:00:04','2019-04-15 06:10:02',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(42694,'81a01124','46017a6582397e09','britwums','','','192.168.100.2','15733377','Ethernet','2019-04-15 06:10:02','2019-04-15 11:10:02',17999,'RADIUS','','',13793285,109687669,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(42695,'81a01125','df0e965687ec7918','capitalhill','','','192.168.100.2','15733378','Ethernet','2019-04-15 06:10:03','2019-04-15 06:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(42696,'81a01126','17207f8d725e1cf1','cegrad','','','192.168.100.2','15733380','Ethernet','2019-04-15 06:10:08','2019-04-15 08:00:35',6627,'RADIUS','','',101884,246090,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(77580,'81d0d275','8a5621f68baf0bd7','mfantsipim','','','192.168.100.10','15782710','Ethernet','2019-09-28 12:30:04','2019-09-28 12:50:02',1199,'RADIUS','','',123032,300195,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(42698,'81a01128','782b9c0731603920','capitalhill','','','192.168.100.2','15733381','Ethernet','2019-04-15 06:20:03','2019-04-15 06:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(42699,'81a01129','14cc911a27929af9','capitalhill','','','192.168.100.2','15733382','Ethernet','2019-04-15 06:30:03','2019-04-15 06:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(42700,'81a0112a','fc588d94e798e842','src_hostel','','','192.168.100.2','15733384','Ethernet','2019-04-15 06:39:27','2019-04-15 08:22:18',6171,'RADIUS','','',39621,193395,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(42701,'81a0112b','23cd2fb5d5d46ffc','capitalhill','','','192.168.100.2','15733385','Ethernet','2019-04-15 06:40:03','2019-04-15 06:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(42702,'81a0112c','3e8ae72b9691d8e6','SoNM','','','192.168.100.2','15733386','Ethernet','2019-04-15 06:45:01','2019-04-15 08:20:27',5726,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(42703,'81a0112d','8b9fab8f1d9aed17','affiliation','','','192.168.100.2','15733387','Ethernet','2019-04-15 06:49:49','2019-04-15 08:10:01',4812,'RADIUS','','',1570184,14758765,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(42704,'81a0112e','0e929021b20560a5','capitalhill','','','192.168.100.2','15733388','Ethernet','2019-04-15 06:50:03','2019-04-15 07:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(42705,'81a0112f','3bbdbc56e9d4346f','capitalhill','','','192.168.100.2','15733389','Ethernet','2019-04-15 07:00:03','2019-04-15 07:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(42706,'81a01130','52cea01307bbfb8f','capitalhill','','','192.168.100.2','15733390','Ethernet','2019-04-15 07:10:03','2019-04-15 07:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(42707,'81a01131','06689a2ba741a2aa','capitalhill','','','192.168.100.2','15733391','Ethernet','2019-04-15 07:20:04','2019-04-15 07:30:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(42708,'81a01132','bc888d0b05370b0b','capitalhill','','','192.168.100.2','15733392','Ethernet','2019-04-15 07:30:03','2019-04-15 07:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(42709,'81a01133','ecc18e685069934a','capitalhill','','','192.168.100.2','15733393','Ethernet','2019-04-15 07:40:09','2019-04-15 07:50:02',593,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(42710,'81a01134','50272448eb23b683','capitalhill','','','192.168.100.2','15733394','Ethernet','2019-04-15 07:50:04','2019-04-15 08:00:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(42711,'81a01135','ade1063a836d04af','capitalhill','','','192.168.100.2','15733395','Ethernet','2019-04-15 08:00:03','2019-04-15 08:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(42712,'81a01136','5e65b37041f35011','obrapafm','','','192.168.100.2','15733396','Ethernet','2019-04-15 08:00:04','2019-04-15 16:00:04',28799,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(42713,'81a01137','7ef4dd5f61469ae6','cegrad','','','192.168.100.2','15733397','Ethernet','2019-04-15 08:00:35','2019-04-15 08:10:01',566,'RADIUS','','',1547535,13394139,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(42714,'81a01138','4968faa2a82333e5','affiliation','','','192.168.100.2','15733399','Ethernet','2019-04-15 08:10:01','2019-04-15 10:10:01',7199,'RADIUS','','',2170925,14496446,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(42715,'81a01139','0c13ba4aa472e5ff','cegrad','','','192.168.100.2','15733398','Ethernet','2019-04-15 08:10:02','2019-04-15 10:10:01',7199,'RADIUS','','',49586422,231866072,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(42716,'81a0113a','976649f4edc9c969','capitalhill','','','192.168.100.2','15733400','Ethernet','2019-04-15 08:10:03','2019-04-15 08:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(42717,'81a0113b','dcd3d142e8f2a25c','mfantsipim','','','192.168.100.2','15733401','Ethernet','2019-04-15 08:10:49','2019-04-15 08:30:00',1151,'RADIUS','','',46150,98901,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(42718,'81a0113c','b205ee2282125886','capitalhill','','','192.168.100.2','15733402','Ethernet','2019-04-15 08:20:03','2019-04-15 08:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(42719,'81a0113d','edc789fc16ef6f83','SoNM','','','192.168.100.2','15733403','Ethernet','2019-04-15 08:20:27','2019-04-15 21:41:55',48087,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(42720,'81a0113e','0ca83bb1b0915dd9','src_hostel','','','192.168.100.2','15733404','Ethernet','2019-04-15 08:22:19','2019-04-15 08:24:44',145,'RADIUS','','',203,74,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(42721,'81a0113f','58576465ed5a4ce1','src_hostel','','','192.168.100.2','15733405','Ethernet','2019-04-15 08:24:44','2019-04-15 08:26:10',86,'RADIUS','','',1354,1008,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(42722,'81a01140','294fc8667a7a8744','src_hostel','','','192.168.100.2','15733406','Ethernet','2019-04-15 08:26:13','2019-04-15 08:32:44',391,'RADIUS','','',203,74,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(42723,'81a01141','f9b4bb73424b5391','mfantsipim','','','192.168.100.2','15733407','Ethernet','2019-04-15 08:30:02','2019-04-15 08:50:00',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(42724,'81a01142','63eb0ebc8630e71a','capitalhill','','','192.168.100.2','15733408','Ethernet','2019-04-15 08:30:03','2019-04-15 08:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(42725,'81a01143','cfed8560ad0efcaf','src_hostel','','','192.168.100.2','15733411','Ethernet','2019-04-15 08:36:45','2019-04-15 19:57:58',40872,'RADIUS','','',48507199,364614323,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(42726,'81a01144','5a94c0a825032bcb','capitalhill','','','192.168.100.2','15733412','Ethernet','2019-04-15 08:40:04','2019-04-15 08:50:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(77923,'81d0d3ca','832f7ceb1b672048','mfantsipim','','','192.168.100.10','15783051','Ethernet','2019-09-30 06:50:05','2019-09-30 07:10:03',1198,'RADIUS','','',130387,304727,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(42728,'81a01145','d7660ae3d0676371','mfantsipim','','','192.168.100.2','15733413','Ethernet','2019-04-15 08:50:01','2019-04-15 09:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(42729,'81a01146','b357fcbf2a28798c','capitalhill','','','192.168.100.2','15733414','Ethernet','2019-04-15 08:50:03','2019-04-15 09:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(42730,'81a01147','7739defae647bc87','capitalhill','','','192.168.100.2','15733415','Ethernet','2019-04-15 09:00:03','2019-04-15 09:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(42731,'81a01148','2d96fb944ea7ad0a','mfantsipim','','','192.168.100.2','15733416','Ethernet','2019-04-15 09:10:01','2019-04-15 09:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(42732,'81a01149','f94778e53f090302','capitalhill','','','192.168.100.2','15733417','Ethernet','2019-04-15 09:10:03','2019-04-15 09:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(42733,'81a0114a','1e284be254baba4a','capitalhill','','','192.168.100.2','15733418','Ethernet','2019-04-15 09:20:03','2019-04-15 09:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(77922,'81d0d3c9','6512ee68ddf0decd','src_hostel','','','192.168.100.10','15783050','Ethernet','2019-09-30 06:34:54','2019-09-30 07:34:54',3600,'RADIUS','','',83212,154479,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(42735,'81a0114b','b68ac165db4cdc14','mfantsipim','','','192.168.100.2','15733419','Ethernet','2019-04-15 09:30:01','2019-04-15 09:50:00',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(42736,'81a0114c','c38bf1ba2fcd4298','capitalhill','','','192.168.100.2','15733420','Ethernet','2019-04-15 09:30:03','2019-04-15 09:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(42737,'81a0114d','95472772f547cebd','capitalhill','','','192.168.100.2','15733421','Ethernet','2019-04-15 09:40:03','2019-04-15 09:50:03',601,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(42738,'81a0114e','41b6dd6920a746aa','mfantsipim','','','192.168.100.2','15733422','Ethernet','2019-04-15 09:50:05','2019-04-15 10:10:00',1195,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(42739,'81a0114f','a9e190f54bfe6ca1','capitalhill','','','192.168.100.2','15733423','Ethernet','2019-04-15 09:50:06','2019-04-15 10:00:03',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(42740,'81a01150','5da26ab6381910cb','capitalhill','','','192.168.100.2','15733424','Ethernet','2019-04-15 10:00:05','2019-04-15 10:10:02',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(42741,'81a01151','06c1d426c636f9d6','mfantsipim','','','192.168.100.2','15733425','Ethernet','2019-04-15 10:10:01','2019-04-15 10:30:00',1199,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(42742,'81a01152','dc7b78aa5b915899','affiliation','','','192.168.100.2','15733426','Ethernet','2019-04-15 10:10:01','2019-04-15 12:10:01',7200,'RADIUS','','',2395016,19190853,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(42743,'81a01153','8a6745b1c9169d7d','cegrad','','','192.168.100.2','15733427','Ethernet','2019-04-15 10:10:01','2019-04-15 10:53:17',2596,'RADIUS','','',20430238,152595025,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(42744,'81a01154','0014c8ac9cc95273','capitalhill','','','192.168.100.2','15733428','Ethernet','2019-04-15 10:10:03','2019-04-15 10:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(42745,'81a01155','f3bc6f07336a8b15','capitalhill','','','192.168.100.2','15733429','Ethernet','2019-04-15 10:20:03','2019-04-15 10:30:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(42747,'81a01157','7c04584b336fd4af','mfantsipim','','','192.168.100.2','15733431','Ethernet','2019-04-15 10:30:01','2019-04-15 10:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(42748,'81a01158','7efbce17051f236a','capitalhill','','','192.168.100.2','15733432','Ethernet','2019-04-15 10:30:03','2019-04-15 10:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(42749,'81a01159','51a4cf05ed55bfd3','capitalhill','','','192.168.100.2','15733433','Ethernet','2019-04-15 10:40:03','2019-04-15 10:50:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(42750,'81a0115a','0d5e41811ff647e3','mfantsipim','','','192.168.100.2','15733434','Ethernet','2019-04-15 10:50:01','2019-04-15 11:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(42751,'81a0115b','365b5069833da582','capitalhill','','','192.168.100.2','15733435','Ethernet','2019-04-15 10:50:03','2019-04-15 11:00:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(42752,'81a0115c','e832f9ec90f06477','cegrad','','','192.168.100.2','15733436','Ethernet','2019-04-15 10:53:18','2019-04-15 12:10:02',4604,'RADIUS','','',42092238,512621253,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(42753,'81a0115d','b7d8cf55ca43dece','capitalhill','','','192.168.100.2','15733437','Ethernet','2019-04-15 11:00:03','2019-04-15 11:10:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(42754,'81a0115e','b35c3dbef160d054','mfantsipim','','','192.168.100.2','15733438','Ethernet','2019-04-15 11:10:02','2019-04-15 11:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(42755,'81a0115f','692888acc2ca9380','britwums','','','192.168.100.2','15733439','Ethernet','2019-04-15 11:10:03','2019-04-15 16:10:02',18000,'RADIUS','','',8839742,17170824,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(42756,'81a01160','cb0710cd0010e85b','capitalhill','','','192.168.100.2','15733440','Ethernet','2019-04-15 11:10:06','2019-04-15 11:20:03',596,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(42757,'81a01161','bb1c379e0aab58cc','capitalhill','','','192.168.100.2','15733441','Ethernet','2019-04-15 11:20:03','2019-04-15 11:30:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(42758,'81a01162','f2ee39a155a6602c','mfantsipim','','','192.168.100.2','15733442','Ethernet','2019-04-15 11:30:01','2019-04-15 11:50:00',1199,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(42759,'81a01163','decbf994c00f8995','capitalhill','','','192.168.100.2','15733443','Ethernet','2019-04-15 11:30:03','2019-04-15 11:40:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(42760,'81a01164','562738465f6ce296','capitalhill','','','192.168.100.2','15733444','Ethernet','2019-04-15 11:40:03','2019-04-15 11:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(42761,'81a01165','5d410ee7908cd934','mfantsipim','','','192.168.100.2','15733445','Ethernet','2019-04-15 11:50:02','2019-04-15 12:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(42762,'81a01166','c22224d0196ec570','capitalhill','','','192.168.100.2','15733446','Ethernet','2019-04-15 11:50:03','2019-04-15 12:00:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(42763,'81a01167','387a4804381cf268','capitalhill','','','192.168.100.2','15733447','Ethernet','2019-04-15 12:00:03','2019-04-15 12:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(42764,'81a01168','70a5fe8b5b74a3c5','pempamsie','','','192.168.100.2','15733448','Ethernet','2019-04-15 12:05:45','2019-04-15 20:25:42',29995,'RADIUS','','',641824070,11864207368,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(42765,'81a01169','d2a81688421cd3cb','affiliation','','','192.168.100.2','15733450','Ethernet','2019-04-15 12:10:01','2019-04-15 14:10:01',7200,'RADIUS','','',1261197,5896003,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(42766,'81a0116a','f57a7ece7dc55fba','mfantsipim','','','192.168.100.2','15733449','Ethernet','2019-04-15 12:10:02','2019-04-15 12:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(42767,'81a0116b','688fd85b49ae472a','cegrad','','','192.168.100.2','15733451','Ethernet','2019-04-15 12:10:02','2019-04-15 14:10:02',7199,'RADIUS','','',69036591,649177541,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(42768,'81a0116c','5aa4609b145d09f6','capitalhill','','','192.168.100.2','15733452','Ethernet','2019-04-15 12:10:03','2019-04-15 12:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(42769,'81a0116d','bffa2f5333365724','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-15 12:10:49','2019-04-15 12:33:08',1340,'RADIUS','','',1338772,3693559,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(42770,'81a0116e','84db993091238c8c','capitalhill','','','192.168.100.2','15733454','Ethernet','2019-04-15 12:20:03','2019-04-15 12:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(42771,'81a0116f','9f13222e43b7942b','mfantsipim','','','192.168.100.2','15733455','Ethernet','2019-04-15 12:30:02','2019-04-15 12:50:00',1199,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(42772,'81a01170','25f87ff85d030154','capitalhill','','','192.168.100.2','15733456','Ethernet','2019-04-15 12:30:03','2019-04-15 12:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(42773,'81a01171','2da6eefb13a19fe6','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-15 12:33:15','2019-04-15 12:35:11',117,'RADIUS','','',0,260,'service1','78:8A:20:CC:CD:C9','NAS-Error','Framed-User','PPP','192.168.5.193',0,0,''),(42774,'81a01172','e26ace1a9cdeac8e','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-15 12:35:16','2019-04-15 13:43:44',4108,'RADIUS','','',1708060,1893824,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(42775,'81a01173','0353562a63641c92','capitalhill','','','192.168.100.2','15733459','Ethernet','2019-04-15 12:40:06','2019-04-15 12:50:03',596,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(42776,'81a01174','ed47ab43f467c16c','mfantsipim','','','192.168.100.2','15733460','Ethernet','2019-04-15 12:50:03','2019-04-15 13:10:00',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(42777,'81a01175','9dcdbc717cdafce1','capitalhill','','','192.168.100.2','15733461','Ethernet','2019-04-15 12:50:03','2019-04-15 13:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(42778,'81a01176','7ba3ae7c83bc58ed','capitalhill','','','192.168.100.2','15733462','Ethernet','2019-04-15 13:00:03','2019-04-15 13:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(42779,'81a01177','f5adaadf26ef1779','mfantsipim','','','192.168.100.2','15733463','Ethernet','2019-04-15 13:10:03','2019-04-15 13:30:00',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(42780,'81a01178','f714d0fa2bdbb6dc','capitalhill','','','192.168.100.2','15733464','Ethernet','2019-04-15 13:10:04','2019-04-15 13:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(42781,'81a01179','7ee89494c6281282','capitalhill','','','192.168.100.2','15733465','Ethernet','2019-04-15 13:20:03','2019-04-15 13:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(42782,'81a0117a','c767588f437fed28','mfantsipim','','','192.168.100.2','15733466','Ethernet','2019-04-15 13:30:02','2019-04-15 13:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(42783,'81a0117b','4c03c16474b34093','capitalhill','','','192.168.100.2','15733467','Ethernet','2019-04-15 13:30:03','2019-04-15 13:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(42784,'81a0117c','71562f2b7c433e92','capitalhill','','','192.168.100.2','15733468','Ethernet','2019-04-15 13:40:03','2019-04-15 13:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(42785,'81a0117d','0bcf85fa0ac35c90','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-15 13:43:45','2019-04-15 13:50:50',426,'RADIUS','','',335291,339115,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(42787,'81a0117e','073292b85b8dbfd9','mfantsipim','','','192.168.100.2','15733470','Ethernet','2019-04-15 13:50:04','2019-04-15 14:10:00',1197,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(42788,'81a0117f','111bf221cbc70383','capitalhill','','','192.168.100.2','15733471','Ethernet','2019-04-15 13:50:04','2019-04-15 14:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(42789,'81a01180','d21a5b36d0a11e60','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-15 13:51:03','2019-04-15 14:07:57',1015,'RADIUS','','',485108,477108,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(42790,'81a01181','5689dcd4ba8b2ef0','capitalhill','','','192.168.100.2','15733473','Ethernet','2019-04-15 14:00:03','2019-04-15 14:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(42791,'81a01182','70b32fd4dc8315e2','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-15 14:08:14','2019-04-15 14:13:39',325,'RADIUS','','',272849,276773,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(42792,'81a01183','9bb1a7c72cd0de68','affiliation','','','192.168.100.2','15733477','Ethernet','2019-04-15 14:10:02','2019-04-15 16:10:01',7200,'RADIUS','','',1622874,18826366,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(42793,'81a01184','a6d75d8e34afc096','mfantsipim','','','192.168.100.2','15733476','Ethernet','2019-04-15 14:10:02','2019-04-15 14:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(42794,'81a01185','90fcef90f705d955','cegrad','','','192.168.100.2','15733478','Ethernet','2019-04-15 14:10:03','2019-04-15 16:10:02',7199,'RADIUS','','',32579716,539553626,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(42795,'81a01186','e908c2c4e7fe7e63','capitalhill','','','192.168.100.2','15733479','Ethernet','2019-04-15 14:10:03','2019-04-15 14:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(42796,'81a01187','217c6abaa3a8c663','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-15 14:18:23','2019-04-15 14:52:34',2052,'RADIUS','','',970121,1198371,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(42797,'81a01188','49d44f2a1f2521a0','capitalhill','','','192.168.100.2','15733481','Ethernet','2019-04-15 14:20:03','2019-04-15 14:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(42798,'81a01189','7f7ef93ce0195f10','mfantsipim','','','192.168.100.2','15733482','Ethernet','2019-04-15 14:30:02','2019-04-15 14:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(42799,'81a0118a','13b3f9ea4a4acb30','capitalhill','','','192.168.100.2','15733483','Ethernet','2019-04-15 14:30:04','2019-04-15 14:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(77579,'81d0d274','ca7d8711e3c86c7a','baduwa','','','192.168.100.10','15782709','Ethernet','2019-09-28 12:27:38','2019-09-28 13:27:38',3600,'RADIUS','','',19831,23972,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(42801,'81a0118c','cecf7f99210daf20','capitalhill','','','192.168.100.2','15733485','Ethernet','2019-04-15 14:40:04','2019-04-15 14:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(42802,'81a0118d','a7b5774a887a164e','mfantsipim','','','192.168.100.2','15733486','Ethernet','2019-04-15 14:50:05','2019-04-15 15:10:00',1196,'RADIUS','','',2754,106,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(42803,'81a0118e','fe93348f9d9cfef4','capitalhill','','','192.168.100.2','15733487','Ethernet','2019-04-15 14:50:06','2019-04-15 15:00:03',597,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(42804,'81a0118f','41baee000aa6a80d','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-15 14:56:20','2019-04-15 15:22:44',1585,'RADIUS','','',746984,994338,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(42805,'81a01190','38eb4242d79b8dc5','capitalhill','','','192.168.100.2','15733493','Ethernet','2019-04-15 15:01:27','2019-04-15 15:10:03',515,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(42806,'81a01191','58d41e5359f15dcf','mfantsipim','','','192.168.100.2','15733494','Ethernet','2019-04-15 15:10:04','2019-04-15 15:30:00',1197,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(42807,'81a01192','bbf66790c3b3b7f9','capitalhill','','','192.168.100.2','15733495','Ethernet','2019-04-15 15:10:04','2019-04-15 15:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(42808,'81a01193','7eb41b43bff1788f','capitalhill','','','192.168.100.2','15733496','Ethernet','2019-04-15 15:20:06','2019-04-15 15:30:03',597,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(42809,'81a01194','5ba17f23e878b3dd','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-15 15:22:48','2019-04-15 15:38:04',915,'RADIUS','','',590093,707629,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(42810,'81a01195','2cc24d904a94b0f2','mfantsipim','','','192.168.100.2','15733498','Ethernet','2019-04-15 15:30:03','2019-04-15 15:50:00',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(42811,'81a01196','fa0e1d18b456b889','capitalhill','','','192.168.100.2','15733499','Ethernet','2019-04-15 15:30:04','2019-04-15 15:40:03',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(42812,'81a01197','8de77b0c1e3da7a7','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-15 15:38:14','2019-04-15 17:22:20',6246,'RADIUS','','',2470846,3182278,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(42813,'81a01198','6c96d13893ca3f6b','capitalhill','','','192.168.100.2','15733505','Ethernet','2019-04-15 15:41:18','2019-04-15 15:50:03',525,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(42814,'81a01199','05ae64000ef3b8ad','mfantsipim','','','192.168.100.2','15733506','Ethernet','2019-04-15 15:50:03','2019-04-15 16:10:00',1198,'RADIUS','','',2302,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(42815,'81a0119a','f0ca5098ccf372b3','capitalhill','','','192.168.100.2','15733507','Ethernet','2019-04-15 15:50:03','2019-04-15 16:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(42816,'81a0119b','4fe2e9b26962191d','capitalhill','','','192.168.100.2','15733508','Ethernet','2019-04-15 16:00:03','2019-04-15 16:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(42817,'81a0119c','e727036ef08731d3','obrapafm','','','192.168.100.2','15733509','Ethernet','2019-04-15 16:00:04','2019-04-16 00:00:04',28799,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(42818,'81a0119d','da5f4cb11c5d1f97','affiliation','','','192.168.100.2','15733511','Ethernet','2019-04-15 16:10:02','2019-04-15 18:10:01',7199,'RADIUS','','',42437413,26374523,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(42819,'81a0119e','a8f212f7d2efc5da','mfantsipim','','','192.168.100.2','15733510','Ethernet','2019-04-15 16:10:03','2019-04-15 16:30:01',1198,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(42820,'81a0119f','4853a147e7cc2760','britwums','','','192.168.100.2','15733512','Ethernet','2019-04-15 16:10:03','2019-04-15 19:28:42',11919,'RADIUS','','',9368766,45435532,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(42821,'81a011a0','5b95a2e99ca63952','capitalhill','','','192.168.100.2','15733513','Ethernet','2019-04-15 16:10:03','2019-04-15 16:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(42822,'81a011a1','8c080e2fb6b38913','cegrad','','','192.168.100.2','15733514','Ethernet','2019-04-15 16:10:04','2019-04-15 18:10:02',7198,'RADIUS','','',21493026,390706987,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(42823,'81a011a2','4c7e1e1ca8e53a2a','capitalhill','','','192.168.100.2','15733515','Ethernet','2019-04-15 16:20:03','2019-04-15 16:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(42824,'81a011a3','0e98f1414021601f','mfantsipim','','','192.168.100.2','15733516','Ethernet','2019-04-15 16:30:03','2019-04-15 16:50:00',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(42825,'81a011a4','246bcb08a369aff5','capitalhill','','','192.168.100.2','15733517','Ethernet','2019-04-15 16:30:04','2019-04-15 16:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(42827,'81a011a5','86547f22c6004ee8','capitalhill','','','192.168.100.2','15733518','Ethernet','2019-04-15 16:40:04','2019-04-15 16:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(42828,'81a011a6','aab02cd28a309ea5','capitalhill','','','192.168.100.2','15733521','Ethernet','2019-04-15 16:50:08','2019-04-15 17:00:04',596,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(42829,'81a011a7','4c407d2546575cae','mfantsipim','','','192.168.100.2','15733524','Ethernet','2019-04-15 16:51:23','2019-04-15 17:10:01',1118,'RADIUS','','',2484,116,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(42830,'81a011a8','825256bb5194cca8','capitalhill','','','192.168.100.2','15733525','Ethernet','2019-04-15 17:00:09','2019-04-15 17:10:03',595,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(42831,'81a011a9','a60bd2fa7f1bc592','home','','','192.168.100.2','15733526','Ethernet','2019-04-15 17:03:02','2019-04-15 23:34:20',23478,'RADIUS','','',205980551,27714728,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(42832,'81a011aa','09ca9a077e4612aa','mfantsipim','','','192.168.100.2','15733527','Ethernet','2019-04-15 17:10:04','2019-04-15 17:30:00',1196,'RADIUS','','',2582,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(42833,'81a011ab','5718adfbe19b6873','capitalhill','','','192.168.100.2','15733528','Ethernet','2019-04-15 17:10:04','2019-04-15 17:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(42834,'81a011ac','0118639138f3bde9','capitalhill','','','192.168.100.2','15733529','Ethernet','2019-04-15 17:20:06','2019-04-15 17:30:03',597,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(42835,'81a011ad','931bed4e005d6aca','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-15 17:22:36','2019-04-15 17:55:38',1982,'RADIUS','','',838228,1061156,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(42836,'81a011ae','b9df297aac72d0c4','mfantsipim','','','192.168.100.2','15733531','Ethernet','2019-04-15 17:30:03','2019-04-15 17:50:00',1197,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(42837,'81a011af','dfa0689613932b66','capitalhill','','','192.168.100.2','15733532','Ethernet','2019-04-15 17:30:03','2019-04-15 17:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(42838,'81a011b0','3f49447c4884453d','capitalhill','','','192.168.100.2','15733533','Ethernet','2019-04-15 17:40:03','2019-04-15 17:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(42839,'81a011b1','127b035a07a0a9cd','mfantsipim','','','192.168.100.2','15733534','Ethernet','2019-04-15 17:50:02','2019-04-15 18:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(42840,'81a011b2','6ab484cac5d15f67','capitalhill','','','192.168.100.2','15733535','Ethernet','2019-04-15 17:50:03','2019-04-15 18:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(42841,'81a011b3','db2a750ae04fa020','capitalhill','','','192.168.100.2','15733536','Ethernet','2019-04-15 18:00:04','2019-04-15 18:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(42842,'81a011b4','9fe28090c0ae9a2b','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-15 18:00:42','2019-04-15 21:47:36',13614,'RADIUS','','',2362794,3290370,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(42843,'81a011b5','6a524b6556234c9b','mfantsipim','','','192.168.100.2','15733538','Ethernet','2019-04-15 18:10:02','2019-04-15 18:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(42844,'81a011b6','db311c378435a05e','affiliation','','','192.168.100.2','15733539','Ethernet','2019-04-15 18:10:03','2019-04-15 21:41:45',12702,'RADIUS','','',72951674,25570711,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(42845,'81a011b7','94015e90fb13fad6','cegrad','','','192.168.100.2','15733540','Ethernet','2019-04-15 18:10:03','2019-04-15 20:10:02',7199,'RADIUS','','',58670,121512,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(42846,'81a011b8','12238157978b2fc7','capitalhill','','','192.168.100.2','15733541','Ethernet','2019-04-15 18:10:03','2019-04-15 18:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(42847,'81a011b9','05c86be41d7a8477','capitalhill','','','192.168.100.2','15733542','Ethernet','2019-04-15 18:20:03','2019-04-15 18:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(42848,'81a011ba','3d8510433073eff9','capitalhill','','','192.168.100.2','15733545','Ethernet','2019-04-15 18:30:04','2019-04-15 18:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(42849,'81a011bb','3c07a932c71672fe','mfantsipim','','','192.168.100.2','15733546','Ethernet','2019-04-15 18:30:46','2019-04-15 18:50:00',1154,'RADIUS','','',2970,314,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(42850,'81a011bc','a6e9bb7f70c4bba1','capitalhill','','','192.168.100.2','15733547','Ethernet','2019-04-15 18:40:04','2019-04-15 18:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(77578,'81d0d273','deeafda580f18e2f','SoNM','','','192.168.100.10','15782708','Ethernet','2019-09-28 12:25:02','2019-09-28 14:25:02',7199,'RADIUS','','',28437,23564,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(42852,'81a011be','5c8c4de630de931a','mfantsipim','','','192.168.100.2','15733549','Ethernet','2019-04-15 18:50:01','2019-04-15 19:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(42853,'81a011bf','ad42661f4b4a202c','capitalhill','','','192.168.100.2','15733550','Ethernet','2019-04-15 18:50:03','2019-04-15 19:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(42854,'81a011c0','678dd5ec4f85cadd','capitalhill','','','192.168.100.2','15733551','Ethernet','2019-04-15 19:00:03','2019-04-15 19:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(42855,'81a011c1','b1cd53e70463a8dc','mfantsipim','','','192.168.100.2','15733552','Ethernet','2019-04-15 19:10:02','2019-04-15 19:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(42856,'81a011c2','ccb5599e7afd8680','capitalhill','','','192.168.100.2','15733553','Ethernet','2019-04-15 19:10:03','2019-04-15 19:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(42857,'81a011c3','10249bc637a610f9','capitalhill','','','192.168.100.2','15733554','Ethernet','2019-04-15 19:20:03','2019-04-15 19:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(42858,'81a011c4','a1d6235907e3d595','britwums','','','192.168.100.2','15733555','Ethernet','2019-04-15 19:28:43','2019-04-15 19:39:49',667,'RADIUS','','',408781,240912,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(42859,'81a011c5','6a6a89df9d97157d','mfantsipim','','','192.168.100.2','15733556','Ethernet','2019-04-15 19:30:02','2019-04-15 19:50:00',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(42860,'81a011c6','5ff09b09c2118b4b','capitalhill','','','192.168.100.2','15733557','Ethernet','2019-04-15 19:30:03','2019-04-15 19:40:06',603,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(42861,'81a011c7','d85a2ebe93762cc8','britwums','','','192.168.100.2','15733558','Ethernet','2019-04-15 19:39:49','2019-04-15 21:10:01',5412,'RADIUS','','',5138781,67164523,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(42863,'81a011c9','f12e1dcc0b3ba90f','capitalhill','','','192.168.100.2','15733560','Ethernet','2019-04-15 19:40:07','2019-04-15 19:40:29',23,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(42864,'81a011ca','f8b36be75e0ff9ba','capitalhill','','','192.168.100.2','15733561','Ethernet','2019-04-15 19:40:30','2019-04-15 19:50:02',573,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(77577,'81d0d272','fc16b3d6c606a5dd','anane-fenin','','','192.168.100.10','15782707','Ethernet','2019-09-28 12:10:07','2019-09-28 14:10:06',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(42865,'81a011cb','0ddfbd93a4e977a2','mfantsipim','','','192.168.100.2','15733562','Ethernet','2019-04-15 19:50:01','2019-04-15 20:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(42866,'81a011cc','6187f67e73877a87','capitalhill','','','192.168.100.2','15733563','Ethernet','2019-04-15 19:50:02','2019-04-15 20:04:26',864,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(42867,'81a011cd','dacec5b2427e7bc1','src_hostel','','','192.168.100.2','15733564','Ethernet','2019-04-15 19:57:58','2019-04-15 21:42:52',6294,'RADIUS','','',978257,5778336,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(81901,'81d0e916','e14512bf16e07215','baduwa','','','192.168.100.10','15788510','Ethernet','2019-10-20 16:27:28','2019-10-20 17:27:28',3600,'RADIUS','','',41440,62651,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(42869,'81a011ce','9bf992381df3524c','capitalhill','','','192.168.100.2','15733566','Ethernet','2019-04-15 20:04:28','2019-04-15 20:04:50',23,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(42870,'81a011cf','49e03fe7e0dc1df0','capitalhill','','','192.168.100.2','15733567','Ethernet','2019-04-15 20:04:51','2019-04-15 20:10:02',312,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(77921,'81d0d3c8','5839f6dd83d70aa8','mfantsipim','','','192.168.100.10','15783049','Ethernet','2019-09-30 06:30:05','2019-09-30 06:50:03',1198,'RADIUS','','',131159,298194,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(42872,'81a011d0','1397817194c255ee','mfantsipim','','','192.168.100.2','15733568','Ethernet','2019-04-15 20:10:01','2019-04-15 20:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(42873,'81a011d1','54896c1cb498a11f','cegrad','','','192.168.100.2','15733569','Ethernet','2019-04-15 20:10:02','2019-04-15 22:10:02',7200,'RADIUS','','',15542,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(42874,'81a011d2','54bc28fa5790d540','capitalhill','','','192.168.100.2','15733570','Ethernet','2019-04-15 20:10:04','2019-04-15 20:20:02',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(77576,'81d0d271','4524687c02255faf','cegrad','','','192.168.100.10','15782706','Ethernet','2019-09-28 12:10:05','2019-09-28 14:10:04',7200,'RADIUS','','',61019,88009,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(42876,'81a011d4','612685110eee7e9c','capitalhill','','','192.168.100.2','15733572','Ethernet','2019-04-15 20:20:03','2019-04-15 20:28:03',481,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(42877,'81a011d5','f8dbe3f5d6ba64de','pempamsie','','','192.168.100.2','15733573','Ethernet','2019-04-15 20:25:45','2019-04-16 04:45:42',29997,'RADIUS','','',323732670,8502619604,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(42878,'81a011d6','4d2031da35e8b4bb','capitalhill','','','192.168.100.2','15733574','Ethernet','2019-04-15 20:28:04','2019-04-15 20:28:24',20,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(42879,'81a011d7','d42d617ddd89a77b','capitalhill','','','192.168.100.2','15733575','Ethernet','2019-04-15 20:28:24','2019-04-15 20:30:02',98,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(42880,'81a011d8','64832286a1bf21f2','mfantsipim','','','192.168.100.2','15733576','Ethernet','2019-04-15 20:30:01','2019-04-15 20:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(42881,'81a011d9','44e317c0e5b90ede','capitalhill','','','192.168.100.2','15733577','Ethernet','2019-04-15 20:30:02','2019-04-15 20:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(42882,'81a011da','ff5be9989ba9f103','capitalhill','','','192.168.100.2','15733578','Ethernet','2019-04-15 20:40:02','2019-04-15 20:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(42883,'81a011db','9806fa2a4e1e9bc2','mfantsipim','','','192.168.100.2','15733579','Ethernet','2019-04-15 20:50:01','2019-04-15 21:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(42884,'81a011dc','83d5c7cc4c0c5840','capitalhill','','','192.168.100.2','15733580','Ethernet','2019-04-15 20:50:02','2019-04-15 21:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(42885,'81a011dd','247bf40e613485bf','capitalhill','','','192.168.100.2','15733581','Ethernet','2019-04-15 21:00:03','2019-04-15 21:10:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(42886,'81a011de','966c5809d3d161c9','mfantsipim','','','192.168.100.2','15733582','Ethernet','2019-04-15 21:10:02','2019-04-15 21:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(42887,'81a011df','d9dc2cb131d675cf','britwums','','','192.168.100.2','15733583','Ethernet','2019-04-15 21:10:02','2019-04-15 21:48:26',2305,'RADIUS','','',1326543,22014352,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(42888,'81a011e0','06faa21a99264f11','capitalhill','','','192.168.100.2','15733584','Ethernet','2019-04-15 21:10:02','2019-04-15 21:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(77575,'81d0d270','51cd7400f972868a','britwums','','','192.168.100.10','15782705','Ethernet','2019-09-28 12:10:04','2019-09-28 17:10:04',17999,'RADIUS','','',26843538,1081495139,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(42890,'81a011e2','f2bc7e2d224cc609','capitalhill','','','192.168.100.2','15733586','Ethernet','2019-04-15 21:20:02','2019-04-15 21:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(42891,'81a011e3','6cf9bac91ca1ee9a','mfantsipim','','','192.168.100.2','15733587','Ethernet','2019-04-15 21:30:02','2019-04-15 21:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.16',0,0,''),(42892,'81a011e4','7378ed349025b051','capitalhill','','','192.168.100.2','15733588','Ethernet','2019-04-15 21:30:03','2019-04-15 21:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(42893,'81a011e5','455b1d589234df07','capitalhill','','','192.168.100.2','15733589','Ethernet','2019-04-15 21:40:03','2019-04-15 21:51:35',693,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(42894,'81a011e6','ab34fefcc83eaeaf','affiliation','','','192.168.100.2','15733590','Ethernet','2019-04-15 21:41:46','2019-04-16 06:32:06',31820,'RADIUS','','',2041,879,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(42895,'81a011e7','b9280894e312e414','SoNM','','','192.168.100.2','15733591','Ethernet','2019-04-15 21:41:56','2019-04-16 06:32:17',31821,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(42896,'81a011e8','b91cbe95be654eaf','src_hostel','','','192.168.100.2','15733592','Ethernet','2019-04-15 21:42:54','2019-04-15 21:49:45',412,'RADIUS','','',50006,117722,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(42897,'81a011e9','90087e24fec1e753','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-15 21:47:37','2019-04-16 02:10:30',15773,'RADIUS','','',16614,114617,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(42898,'81a011ea','01398c394473fbe3','britwums','','','192.168.100.2','15733594','Ethernet','2019-04-15 21:48:26','2019-04-16 02:10:01',15694,'RADIUS','','',7552052,92451529,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(42899,'81a011eb','d9e442ac58a3996c','src_hostel','','','192.168.100.2','15733595','Ethernet','2019-04-15 21:49:46','2019-04-16 06:33:31',31424,'RADIUS','','',5396585,2209769,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(42900,'81a011ec','5f6d82015bca7867','mfantsipim','','','192.168.100.2','15733596','Ethernet','2019-04-15 21:50:03','2019-04-15 22:10:00',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(42902,'81a011ed','a5780df6fecf5c1e','capitalhill','','','192.168.100.2','15733597','Ethernet','2019-04-15 21:51:36','2019-04-15 21:51:55',20,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(42903,'81a011ee','bc3f4033960fe4d1','capitalhill','','','192.168.100.2','15733598','Ethernet','2019-04-15 21:51:56','2019-04-15 22:00:02',487,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(42904,'81a011ef','58b06ef475159535','capitalhill','','','192.168.100.2','15733599','Ethernet','2019-04-15 22:00:03','2019-04-15 22:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(42905,'81a011f0','405484364cdca7b1','mfantsipim','','','192.168.100.2','15733600','Ethernet','2019-04-15 22:10:02','2019-04-15 22:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(42906,'81a011f1','97daa7d4e0b78281','cegrad','','','192.168.100.2','15733601','Ethernet','2019-04-15 22:10:02','2019-04-16 00:10:02',7199,'RADIUS','','',15542,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(42907,'81a011f2','0209da636df3aa7f','capitalhill','','','192.168.100.2','15733602','Ethernet','2019-04-15 22:10:03','2019-04-15 22:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(42908,'81a011f3','8bfb1157246babba','capitalhill','','','192.168.100.2','15733603','Ethernet','2019-04-15 22:20:03','2019-04-15 22:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(42909,'81a011f4','4630dde11316a55b','mfantsipim','','','192.168.100.2','15733604','Ethernet','2019-04-15 22:30:02','2019-04-15 22:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(42910,'81a011f5','6955ea69add35fea','capitalhill','','','192.168.100.2','15733605','Ethernet','2019-04-15 22:30:03','2019-04-15 22:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(42911,'81a011f6','4f8ecec6650f0607','capitalhill','','','192.168.100.2','15733606','Ethernet','2019-04-15 22:40:03','2019-04-15 22:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(77574,'81d0d26f','19ea3ef4577cfc9e','mfantsipim','','','192.168.100.10','15782704','Ethernet','2019-09-28 12:10:04','2019-09-28 12:30:02',1199,'RADIUS','','',121937,298884,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(42913,'81a011f8','bb884d7f4eb7834c','mfantsipim','','','192.168.100.2','15733608','Ethernet','2019-04-15 22:50:02','2019-04-15 23:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(42914,'81a011f9','d92d85e43d743a99','capitalhill','','','192.168.100.2','15733609','Ethernet','2019-04-15 22:50:03','2019-04-15 23:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(77573,'81d0d26e','ac884f4d24b4f74a','affiliation','','','192.168.100.10','15782703','Ethernet','2019-09-28 12:10:03','2019-09-28 14:10:03',7200,'RADIUS','','',21895,10409,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(42916,'81a011fb','1528a0a06e534c15','capitalhill','','','192.168.100.2','15733611','Ethernet','2019-04-15 23:00:04','2019-04-15 23:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(42917,'81a011fc','3de67365ec39e78e','mfantsipim','','','192.168.100.2','15733612','Ethernet','2019-04-15 23:10:01','2019-04-15 23:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(42918,'81a011fd','9831905f3ac51f38','capitalhill','','','192.168.100.2','15733613','Ethernet','2019-04-15 23:10:04','2019-04-15 23:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(42919,'81a011fe','c5217a66928b1977','capitalhill','','','192.168.100.2','15733614','Ethernet','2019-04-15 23:20:03','2019-04-15 23:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(42920,'81a011ff','9bc2bb4ac9f7b360','mfantsipim','','','192.168.100.2','15733615','Ethernet','2019-04-15 23:30:02','2019-04-15 23:50:00',1199,'RADIUS','','',2910,142,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(42921,'81a01200','06f763f3c27f74e2','capitalhill','','','192.168.100.2','15733616','Ethernet','2019-04-15 23:30:03','2019-04-15 23:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(42922,'81a01201','0c9501d244c53b30','adukpos','','','192.168.100.2','15733617','Ethernet','2019-04-15 23:30:52','2019-04-16 08:36:26',32733,'RADIUS','','',393457307,48769690,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(42923,'81a01202','759e585fca9af1b5','home','','','192.168.100.2','15733618','Ethernet','2019-04-15 23:34:21','2019-04-16 08:34:36',32414,'RADIUS','','',187516547,160397873,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(42924,'81a01203','d661f53075c2bc29','capitalhill','','','192.168.100.2','15733619','Ethernet','2019-04-15 23:40:03','2019-04-15 23:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(42925,'81a01204','ca24faa656e3704e','mfantsipim','','','192.168.100.2','15733620','Ethernet','2019-04-15 23:50:02','2019-04-16 06:43:07',24784,'RADIUS','','',2442,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(42926,'81a01205','4c7cca0e5b08637c','capitalhill','','','192.168.100.2','15733621','Ethernet','2019-04-15 23:50:03','2019-04-16 00:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(42927,'81a01206','d1212e04e5544567','capitalhill','','','192.168.100.2','15733622','Ethernet','2019-04-16 00:00:03','2019-04-16 00:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(42928,'81a01207','ca0833c2de433c13','obrapafm','','','192.168.100.2','15733623','Ethernet','2019-04-16 00:00:04','2019-04-16 07:03:17',25392,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(42929,'81a01208','03f1621adfd78467','cegrad','','','192.168.100.2','15733624','Ethernet','2019-04-16 00:10:02','2019-04-16 02:10:02',7200,'RADIUS','','',15542,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(42930,'81a01209','ea8fbb65c1a8c11e','capitalhill','','','192.168.100.2','15733625','Ethernet','2019-04-16 00:10:03','2019-04-16 00:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(42931,'81a0120a','c572aae66797bb67','capitalhill','','','192.168.100.2','15733626','Ethernet','2019-04-16 00:20:03','2019-04-16 00:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(42932,'81a0120b','4deb39b451126bba','capitalhill','','','192.168.100.2','15733627','Ethernet','2019-04-16 00:30:03','2019-04-16 00:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(42933,'81a0120c','7139b531f7dca4d5','capitalhill','','','192.168.100.2','15733628','Ethernet','2019-04-16 00:40:03','2019-04-16 00:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(42934,'81a0120d','b86c6ab79a32250a','capitalhill','','','192.168.100.2','15733629','Ethernet','2019-04-16 00:50:03','2019-04-16 01:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(42935,'81a0120e','6e59b960c0d367f2','capitalhill','','','192.168.100.2','15733630','Ethernet','2019-04-16 01:00:04','2019-04-16 01:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(42936,'81a0120f','9e012621d5a04788','capitalhill','','','192.168.100.2','15733631','Ethernet','2019-04-16 01:10:04','2019-04-16 01:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(42937,'81a01210','c1c7ae8e1eedbc0e','capitalhill','','','192.168.100.2','15733632','Ethernet','2019-04-16 01:20:04','2019-04-16 01:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(42938,'81a01211','3e1324b166f3f2ed','capitalhill','','','192.168.100.2','15733633','Ethernet','2019-04-16 01:30:03','2019-04-16 01:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(42939,'81a01212','16117db96e669176','capitalhill','','','192.168.100.2','15733634','Ethernet','2019-04-16 01:40:03','2019-04-16 01:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(42940,'81a01213','7356386a6c8ccdc3','capitalhill','','','192.168.100.2','15733635','Ethernet','2019-04-16 01:50:03','2019-04-16 02:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(42941,'81a01214','bd8dfbeae1ca4a3c','capitalhill','','','192.168.100.2','15733636','Ethernet','2019-04-16 02:00:03','2019-04-16 02:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(42942,'81a01215','06d63ad13165d21c','britwums','','','192.168.100.2','15733637','Ethernet','2019-04-16 02:10:01','2019-04-16 07:10:01',18000,'RADIUS','','',79090029,95288847,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(42943,'81a01216','d047961d91cc3fdc','cegrad','','','192.168.100.2','15733638','Ethernet','2019-04-16 02:10:02','2019-04-16 04:10:02',7200,'RADIUS','','',15542,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(42944,'81a01217','fdfe35850b88d4a6','capitalhill','','','192.168.100.2','15733639','Ethernet','2019-04-16 02:10:03','2019-04-16 02:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(42945,'81a01218','bea227df7cdd881c','tpsbiz','','','192.168.100.2','15','Ethernet','2019-04-16 02:10:30','2019-04-18 04:14:35',180239,'RADIUS','','',544823,649087,'service1','78:8A:20:CC:CD:C9','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(42946,'81a01219','cf6d2cb00c0ca3c2','capitalhill','','','192.168.100.2','15733641','Ethernet','2019-04-16 02:20:03','2019-04-16 02:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(42947,'81a0121a','1343cd9ee19d4d28','capitalhill','','','192.168.100.2','15733642','Ethernet','2019-04-16 02:30:03','2019-04-16 02:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(42948,'81a0121b','4f77b35c8330e866','capitalhill','','','192.168.100.2','15733643','Ethernet','2019-04-16 02:40:03','2019-04-16 02:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(42949,'81a0121c','b409df9d97431abd','capitalhill','','','192.168.100.2','15733644','Ethernet','2019-04-16 02:50:03','2019-04-16 03:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(42950,'81a0121d','a18cba7369133a64','capitalhill','','','192.168.100.2','15733645','Ethernet','2019-04-16 03:00:03','2019-04-16 03:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(77572,'81d0d26d','dd5cd8979e4e39cf','mfantsipim','','','192.168.100.10','15782702','Ethernet','2019-09-28 11:50:04','2019-09-28 12:10:02',1198,'RADIUS','','',118491,289327,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(42952,'81a0121f','05460ecd3c2d5ab0','capitalhill','','','192.168.100.2','15733649','Ethernet','2019-04-16 03:10:04','2019-04-16 03:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(42953,'81a01220','2af6481255ae31db','capitalhill','','','192.168.100.2','15733650','Ethernet','2019-04-16 03:20:03','2019-04-16 03:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(42954,'81a01221','6af32a9e062634ef','capitalhill','','','192.168.100.2','15733651','Ethernet','2019-04-16 03:30:03','2019-04-16 03:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(42955,'81a01222','9e826bb0e43eb519','capitalhill','','','192.168.100.2','15733652','Ethernet','2019-04-16 03:40:03','2019-04-16 03:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(42956,'81a01223','c4e8a77c0eaf395f','capitalhill','','','192.168.100.2','15733653','Ethernet','2019-04-16 03:50:04','2019-04-16 04:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(42957,'81a01224','128d6b1bd7b61c5d','capitalhill','','','192.168.100.2','15733654','Ethernet','2019-04-16 04:00:03','2019-04-16 04:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(42958,'81a01225','3a7ad7a77ad1f457','cegrad','','','192.168.100.2','15733655','Ethernet','2019-04-16 04:10:03','2019-04-16 06:10:02',7200,'RADIUS','','',15542,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(42959,'81a01226','2581d0f922339d33','capitalhill','','','192.168.100.2','15733656','Ethernet','2019-04-16 04:10:04','2019-04-16 04:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(42960,'81a01227','25ed6ec503982431','capitalhill','','','192.168.100.2','15733657','Ethernet','2019-04-16 04:20:04','2019-04-16 04:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(42961,'81a01228','5125b96eb085992e','capitalhill','','','192.168.100.2','15733658','Ethernet','2019-04-16 04:30:03','2019-04-16 04:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(42962,'81a01229','e0b016a264d02af5','capitalhill','','','192.168.100.2','15733659','Ethernet','2019-04-16 04:40:03','2019-04-16 04:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(42963,'81a0122a','238602daba246934','pempamsie','','','192.168.100.2','15733660','Ethernet','2019-04-16 04:45:45','2019-04-16 15:55:30',40185,'RADIUS','','',268063581,4412577967,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(42964,'81a0122b','6deef3a239980a15','capitalhill','','','192.168.100.2','15733661','Ethernet','2019-04-16 04:50:03','2019-04-16 05:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(42965,'81a0122c','e9e1bae397af4057','capitalhill','','','192.168.100.2','15733662','Ethernet','2019-04-16 05:00:03','2019-04-16 05:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(42966,'81a0122d','529b940896471ee0','capitalhill','','','192.168.100.2','15733663','Ethernet','2019-04-16 05:10:03','2019-04-16 05:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(42967,'81a0122e','71bcca2dcfde2790','capitalhill','','','192.168.100.2','15733664','Ethernet','2019-04-16 05:20:05','2019-04-16 05:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(42968,'81a0122f','1503c97bc4ef081c','capitalhill','','','192.168.100.2','15733665','Ethernet','2019-04-16 05:30:03','2019-04-16 05:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(42969,'81a01230','880267ebd4c5424e','capitalhill','','','192.168.100.2','15733666','Ethernet','2019-04-16 05:40:03','2019-04-16 05:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(42970,'81a01231','7c08cdab53b3b693','capitalhill','','','192.168.100.2','15733667','Ethernet','2019-04-16 05:50:04','2019-04-16 06:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(42971,'81a01232','28d201a943d24b80','capitalhill','','','192.168.100.2','15733668','Ethernet','2019-04-16 06:00:03','2019-04-16 06:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(42972,'81a01233','e84ee173ed72f4a7','cegrad','','','192.168.100.2','15733669','Ethernet','2019-04-16 06:10:03','2019-04-16 08:10:05',7202,'RADIUS','','',14116042,208337253,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(42973,'81a01234','5f8a2cd75d2a3862','capitalhill','','','192.168.100.2','15733670','Ethernet','2019-04-16 06:10:03','2019-04-16 06:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(42974,'81a01235','b894dff9f3e8dc5b','capitalhill','','','192.168.100.2','15733671','Ethernet','2019-04-16 06:20:03','2019-04-16 06:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(42975,'81a01236','bd43a1ad7d7ee19b','capitalhill','','','192.168.100.2','15733672','Ethernet','2019-04-16 06:30:06','2019-04-16 06:40:03',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(42976,'81a01237','1b1e6656b342f2c6','affiliation','','','192.168.100.2','15733673','Ethernet','2019-04-16 06:32:07','2019-04-16 08:10:02',5875,'RADIUS','','',39765,143421,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(42977,'81a01238','ea012f942603de2a','SoNM','','','192.168.100.2','15733674','Ethernet','2019-04-16 06:32:18','2019-04-16 08:20:19',6480,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(42978,'81a01239','8338caff5ec10c2c','src_hostel','','','192.168.100.2','15733675','Ethernet','2019-04-16 06:33:32','2019-04-16 06:56:44',1391,'RADIUS','','',2404559,10124639,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(42979,'81a0123a','42451bab40f45f88','capitalhill','','','192.168.100.2','15733676','Ethernet','2019-04-16 06:40:04','2019-04-16 06:50:04',601,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(42980,'81a0123b','c2c5128a11dfc46d','mfantsipim','','','192.168.100.2','15733677','Ethernet','2019-04-16 06:43:11','2019-04-16 06:50:02',412,'RADIUS','','',58297,73587,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(82308,'81d0ea95','eefa7b9b68eb0797','capitalhill','','','192.168.100.10','15788894','Ethernet','2019-10-22 12:40:05','2019-10-22 13:40:05',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(42982,'81a0123c','31df2f24a9cf0186','mfantsipim','','','192.168.100.2','15733682','Ethernet','2019-04-16 06:50:41','2019-04-16 07:10:00',1159,'RADIUS','','',2732,88,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(42983,'81a0123d','82941d1fbdc1363e','capitalhill','','','192.168.100.2','15733683','Ethernet','2019-04-16 06:50:44','2019-04-16 07:00:04',561,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(42984,'81a0123e','7fcc3ea953599737','src_hostel','','','192.168.100.2','15733686','Ethernet','2019-04-16 06:57:25','2019-04-16 08:21:16',5030,'RADIUS','','',5678125,106072261,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(42985,'81a0123f','d7fe6e257e872fe8','capitalhill','','','192.168.100.2','15733687','Ethernet','2019-04-16 07:00:07','2019-04-16 07:10:03',596,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(77920,'81d0d3c7','9503135389820ecc','baduwa','','','192.168.100.10','15783048','Ethernet','2019-09-30 06:27:39','2019-09-30 07:27:39',3600,'RADIUS','','',27054,35681,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(42987,'81a01240','5017e7e9d3319693','obrapafm','','','192.168.100.2','15733688','Ethernet','2019-04-16 07:03:17','2019-04-16 08:00:02',3406,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(42988,'81a01241','fd2fd942461561cf','britwums','','','192.168.100.2','15733689','Ethernet','2019-04-16 07:10:02','2019-04-16 08:25:03',4502,'RADIUS','','',4972594,62843396,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(42989,'81a01242','583872881fa329b6','mfantsipim','','','192.168.100.2','15733690','Ethernet','2019-04-16 07:10:02','2019-04-16 07:30:01',1199,'RADIUS','','',2872,84,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(77571,'81d0d26c','809bd8f505a97d70','pempamsie','','','192.168.100.10','15782701','Ethernet','2019-09-28 11:45:42','2019-09-28 14:05:42',8400,'RADIUS','','',302599916,4303691763,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(42991,'81a01244','9e8184c76592f120','capitalhill','','','192.168.100.2','15733692','Ethernet','2019-04-16 07:10:05','2019-04-16 07:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(77919,'81d0d3c6','1953aeac1487eec6','SoNM','','','192.168.100.10','15783047','Ethernet','2019-09-30 06:25:03','2019-09-30 08:25:03',7199,'RADIUS','','',122528,247861,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(42993,'81a01245','32508bd2c0a6927d','capitalhill','','','192.168.100.2','15733695','Ethernet','2019-04-16 07:20:43','2019-04-16 07:30:03',561,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(42994,'81a01246','90ebe4e2a7971e86','mfantsipim','','','192.168.100.2','15733696','Ethernet','2019-04-16 07:30:02','2019-04-16 07:50:02',1201,'RADIUS','','',2732,84,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(42995,'81a01247','33d1e554188225cc','capitalhill','','','192.168.100.2','15733697','Ethernet','2019-04-16 07:30:05','2019-04-16 07:40:03',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(42996,'81a01248','d6b1f480af39d177','capitalhill','','','192.168.100.2','15733700','Ethernet','2019-04-16 07:40:47','2019-04-16 07:50:05',557,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(42997,'81a01249','f4a98383e39fc6c7','mfantsipim','','','192.168.100.2','15733701','Ethernet','2019-04-16 07:50:17','2019-04-16 08:10:03',1187,'RADIUS','','',2992,216,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(42998,'81a0124a','f9e7b1e60d8c9d3b','capitalhill','','','192.168.100.2','15733710','Ethernet','2019-04-16 07:53:14','2019-04-16 08:00:03',410,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(42999,'81a0124b','def7b478e84537b4','obrapafm','','','192.168.100.2','15733711','Ethernet','2019-04-16 08:00:04','2019-04-16 16:00:02',28798,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(43000,'81a0124c','00d8b9a8370d2275','capitalhill','','','192.168.100.2','15733712','Ethernet','2019-04-16 08:00:04','2019-04-16 08:10:05',601,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(43001,'81a0124d','c676aef89e39ee3a','affiliation','','','192.168.100.2','15733713','Ethernet','2019-04-16 08:10:03','2019-04-16 08:20:08',604,'RADIUS','','',9431,29552,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(43002,'81a0124e','6bc08b0ec764b20d','cegrad','','','192.168.100.2','15733716','Ethernet','2019-04-16 08:10:12','2019-04-16 10:10:03',7190,'RADIUS','','',84691362,1099004658,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(43003,'81a0124f','8a52f7709f37fa0d','mfantsipim','','','192.168.100.2','15733729','Ethernet','2019-04-16 08:12:20','2019-04-16 08:30:02',1062,'RADIUS','','',2592,84,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(43004,'81a01250','0a4dd3f06670f05f','capitalhill','','','192.168.100.2','15733730','Ethernet','2019-04-16 08:12:57','2019-04-16 08:20:06',428,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(43005,'81a01251','857293f792475e5e','affiliation','','','192.168.100.2','15733731','Ethernet','2019-04-16 08:20:08','2019-04-16 10:10:01',6592,'RADIUS','','',9005131,157918078,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(43006,'81a01252','8fffecc3cb71a83b','SoNM','','','192.168.100.2','15733734','Ethernet','2019-04-16 08:20:20','2019-04-16 16:23:43',29003,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(43007,'81a01253','8d26f1fc634b0826','src_hostel','','','192.168.100.2','15733742','Ethernet','2019-04-16 08:21:57','2019-04-16 09:13:05',3068,'RADIUS','','',551626,1885486,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(43008,'81a01254','df650cd6d06f3935','capitalhill','','','192.168.100.2','15733747','Ethernet','2019-04-16 08:23:44','2019-04-16 08:30:03',379,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(43009,'81a01255','b62877260888b89f','mfantsipim','','','192.168.100.2','15733762','Ethernet','2019-04-16 08:30:11','2019-04-16 08:50:02',1190,'RADIUS','','',318,310,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(43010,'81a01256','7d4a65e339721f85','britwums','','','192.168.100.2','15733765','Ethernet','2019-04-16 08:30:48','2019-04-16 12:10:02',13154,'RADIUS','','',10350447,186848979,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(43011,'81a01257','8ead90ab2567c53e','capitalhill','','','192.168.100.2','15733766','Ethernet','2019-04-16 08:31:01','2019-04-16 08:40:05',544,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(43012,'81a01258','da37c7423a4b4400','home','','','192.168.100.2','15733767','Ethernet','2019-04-16 08:34:37','2019-04-17 15:55:00',112819,'RADIUS','','',118390796,2149626246,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(43013,'81a01259','e949fb8cf7fca97b','adukpos','','','192.168.100.2','15733769','Ethernet','2019-04-16 08:36:32','2019-04-17 15:39:20',111765,'RADIUS','','',155733059,1642050121,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(43014,'81a0125a','33901ca21dbf7c16','mfantsipim','','','192.168.100.2','15733821','Ethernet','2019-04-16 08:56:27','2019-04-16 09:10:00',814,'RADIUS','','',1930,296,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(82307,'81d0ea94','bd9acf44e3678fa5','src_hostel','','','192.168.100.10','15788893','Ethernet','2019-10-22 12:34:54','2019-10-22 13:34:53',3599,'RADIUS','','',111362,222397,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(43017,'81a0125c','2538df66e26f5f68','capitalhill','','','192.168.100.2','15733851','Ethernet','2019-04-16 09:08:31','2019-04-16 09:10:04',93,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(43018,'81a0125d','bf997d7517c52f2a','capitalhill','','','192.168.100.2','15733854','Ethernet','2019-04-16 09:10:10','2019-04-16 09:20:04',594,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(43019,'81a0125e','03a0d0efd7c3eff9','mfantsipim','','','192.168.100.2','15733855','Ethernet','2019-04-16 09:10:45','2019-04-16 09:30:02',1158,'RADIUS','','',2798,162,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(43020,'81a0125f','f29cdca777aa8df5','src_hostel','','','192.168.100.2','15733859','Ethernet','2019-04-16 09:14:50','2019-04-16 12:44:10',12559,'RADIUS','','',12209471,159650963,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(82306,'81d0ea93','163aa75df7e98f63','mfantsipim','','','192.168.100.10','15788892','Ethernet','2019-10-22 12:30:05','2019-10-22 12:50:05',1200,'RADIUS','','',134886,127964,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(43022,'81a01260','01df37ccdecf43e2','capitalhill','','','192.168.100.2','15733860','Ethernet','2019-04-16 09:20:10','2019-04-16 09:30:04',595,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(43023,'81a01261','86ab6ad76d318287','mfantsipim','','','192.168.100.2','15733865','Ethernet','2019-04-16 09:30:54','2019-04-16 09:50:00',1147,'RADIUS','','',2504,16590,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(43024,'81a01262','334d26bdc8042d02','capitalhill','','','192.168.100.2','15733866','Ethernet','2019-04-16 09:32:02','2019-04-16 09:32:08',6,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(43025,'81a01263','38a70213b61e0b50','capitalhill','','','192.168.100.2','15733867','Ethernet','2019-04-16 09:32:13','2019-04-16 09:40:03',470,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(43026,'81a01264','f1e9f15b8972606a','capitalhill','','','192.168.100.2','15733868','Ethernet','2019-04-16 09:40:10','2019-04-16 09:50:03',593,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(43027,'81a01265','b8dd8dd1c63055b3','mfantsipim','','','192.168.100.2','15733869','Ethernet','2019-04-16 09:50:07','2019-04-16 10:10:00',1194,'RADIUS','','',2818,164,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(43028,'81a01266','83b5dd21c3353267','capitalhill','','','192.168.100.2','15733872','Ethernet','2019-04-16 09:50:44','2019-04-16 10:00:03',559,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(43029,'81a01267','8de10d5b6dd92e79','capitalhill','','','192.168.100.2','15733873','Ethernet','2019-04-16 10:00:07','2019-04-16 10:10:02',595,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(43030,'81a01268','35819879df514ece','affiliation','','','192.168.100.2','15733874','Ethernet','2019-04-16 10:10:02','2019-04-16 12:10:01',7199,'RADIUS','','',8226181,61937505,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(43031,'81a01269','04e8b016958609f7','mfantsipim','','','192.168.100.2','15733875','Ethernet','2019-04-16 10:10:03','2019-04-16 10:30:00',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(43032,'81a0126a','4899e19ec8d99f49','capitalhill','','','192.168.100.2','15733876','Ethernet','2019-04-16 10:10:03','2019-04-16 10:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(43033,'81a0126b','cf8e31c10dcb3117','cegrad','','','192.168.100.2','15733877','Ethernet','2019-04-16 10:10:03','2019-04-16 12:10:03',7200,'RADIUS','','',44730356,839562474,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(43034,'81a0126c','c2276de8f871fad9','capitalhill','','','192.168.100.2','15733878','Ethernet','2019-04-16 10:20:04','2019-04-16 10:30:02',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(43035,'81a0126d','95777dc2d23abb70','mfantsipim','','','192.168.100.2','15733879','Ethernet','2019-04-16 10:30:03','2019-04-16 10:50:00',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(43036,'81a0126e','0fc45252a3c0113a','capitalhill','','','192.168.100.2','15733880','Ethernet','2019-04-16 10:30:03','2019-04-16 10:40:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(43037,'81a0126f','36795e68d9c4a1f1','capitalhill','','','192.168.100.2','15733881','Ethernet','2019-04-16 10:40:03','2019-04-16 10:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(81896,'81d0e911','d27ce7c0d8ed504d','affiliation','','','192.168.100.10','15788505','Ethernet','2019-10-20 16:10:02','2019-10-20 18:10:02',7199,'RADIUS','','',439327,4738758,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(43039,'81a01270','c757951f83193126','capitalhill','','','192.168.100.2','15733886','Ethernet','2019-04-16 10:50:47','2019-04-16 11:00:02',556,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(43040,'81a01271','181e0e10bc4286af','mfantsipim','','','192.168.100.2','15733887','Ethernet','2019-04-16 10:50:50','2019-04-16 11:10:00',1151,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(43041,'81a01272','ed1d705a54adbbb7','capitalhill','','','192.168.100.2','15733888','Ethernet','2019-04-16 11:00:03','2019-04-16 11:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(43042,'81a01273','45135610c341a2e8','mfantsipim','','','192.168.100.2','15733889','Ethernet','2019-04-16 11:10:02','2019-04-16 11:30:01',1199,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(43043,'81a01274','0263dd6abd2b5d3f','capitalhill','','','192.168.100.2','15733890','Ethernet','2019-04-16 11:10:04','2019-04-16 11:20:02',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(77570,'81d0d26b','8ece8f415b164f98','src_hostel','','','192.168.100.10','15782700','Ethernet','2019-09-28 11:34:53','2019-09-28 12:34:53',3599,'RADIUS','','',200596,409042,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(43045,'81a01276','495a797f0aa35551','capitalhill','','','192.168.100.2','15733891','Ethernet','2019-04-16 11:20:04','2019-04-16 11:30:02',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(43046,'81a01277','547a61ebf2d2b552','mfantsipim','','','192.168.100.2','15733893','Ethernet','2019-04-16 11:30:04','2019-04-16 11:50:00',1196,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(43047,'81a01278','76771204296b03a1','capitalhill','','','192.168.100.2','15733894','Ethernet','2019-04-16 11:30:04','2019-04-16 11:40:02',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(43048,'81a01279','5251924a8f2f924a','capitalhill','','','192.168.100.2','15733897','Ethernet','2019-04-16 11:40:50','2019-04-16 11:50:02',552,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(43049,'81a0127a','120ac994c03266d8','mfantsipim','','','192.168.100.2','15733898','Ethernet','2019-04-16 11:50:05','2019-04-16 12:10:01',1197,'RADIUS','','',2442,15570,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(43050,'81a0127b','f235c7c8f1b30411','capitalhill','','','192.168.100.2','15733899','Ethernet','2019-04-16 11:50:05','2019-04-16 12:00:02',597,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(43051,'81a0127c','1850d6a1ae9c1169','capitalhill','','','192.168.100.2','15733900','Ethernet','2019-04-16 12:00:04','2019-04-16 12:10:02',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(43052,'81a0127d','26699de6db56ce22','affiliation','','','192.168.100.2','15733901','Ethernet','2019-04-16 12:10:03','2019-04-16 14:10:01',7198,'RADIUS','','',5220467,17045037,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(43053,'81a0127e','fef4f3d32656218f','mfantsipim','','','192.168.100.2','15733902','Ethernet','2019-04-16 12:10:04','2019-04-16 12:30:01',1197,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(43054,'81a0127f','3bc65ddbc6f6ed37','britwums','','','192.168.100.2','15733903','Ethernet','2019-04-16 12:10:04','2019-04-16 17:10:02',17998,'RADIUS','','',11299115,216216597,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(43055,'81a01280','b230ae71df22609e','cegrad','','','192.168.100.2','15733904','Ethernet','2019-04-16 12:10:04','2019-04-16 14:10:03',7199,'RADIUS','','',49534087,884598738,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(43056,'81a01281','839be2a200880a0a','capitalhill','','','192.168.100.2','15733905','Ethernet','2019-04-16 12:10:04','2019-04-16 12:20:02',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(43057,'81a01282','315bd7ba7c77ed52','capitalhill','','','192.168.100.2','15733906','Ethernet','2019-04-16 12:20:06','2019-04-16 12:30:03',597,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(43058,'81a01283','cbf6a9b12a232753','mfantsipim','','','192.168.100.2','15733907','Ethernet','2019-04-16 12:30:06','2019-04-16 12:50:01',1196,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(43059,'81a01284','bb5e1a71d265a296','capitalhill','','','192.168.100.2','15733908','Ethernet','2019-04-16 12:30:07','2019-04-16 12:40:03',596,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(77918,'81d0d3c5','f6b16f7eb0b65238','anane-fenin','','','192.168.100.10','15783046','Ethernet','2019-09-30 06:10:08','2019-09-30 08:10:07',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(87198,'81d1ab10','613eca552acf10ff','ekpetis','','','192.168.100.10','15838501','Ethernet','2019-11-14 12:46:04','2019-11-14 13:46:01',3598,'RADIUS','','',1431900,6481098,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(43061,'81a01285','39a62ed266f4de09','capitalhill','','','192.168.100.2','15733911','Ethernet','2019-04-16 12:40:50','2019-04-16 12:50:02',553,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(43062,'81a01286','aae0e8a1608fe233','src_hostel','','','192.168.100.2','15733914','Ethernet','2019-04-16 12:44:46','2019-04-16 17:35:22',17437,'RADIUS','','',19208266,273294723,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(82217,'81d0ea45','89212fad3660c400','mfantsipim','','','192.168.100.10','15788813','Ethernet','2019-10-22 05:30:05','2019-10-22 05:50:04',1199,'RADIUS','','',122183,120178,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(81895,'81d0e910','96245d786e1e2b9a','amanful','','','192.168.100.10','15788504','Ethernet','2019-10-20 16:00:04','2019-10-21 00:00:04',28799,'RADIUS','','',73701,16251,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(43066,'81a01287','65cc01e1eadbad34','mfantsipim','','','192.168.100.2','15733915','Ethernet','2019-04-16 12:50:04','2019-04-16 13:10:00',1197,'RADIUS','','',2592,84,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(43067,'81a01288','fff6f40e356e5aeb','capitalhill','','','192.168.100.2','15733916','Ethernet','2019-04-16 12:50:05','2019-04-16 13:00:02',597,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(43068,'81a01289','6f69ef6d51db9286','capitalhill','','','192.168.100.2','15733917','Ethernet','2019-04-16 13:00:03','2019-04-16 13:10:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(43069,'81a0128a','de79a13f9cca2507','mfantsipim','','','192.168.100.2','15733918','Ethernet','2019-04-16 13:10:03','2019-04-16 13:30:00',1197,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(43070,'81a0128b','40c7e810a1de7dff','capitalhill','','','192.168.100.2','15733919','Ethernet','2019-04-16 13:10:04','2019-04-16 13:20:02',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(43071,'81a0128c','281983104cb35443','capitalhill','','','192.168.100.2','15733920','Ethernet','2019-04-16 13:20:03','2019-04-16 13:30:03',601,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(43072,'81a0128d','9ad26b393e402452','mfantsipim','','','192.168.100.2','15733921','Ethernet','2019-04-16 13:30:03','2019-04-16 13:50:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(43073,'81a0128e','a901b34296910a36','capitalhill','','','192.168.100.2','15733922','Ethernet','2019-04-16 13:30:06','2019-04-16 13:40:03',597,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(43074,'81a0128f','167d04d69f278344','capitalhill','','','192.168.100.2','15733923','Ethernet','2019-04-16 13:40:06','2019-04-16 13:50:03',597,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(43075,'81a01290','60902c8576f31e2b','mfantsipim','','','192.168.100.2','15733924','Ethernet','2019-04-16 13:50:04','2019-04-16 14:10:01',1196,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(43076,'81a01291','2ed1ea9be473136c','capitalhill','','','192.168.100.2','15733925','Ethernet','2019-04-16 13:50:06','2019-04-16 14:00:02',597,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(77917,'81d0d3c4','6b6d17130453183f','cegrad','','','192.168.100.10','15783045','Ethernet','2019-09-30 06:10:06','2019-09-30 08:10:06',7200,'RADIUS','','',121820923,1183654325,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(43078,'81a01292','b2639bb720fd5501','capitalhill','','','192.168.100.2','15733930','Ethernet','2019-04-16 14:01:28','2019-04-16 14:10:02',514,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(43079,'81a01293','54d51291b08eabe0','affiliation','','','192.168.100.2','15733931','Ethernet','2019-04-16 14:10:02','2019-04-16 16:10:01',7199,'RADIUS','','',6068391,113260961,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(43080,'81a01294','537c8b16bb82e86b','cegrad','','','192.168.100.2','15733934','Ethernet','2019-04-16 14:10:03','2019-04-16 16:10:04',7201,'RADIUS','','',55439516,761790861,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(43081,'81a01295','316076dfc99011d2','capitalhill','','','192.168.100.2','15733933','Ethernet','2019-04-16 14:10:03','2019-04-16 14:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(43082,'81a01296','a403e81fd2c76b14','mfantsipim','','','192.168.100.2','15733932','Ethernet','2019-04-16 14:10:03','2019-04-16 14:30:01',1197,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(43083,'81a01297','92dddc196c5e5b86','capitalhill','','','192.168.100.2','15733935','Ethernet','2019-04-16 14:20:04','2019-04-16 14:30:02',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(43084,'81a01298','5fd3d70d2fcb6bb7','mfantsipim','','','192.168.100.2','15733936','Ethernet','2019-04-16 14:30:03','2019-04-16 14:50:01',1197,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(43085,'81a01299','4baa2d50b435bfa1','capitalhill','','','192.168.100.2','15733937','Ethernet','2019-04-16 14:30:04','2019-04-16 14:40:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(43086,'81a0129a','7c1c8676364dbe72','capitalhill','','','192.168.100.2','15733938','Ethernet','2019-04-16 14:40:03','2019-04-16 14:50:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(43087,'81a0129b','de51e632fdc51c4c','mfantsipim','','','192.168.100.2','15733939','Ethernet','2019-04-16 14:50:02','2019-04-16 15:10:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(43088,'81a0129c','c39b9cfc991fae72','capitalhill','','','192.168.100.2','15733940','Ethernet','2019-04-16 14:50:03','2019-04-16 15:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(43089,'81a0129d','4e00e367ddd4f565','capitalhill','','','192.168.100.2','15733941','Ethernet','2019-04-16 15:00:03','2019-04-16 15:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(43090,'81a0129e','bbf2baa8b95fba8f','mfantsipim','','','192.168.100.2','15733942','Ethernet','2019-04-16 15:10:03','2019-04-16 15:30:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(43091,'81a0129f','425023c12e4d2c52','capitalhill','','','192.168.100.2','15733943','Ethernet','2019-04-16 15:10:04','2019-04-16 15:20:02',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(43092,'81a012a0','c728616936d37e41','capitalhill','','','192.168.100.2','15733944','Ethernet','2019-04-16 15:20:04','2019-04-16 15:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(43094,'81a012a2','c01e98639706bd21','mfantsipim','','','192.168.100.2','15733945','Ethernet','2019-04-16 15:30:05','2019-04-16 15:50:01',1197,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(43095,'81a012a3','fa82338dee3c1a70','capitalhill','','','192.168.100.2','15733947','Ethernet','2019-04-16 15:30:05','2019-04-16 15:40:02',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(77569,'81d0d26a','516333f1fdf6e3de','mfantsipim','','','192.168.100.10','15782699','Ethernet','2019-09-28 11:30:04','2019-09-28 11:50:02',1199,'RADIUS','','',121788,298966,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(43096,'81a012a4','fa104ccb0c50f240','capitalhill','','','192.168.100.2','15733948','Ethernet','2019-04-16 15:40:03','2019-04-16 15:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(43097,'81a012a5','d7125f5815149c91','mfantsipim','','','192.168.100.2','15733949','Ethernet','2019-04-16 15:50:03','2019-04-16 16:10:01',1198,'RADIUS','','',2442,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(43098,'81a012a6','2eb64278e1be09fb','capitalhill','','','192.168.100.2','15733950','Ethernet','2019-04-16 15:50:03','2019-04-16 16:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(43099,'81a012a7','608be7bc175cad10','pempamsie','','','192.168.100.2','15733951','Ethernet','2019-04-16 15:55:31','2019-04-30 08:57:14',1184503,'RADIUS','','',770113806,6614292289,'service1','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.5.102',0,0,''),(43100,'81a012a8','d1ed35db550c37fe','obrapafm','','','192.168.100.2','15733952','Ethernet','2019-04-16 16:00:04','2019-04-17 00:00:01',28797,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(43101,'81a012a9','02a14c7ae143a914','capitalhill','','','192.168.100.2','15733953','Ethernet','2019-04-16 16:00:04','2019-04-16 16:10:04',601,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(43102,'81a012aa','688b209d5479b253','affiliation','','','192.168.100.2','15733954','Ethernet','2019-04-16 16:10:02','2019-04-16 18:10:01',7199,'RADIUS','','',20600556,41144269,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(43103,'81a012ab','aa84b6e214cc1d44','capitalhill','','','192.168.100.2','15733957','Ethernet','2019-04-16 16:10:06','2019-04-16 16:20:03',596,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(43104,'81a012ac','084c414f43f6dc0e','cegrad','','','192.168.100.2','15733958','Ethernet','2019-04-16 16:10:06','2019-04-16 18:10:03',7197,'RADIUS','','',23320318,297131565,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(43105,'81a012ad','30f6b5888c75d11a','mfantsipim','','','192.168.100.2','15733961','Ethernet','2019-04-16 16:11:33','2019-04-16 16:30:01',1108,'RADIUS','','',2548,192,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(43106,'81a012ae','ef55c8d8687628ec','capitalhill','','','192.168.100.2','15733962','Ethernet','2019-04-16 16:20:05','2019-04-16 16:30:03',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(43107,'81a012af','a9f9ca620a17d610','SoNM','','','192.168.100.2','15733963','Ethernet','2019-04-16 16:23:44','2019-04-17 08:04:44',56458,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(43108,'81a012b0','656b187dbf38e5d8','capitalhill','','','192.168.100.2','15733966','Ethernet','2019-04-16 16:30:08','2019-04-16 16:40:03',594,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(43109,'81a012b1','ffbd55d516af6c00','mfantsipim','','','192.168.100.2','15733967','Ethernet','2019-04-16 16:30:44','2019-04-16 16:50:01',1156,'RADIUS','','',2582,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(43111,'81a012b2','fb2402566126053d','capitalhill','','','192.168.100.2','15733968','Ethernet','2019-04-16 16:40:08','2019-04-16 16:50:03',595,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(43112,'81a012b3','bb6b81d7c4bff51d','mfantsipim','','','192.168.100.2','15733969','Ethernet','2019-04-16 16:50:03','2019-04-16 17:10:01',1197,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(43113,'81a012b4','a24537ad01eb4386','capitalhill','','','192.168.100.2','15733970','Ethernet','2019-04-16 16:50:06','2019-04-16 17:00:03',597,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(43114,'81a012b5','913608be26916eee','capitalhill','','','192.168.100.2','15733971','Ethernet','2019-04-16 17:00:05','2019-04-16 17:10:02',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(43115,'81a012b6','ef1c5907d9f217a9','mfantsipim','','','192.168.100.2','15733972','Ethernet','2019-04-16 17:10:04','2019-04-16 17:30:01',1197,'RADIUS','','',2732,84,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(43116,'81a012b7','6ad9b7aef93f1b44','britwums','','','192.168.100.2','15733973','Ethernet','2019-04-16 17:10:04','2019-04-16 22:10:02',17998,'RADIUS','','',15294851,160318794,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(43117,'81a012b8','b9704807169c492d','capitalhill','','','192.168.100.2','15733974','Ethernet','2019-04-16 17:10:04','2019-04-16 17:20:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(43118,'81a012b9','1989d9818d2c1b68','capitalhill','','','192.168.100.2','15733975','Ethernet','2019-04-16 17:20:03','2019-04-16 17:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(43119,'81a012ba','eabd5e96340ad81e','mfantsipim','','','192.168.100.2','15733976','Ethernet','2019-04-16 17:30:04','2019-04-16 17:50:01',1197,'RADIUS','','',2722,1780036,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(43120,'81a012bb','63be253a944ce7ed','capitalhill','','','192.168.100.2','15733977','Ethernet','2019-04-16 17:30:04','2019-04-16 17:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(43121,'81a012bc','bd055de9ba493db0','src_hostel','','','192.168.100.2','15733981','Ethernet','2019-04-16 17:36:01','2019-04-16 18:54:44',4723,'RADIUS','','',2269416,14650946,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(82255,'81d0ea63','d6eaf0a79058c1d8','cegrad','','','192.168.100.10','15788843','Ethernet','2019-10-22 08:10:05','2019-10-22 10:10:04',7200,'RADIUS','','',1344296811,1288281260,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(43123,'81a012bd','808294f8531d18a0','capitalhill','','','192.168.100.2','15733982','Ethernet','2019-04-16 17:40:03','2019-04-16 17:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(77916,'81d0d3c3','69b079d3531c6446','mfantsipim','','','192.168.100.10','15783044','Ethernet','2019-09-30 06:10:05','2019-09-30 06:30:03',1198,'RADIUS','','',125055,301739,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(43125,'81a012be','a380ddc78c5d62d0','mfantsipim','','','192.168.100.2','15733983','Ethernet','2019-04-16 17:50:05','2019-04-16 18:10:02',1197,'RADIUS','','',2582,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(43126,'81a012bf','15ae76c0281d1b5e','capitalhill','','','192.168.100.2','15733984','Ethernet','2019-04-16 17:50:05','2019-04-16 18:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(43127,'81a012c0','e7de3cb56b4cd6e2','capitalhill','','','192.168.100.2','15733985','Ethernet','2019-04-16 18:00:06','2019-04-16 18:10:03',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(43128,'81a012c1','0b07c2b3958a86a5','affiliation','','','192.168.100.2','15733986','Ethernet','2019-04-16 18:10:04','2019-04-17 08:02:51',49966,'RADIUS','','',1572761,10869930,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(43129,'81a012c2','e20c60760720afb5','capitalhill','','','192.168.100.2','15733990','Ethernet','2019-04-16 18:10:04','2019-04-16 18:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(43130,'81a012c3','8a5ce4627d9242b6','cegrad','','','192.168.100.2','15733989','Ethernet','2019-04-16 18:10:04','2019-04-16 20:10:05',7201,'RADIUS','','',64125,179517,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(43131,'81a012c4','43bfd9efca069024','mfantsipim','','','192.168.100.2','15733997','Ethernet','2019-04-16 18:13:04','2019-04-16 18:30:01',1017,'RADIUS','','',2442,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(43132,'81a012c5','99ab6d081593f9f3','capitalhill','','','192.168.100.2','15733998','Ethernet','2019-04-16 18:20:06','2019-04-16 18:30:03',597,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(43133,'81a012c6','35512a20dd57a18f','mfantsipim','','','192.168.100.2','15733999','Ethernet','2019-04-16 18:30:03','2019-04-16 18:50:01',1198,'RADIUS','','',2582,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(43134,'81a012c7','0812d4b30bd8bdd8','capitalhill','','','192.168.100.2','15734000','Ethernet','2019-04-16 18:30:05','2019-04-16 18:40:03',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(43135,'81a012c8','eee3690f5b1c8577','capitalhill','','','192.168.100.2','15734001','Ethernet','2019-04-16 18:40:05','2019-04-16 18:50:03',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(81892,'81d0e90d','2d2627855fb8dd04','src_hostel','','','192.168.100.10','15788501','Ethernet','2019-10-20 15:34:52','2019-10-20 16:34:52',3599,'RADIUS','','',189290,423665,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(43137,'81a012c9','f8798cf44875b6db','mfantsipim','','','192.168.100.2','15734002','Ethernet','2019-04-16 18:50:04','2019-04-16 19:10:01',1197,'RADIUS','','',2764,116,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(43138,'81a012ca','96ccb8577d302b59','capitalhill','','','192.168.100.2','15734003','Ethernet','2019-04-16 18:50:09','2019-04-16 19:00:03',594,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(43139,'81a012cb','0d3520ad0f8eb1b2','src_hostel','','','192.168.100.2','15734005','Ethernet','2019-04-16 18:55:54','2019-04-16 19:58:40',3767,'RADIUS','','',3253045,41295469,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(81891,'81d0e90c','e721ad288a1286ca','mfantsipim','','','192.168.100.10','15788500','Ethernet','2019-10-20 15:30:04','2019-10-20 15:50:03',1200,'RADIUS','','',170329,149933,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(43142,'81a012cc','df2e64aa85345f3e','capitalhill','','','192.168.100.2','15734006','Ethernet','2019-04-16 19:00:05','2019-04-16 19:10:02',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(77915,'81d0d3c2','6bf59b7e3051e4e5','affiliation','','','192.168.100.10','15783043','Ethernet','2019-09-30 06:10:04','2019-09-30 08:10:04',7199,'RADIUS','','',2743435,18433494,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(43144,'81a012cd','b55d46b12a75e848','capitalhill','','','192.168.100.2','15734009','Ethernet','2019-04-16 19:10:05','2019-04-16 19:20:03',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(43145,'81a012ce','2e732495395e5025','mfantsipim','','','192.168.100.2','15734013','Ethernet','2019-04-16 19:10:37','2019-04-16 19:30:01',1164,'RADIUS','','',2732,84,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(43146,'81a012cf','e53c60272f5bebdc','capitalhill','','','192.168.100.2','15734014','Ethernet','2019-04-16 19:20:06','2019-04-16 19:30:03',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(43147,'81a012d0','0344366172eb509d','mfantsipim','','','192.168.100.2','15734015','Ethernet','2019-04-16 19:30:05','2019-04-16 19:50:01',1196,'RADIUS','','',2732,84,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(43148,'81a012d1','ca0c273ddbce6f57','capitalhill','','','192.168.100.2','15734016','Ethernet','2019-04-16 19:30:06','2019-04-16 19:40:03',597,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(77568,'81d0d269','85bffde84942add8','baduwa','','','192.168.100.10','15782698','Ethernet','2019-09-28 11:27:39','2019-09-28 12:27:38',3599,'RADIUS','','',40744,66019,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(43150,'81a012d3','87400557f59baf29','capitalhill','','','192.168.100.2','15734017','Ethernet','2019-04-16 19:40:05','2019-04-16 19:50:03',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(43151,'81a012d4','190849459274690e','mfantsipim','','','192.168.100.2','15734019','Ethernet','2019-04-16 19:50:03','2019-04-16 20:10:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(43152,'81a012d5','dc2fe6700e54e216','capitalhill','','','192.168.100.2','15734020','Ethernet','2019-04-16 19:50:03','2019-04-16 20:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(43153,'81a012d6','e974bc8f7718ff1b','src_hostel','','','192.168.100.2','15734023','Ethernet','2019-04-16 19:59:36','2019-04-16 20:17:23',1067,'RADIUS','','',1342768,510486,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(82216,'81d0ea44','d9dd7d5daf86a03a','baduwa','','','192.168.100.10','15788812','Ethernet','2019-10-22 05:27:28','2019-10-22 06:27:27',3599,'RADIUS','','',19272,22720,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(43155,'81a012d7','2547ced7201da938','capitalhill','','','192.168.100.2','15734026','Ethernet','2019-04-16 20:00:47','2019-04-16 20:10:05',558,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(77914,'81d0d3c1','97c48f46f1a93fdf','mfantsipim','','','192.168.100.10','15783042','Ethernet','2019-09-30 05:50:05','2019-09-30 06:10:03',1198,'RADIUS','','',123239,300241,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(43158,'81a012d8','5e0d99bbd03e06a8','mfantsipim','','','192.168.100.2','15734033','Ethernet','2019-04-16 20:10:55','2019-04-16 20:30:01',1146,'RADIUS','','',2636,132,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(43159,'81a012d9','ab868d616d97529f','cegrad','','','192.168.100.2','15734034','Ethernet','2019-04-16 20:10:58','2019-04-16 22:10:03',7145,'RADIUS','','',90914,249583,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(43160,'81a012da','c7f06a95afd4945f','capitalhill','','','192.168.100.2','15734035','Ethernet','2019-04-16 20:10:59','2019-04-16 20:20:04',546,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(43161,'81a012db','87aa27f4057d64cd','src_hostel','','','192.168.100.2','15734039','Ethernet','2019-04-16 20:18:28','2019-04-16 21:43:58',5130,'RADIUS','','',6653062,81531141,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(82254,'81d0ea62','450dfc74ccf6db9a','affiliation','','','192.168.100.10','15788842','Ethernet','2019-10-22 08:10:03','2019-10-22 10:10:03',7199,'RADIUS','','',41267054,1865537334,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(43163,'81a012dc','028d552b9def7700','capitalhill','','','192.168.100.2','15734040','Ethernet','2019-04-16 20:20:15','2019-04-16 20:30:03',588,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(77913,'81d0d3c0','630a59d03525d382','pempamsie','','','192.168.100.10','15783041','Ethernet','2019-09-30 05:45:44','2019-09-30 08:05:43',8398,'RADIUS','','',446482950,2253461114,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(77912,'81d0d3bf','885a61a2e32cbf3a','src_hostel','','','192.168.100.10','15783040','Ethernet','2019-09-30 05:34:54','2019-09-30 06:34:54',3600,'RADIUS','','',79030,144717,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(43166,'81a012dd','703175cf888ca4e9','mfantsipim','','','192.168.100.2','15734041','Ethernet','2019-04-16 20:30:05','2019-04-16 20:50:01',1197,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(43167,'81a012de','16f6b8be3e70fb70','capitalhill','','','192.168.100.2','15734042','Ethernet','2019-04-16 20:30:05','2019-04-16 20:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(43168,'81a012df','8bcd8bcb531c9ba3','capitalhill','','','192.168.100.2','15734043','Ethernet','2019-04-16 20:40:07','2019-04-16 20:50:03',596,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(43169,'81a012e0','69410848e40201f1','mfantsipim','','','192.168.100.2','15734044','Ethernet','2019-04-16 20:50:06','2019-04-16 21:10:01',1195,'RADIUS','','',2754,106,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(43170,'81a012e1','3185442847e38ccf','capitalhill','','','192.168.100.2','15734045','Ethernet','2019-04-16 20:50:08','2019-04-16 21:00:03',595,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(43171,'81a012e2','280b0bddee7f400c','capitalhill','','','192.168.100.2','15734046','Ethernet','2019-04-16 21:00:07','2019-04-16 21:10:03',596,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(43172,'81a012e3','5568abe0dc513cf9','capitalhill','','','192.168.100.2','15734048','Ethernet','2019-04-16 21:10:05','2019-04-16 21:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(43173,'81a012e4','04c4a5d96532f43f','mfantsipim','','','192.168.100.2','15734047','Ethernet','2019-04-16 21:10:05','2019-04-16 21:30:01',1197,'RADIUS','','',2618,122,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(81889,'81d0e90a','1e4f09e47a9deb23','mfantsipim','','','192.168.100.10','15788498','Ethernet','2019-10-20 15:10:04','2019-10-20 15:30:03',1200,'RADIUS','','',123974,122296,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(43175,'81a012e5','9b78861baa8c9669','capitalhill','','','192.168.100.2','15734049','Ethernet','2019-04-16 21:20:09','2019-04-16 21:30:04',594,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(43176,'81a012ea','19d757301bc94cf3','pempamsie','','','192.168.100.2','15734054','Ethernet','2019-04-16 21:26:14','2019-04-17 05:45:42',29970,'RADIUS','','',537651695,7449279540,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(43177,'81a012eb','621087b8f5ee9628','capitalhill','','','192.168.100.2','15734060','Ethernet','2019-04-16 21:30:41','2019-04-16 21:40:03',563,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(43178,'81a012ec','c49eee4338dc9fdd','mfantsipim','','','192.168.100.2','15734059','Ethernet','2019-04-16 21:30:41','2019-04-16 21:50:01',1160,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.16',0,0,''),(43179,'81a012ed','0e8ccf4d1e9720f5','capitalhill','','','192.168.100.2','15734061','Ethernet','2019-04-16 21:40:05','2019-04-16 21:49:08',544,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(43180,'81a012ee','1f392d2d3c1e621d','src_hostel','','','192.168.100.2','15734062','Ethernet','2019-04-16 21:44:06','2019-04-16 22:37:59',3233,'RADIUS','','',6944320,99288894,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(81890,'81d0e90b','a40116f94b5b08a2','baduwa','','','192.168.100.10','15788499','Ethernet','2019-10-20 15:27:28','2019-10-20 16:27:28',3599,'RADIUS','','',47104,62778,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(81887,'81d0e908','f42156f6c565880c','adukpos','','','192.168.100.10','15788496','Ethernet','2019-10-20 14:41:18','2019-10-20 18:45:28',14649,'RADIUS','','',5104349,36479509,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(81888,'81d0e909','f1e989dc7b770443','mfantsipim','','','192.168.100.10','15788497','Ethernet','2019-10-20 14:50:04','2019-10-20 15:10:03',1200,'RADIUS','','',130739,127855,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(43185,'81a012ef','9d046a823ff3e860','capitalhill','','','192.168.100.2','15734063','Ethernet','2019-04-16 21:49:10','2019-04-16 21:49:28',18,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(43186,'81a012f0','a6db8328583e922a','capitalhill','','','192.168.100.2','15734064','Ethernet','2019-04-16 21:49:31','2019-04-16 22:00:03',632,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(43187,'81a012f1','93a29771e884aad6','mfantsipim','','','192.168.100.2','15734065','Ethernet','2019-04-16 21:50:06','2019-04-16 22:10:01',1195,'RADIUS','','',2872,84,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(43188,'81a012f2','da1c487c16ab99d7','capitalhill','','','192.168.100.2','15734066','Ethernet','2019-04-16 22:00:04','2019-04-16 22:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(43189,'81a012f3','e0471926b67fbba3','mfantsipim','','','192.168.100.2','15734067','Ethernet','2019-04-16 22:10:03','2019-04-16 22:30:01',1199,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(43190,'81a012f4','fa7326560d1734e8','capitalhill','','','192.168.100.2','15734069','Ethernet','2019-04-16 22:10:04','2019-04-16 22:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(43191,'81a012f5','e30b52a816a9be78','britwums','','','192.168.100.2','15734068','Ethernet','2019-04-16 22:10:05','2019-04-17 03:10:02',17997,'RADIUS','','',11153463,303671183,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(43192,'81a012f6','614a1bbc3e5ce36b','cegrad','','','192.168.100.2','15734070','Ethernet','2019-04-16 22:10:07','2019-04-17 00:10:03',7197,'RADIUS','','',39391,71225,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(43193,'81a012f7','f8e19707e865f15f','capitalhill','','','192.168.100.2','15734071','Ethernet','2019-04-16 22:20:05','2019-04-16 22:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(43194,'81a012f8','bc21784695ce11ff','mfantsipim','','','192.168.100.2','15734072','Ethernet','2019-04-16 22:30:04','2019-04-16 22:50:02',1198,'RADIUS','','',2582,50432,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(43195,'81a012f9','0901854256b0d404','capitalhill','','','192.168.100.2','15734073','Ethernet','2019-04-16 22:30:04','2019-04-16 22:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(43196,'81a012fa','db9962aac73932d9','src_hostel','','','192.168.100.2','15734074','Ethernet','2019-04-16 22:38:19','2019-04-17 08:02:53',33873,'RADIUS','','',1416010,14924130,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(82253,'81d0ea61','3bff5b0138178b57','amanful','','','192.168.100.10','15788841','Ethernet','2019-10-22 08:00:06','2019-10-22 16:00:05',28798,'RADIUS','','',120889,104647,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(43198,'81a012fb','fa7a8d92ad6a931f','capitalhill','','','192.168.100.2','15734075','Ethernet','2019-04-16 22:40:05','2019-04-16 22:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(77911,'81d0d3be','35cc6a4f8f60e8e5','mfantsipim','','','192.168.100.10','15783039','Ethernet','2019-09-30 05:30:05','2019-09-30 05:50:03',1198,'RADIUS','','',137144,309933,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(43201,'81a012fc','a14fc7653427b4c7','mfantsipim','','','192.168.100.2','15734076','Ethernet','2019-04-16 22:50:04','2019-04-16 23:10:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(43202,'81a012fd','f4dbbe661ef1edff','capitalhill','','','192.168.100.2','15734077','Ethernet','2019-04-16 22:50:04','2019-04-16 23:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(43203,'81a012fe','d5e4d359fd3663d5','capitalhill','','','192.168.100.2','15734078','Ethernet','2019-04-16 23:00:05','2019-04-16 23:10:03',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(43204,'81a012ff','b5284f1baa6b833b','mfantsipim','','','192.168.100.2','15734079','Ethernet','2019-04-16 23:10:03','2019-04-16 23:30:01',1197,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(43205,'81a01300','e7207ac152cfdf8e','capitalhill','','','192.168.100.2','15734080','Ethernet','2019-04-16 23:10:04','2019-04-16 23:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(43206,'81a01301','d26defe74dcd2bf6','capitalhill','','','192.168.100.2','15734081','Ethernet','2019-04-16 23:20:04','2019-04-16 23:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(43207,'81a01302','837744d66e4c5ef3','mfantsipim','','','192.168.100.2','15734082','Ethernet','2019-04-16 23:30:03','2019-04-16 23:50:01',1197,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(43208,'81a01303','f7394390e54d7cab','capitalhill','','','192.168.100.2','15734083','Ethernet','2019-04-16 23:30:04','2019-04-16 23:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(43209,'81a01304','294b50c1a0e87221','capitalhill','','','192.168.100.2','15734084','Ethernet','2019-04-16 23:40:03','2019-04-16 23:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(43210,'81a01305','c5c79dcfb4ff5b00','mfantsipim','','','192.168.100.2','15734085','Ethernet','2019-04-16 23:50:04','2019-04-17 00:10:01',1197,'RADIUS','','',2862,1026561,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(43211,'81a01306','091d2d94eb599827','capitalhill','','','192.168.100.2','15734086','Ethernet','2019-04-16 23:50:04','2019-04-17 00:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(77567,'81d0d268','a5121969beafd8e3','mfantsipim','','','192.168.100.10','15782697','Ethernet','2019-09-28 11:10:04','2019-09-28 11:30:02',1198,'RADIUS','','',121869,299082,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(43213,'81a01308','b7aaf7e4839143f5','obrapafm','','','192.168.100.2','15734088','Ethernet','2019-04-17 00:00:03','2019-04-17 08:00:03',28798,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(43214,'81a01309','863780828d2e94b0','capitalhill','','','192.168.100.2','15734089','Ethernet','2019-04-17 00:00:04','2019-04-17 00:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(43215,'81a0130a','97e294956cf10b42','mfantsipim','','','192.168.100.2','15734090','Ethernet','2019-04-17 00:10:03','2019-04-17 00:30:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(43216,'81a0130b','030e93fc1094bc1e','capitalhill','','','192.168.100.2','15734091','Ethernet','2019-04-17 00:10:04','2019-04-17 00:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(43217,'81a0130c','c654f42cd9dc4ffe','cegrad','','','192.168.100.2','15734092','Ethernet','2019-04-17 00:10:04','2019-04-17 02:10:03',7198,'RADIUS','','',15542,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(43218,'81a0130d','b4d39128be2e6e38','capitalhill','','','192.168.100.2','15734093','Ethernet','2019-04-17 00:20:03','2019-04-17 00:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(43219,'81a0130e','dd88fd257567d590','mfantsipim','','','192.168.100.2','15734094','Ethernet','2019-04-17 00:30:03','2019-04-17 00:50:01',1197,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(43220,'81a0130f','c9bac4d4c902767f','capitalhill','','','192.168.100.2','15734095','Ethernet','2019-04-17 00:30:03','2019-04-17 00:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(43221,'81a01310','0bc70eeebc33840e','capitalhill','','','192.168.100.2','15734096','Ethernet','2019-04-17 00:40:03','2019-04-17 00:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(43222,'81a01311','7065fa41dd07bc55','mfantsipim','','','192.168.100.2','15734097','Ethernet','2019-04-17 00:50:03','2019-04-17 01:10:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(43223,'81a01312','ef5da13840393cc9','capitalhill','','','192.168.100.2','15734098','Ethernet','2019-04-17 00:50:03','2019-04-17 01:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(43224,'81a01313','180a5c917649177f','capitalhill','','','192.168.100.2','15734099','Ethernet','2019-04-17 01:00:03','2019-04-17 01:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(43225,'81a01314','61813b02b1858277','mfantsipim','','','192.168.100.2','15734100','Ethernet','2019-04-17 01:10:02','2019-04-17 01:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(43226,'81a01315','cb32c392106a92bd','capitalhill','','','192.168.100.2','15734101','Ethernet','2019-04-17 01:10:03','2019-04-17 01:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(43227,'81a01316','c36ece1671d85b6c','capitalhill','','','192.168.100.2','15734102','Ethernet','2019-04-17 01:20:03','2019-04-17 01:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(43228,'81a01317','50c5b49f99b1c5d2','mfantsipim','','','192.168.100.2','15734103','Ethernet','2019-04-17 01:30:03','2019-04-17 01:50:01',1198,'RADIUS','','',2862,49619,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(43229,'81a01318','07d1c913e5482890','capitalhill','','','192.168.100.2','15734104','Ethernet','2019-04-17 01:30:03','2019-04-17 01:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(43230,'81a01319','d7e1c63147de6443','capitalhill','','','192.168.100.2','15734105','Ethernet','2019-04-17 01:40:03','2019-04-17 01:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(43231,'81a0131a','8141028b7ea0a84a','mfantsipim','','','192.168.100.2','15734106','Ethernet','2019-04-17 01:50:02','2019-04-17 02:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(43232,'81a0131b','cb495003769bd1c1','capitalhill','','','192.168.100.2','15734107','Ethernet','2019-04-17 01:50:03','2019-04-17 02:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(43233,'81a0131c','c958d68f1ff8fcbf','capitalhill','','','192.168.100.2','15734108','Ethernet','2019-04-17 02:00:03','2019-04-17 02:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(43234,'81a0131d','5e200d57122274a1','mfantsipim','','','192.168.100.2','15734109','Ethernet','2019-04-17 02:10:02','2019-04-17 02:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(43235,'81a0131e','daa1f5e4d9c6ec4a','capitalhill','','','192.168.100.2','15734110','Ethernet','2019-04-17 02:10:03','2019-04-17 02:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(43236,'81a0131f','8517e7be67b42446','cegrad','','','192.168.100.2','15734111','Ethernet','2019-04-17 02:10:04','2019-04-17 04:10:03',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(43237,'81a01320','642c11570e34c354','capitalhill','','','192.168.100.2','15734112','Ethernet','2019-04-17 02:20:03','2019-04-17 02:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(43238,'81a01321','41eeac835976d598','mfantsipim','','','192.168.100.2','15734113','Ethernet','2019-04-17 02:30:03','2019-04-17 02:50:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(43239,'81a01322','9a3a9622b870ccf0','capitalhill','','','192.168.100.2','15734114','Ethernet','2019-04-17 02:30:04','2019-04-17 02:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(43240,'81a01323','f92cdbdc6818b6fd','capitalhill','','','192.168.100.2','15734115','Ethernet','2019-04-17 02:40:05','2019-04-17 02:50:03',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(43241,'81a01324','fb342175b811d138','mfantsipim','','','192.168.100.2','15734116','Ethernet','2019-04-17 02:50:03','2019-04-17 03:10:01',1198,'RADIUS','','',2862,24762,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(43242,'81a01325','7d5522092d4a3e59','capitalhill','','','192.168.100.2','15734117','Ethernet','2019-04-17 02:50:05','2019-04-17 03:00:03',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(43243,'81a01326','5d24395f4edc035b','capitalhill','','','192.168.100.2','15734118','Ethernet','2019-04-17 03:00:03','2019-04-17 03:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(43244,'81a01327','f6afa39240fa6743','mfantsipim','','','192.168.100.2','15734119','Ethernet','2019-04-17 03:10:02','2019-04-17 03:30:01',1199,'RADIUS','','',2862,282,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(43245,'81a01328','b22df363692a9710','britwums','','','192.168.100.2','15734120','Ethernet','2019-04-17 03:10:03','2019-04-17 08:10:03',18001,'RADIUS','','',89048953,398567720,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(43246,'81a01329','11613f03b447d873','capitalhill','','','192.168.100.2','15734121','Ethernet','2019-04-17 03:10:03','2019-04-17 03:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(43247,'81a0132a','446662f5d2e78a6b','capitalhill','','','192.168.100.2','15734122','Ethernet','2019-04-17 03:20:03','2019-04-17 03:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(43248,'81a0132b','f365921bb271301c','mfantsipim','','','192.168.100.2','15734123','Ethernet','2019-04-17 03:30:02','2019-04-17 03:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(43249,'81a0132c','168137d0669d90ce','capitalhill','','','192.168.100.2','15734124','Ethernet','2019-04-17 03:30:03','2019-04-17 03:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(43250,'81a0132d','23bd83ac6c651a5d','capitalhill','','','192.168.100.2','15734125','Ethernet','2019-04-17 03:40:03','2019-04-17 03:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(43251,'81a0132e','0020c700408a8522','mfantsipim','','','192.168.100.2','15734126','Ethernet','2019-04-17 03:50:02','2019-04-17 04:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(43252,'81a0132f','17cb3a0780f26be3','capitalhill','','','192.168.100.2','15734127','Ethernet','2019-04-17 03:50:03','2019-04-17 04:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(77566,'81d0d267','d18cbb52cd92fc93','mfantsipim','','','192.168.100.10','15782696','Ethernet','2019-09-28 10:50:04','2019-09-28 11:10:02',1198,'RADIUS','','',122118,299395,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(43254,'81a01331','f7b92d99d8581332','capitalhill','','','192.168.100.2','15734129','Ethernet','2019-04-17 04:00:05','2019-04-17 04:10:03',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(43255,'81a01332','144462508601ad37','mfantsipim','','','192.168.100.2','15734130','Ethernet','2019-04-17 04:10:03','2019-04-17 04:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(43256,'81a01333','a9a1f9ed03bdd928','capitalhill','','','192.168.100.2','15734131','Ethernet','2019-04-17 04:10:04','2019-04-17 04:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(43257,'81a01334','ef7fbda9a64099b2','cegrad','','','192.168.100.2','15734132','Ethernet','2019-04-17 04:10:04','2019-04-17 06:10:03',7199,'RADIUS','','',16332,1449,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(43258,'81a01335','6e1ecd22bced14ba','capitalhill','','','192.168.100.2','15734133','Ethernet','2019-04-17 04:20:03','2019-04-17 04:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(43259,'81a01336','9d05fa37e5860397','mfantsipim','','','192.168.100.2','15734134','Ethernet','2019-04-17 04:30:02','2019-04-17 04:50:01',1199,'RADIUS','','',2862,1555,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(43260,'81a01337','a6ed3a0d54b4a903','capitalhill','','','192.168.100.2','15734135','Ethernet','2019-04-17 04:30:03','2019-04-17 04:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(43261,'81a01338','ea831e5ce20b7330','capitalhill','','','192.168.100.2','15734136','Ethernet','2019-04-17 04:40:03','2019-04-17 04:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(43262,'81a01339','a180e730bedaef68','mfantsipim','','','192.168.100.2','15734137','Ethernet','2019-04-17 04:50:02','2019-04-17 05:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(43263,'81a0133a','06af12e9525d1442','capitalhill','','','192.168.100.2','15734138','Ethernet','2019-04-17 04:50:03','2019-04-17 05:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(43264,'81a0133b','c3e7837034ebe90e','capitalhill','','','192.168.100.2','15734139','Ethernet','2019-04-17 05:00:03','2019-04-17 05:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(43265,'81a0133c','bca8917a785dda63','mfantsipim','','','192.168.100.2','15734140','Ethernet','2019-04-17 05:10:02','2019-04-17 05:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(43266,'81a0133d','95684696eb01209d','capitalhill','','','192.168.100.2','15734141','Ethernet','2019-04-17 05:10:03','2019-04-17 05:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(43267,'81a0133e','3df54880b9b96e0f','capitalhill','','','192.168.100.2','15734142','Ethernet','2019-04-17 05:20:03','2019-04-17 05:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(43268,'81a0133f','ae1f162e44b0afa2','mfantsipim','','','192.168.100.2','15734143','Ethernet','2019-04-17 05:30:02','2019-04-17 05:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(43269,'81a01340','14739c660116ebac','capitalhill','','','192.168.100.2','15734144','Ethernet','2019-04-17 05:30:03','2019-04-17 05:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(43270,'81a01341','9c6492b0ac5bc62d','capitalhill','','','192.168.100.2','15734145','Ethernet','2019-04-17 05:40:03','2019-04-17 05:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(43271,'81a01342','f7ae5a51412077b1','pempamsie','','','192.168.100.2','15734146','Ethernet','2019-04-17 05:45:45','2019-04-17 14:05:42',29997,'RADIUS','','',532910722,7944854638,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(43272,'81a01343','a796c8b68e61dc99','mfantsipim','','','192.168.100.2','15734147','Ethernet','2019-04-17 05:50:03','2019-04-17 06:10:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(43273,'81a01344','6400b16fa40fecd1','capitalhill','','','192.168.100.2','15734148','Ethernet','2019-04-17 05:50:03','2019-04-17 06:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(43274,'81a01345','81cc95c88c7198d5','capitalhill','','','192.168.100.2','15734149','Ethernet','2019-04-17 06:00:05','2019-04-17 06:10:03',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(43275,'81a01346','2ffe36c4b9ef15a1','mfantsipim','','','192.168.100.2','15734150','Ethernet','2019-04-17 06:10:04','2019-04-17 06:30:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(43276,'81a01347','7ba2a9b75e517469','cegrad','','','192.168.100.2','15734151','Ethernet','2019-04-17 06:10:04','2019-04-17 08:10:04',7201,'RADIUS','','',4183015,48416547,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(43277,'81a01348','079088807bc0d70c','capitalhill','','','192.168.100.2','15734152','Ethernet','2019-04-17 06:10:04','2019-04-17 06:20:04',601,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(43278,'81a01349','fbe41184c101d358','capitalhill','','','192.168.100.2','15734153','Ethernet','2019-04-17 06:20:06','2019-04-17 06:30:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(43279,'81a0134a','bb12a36f6af997f5','capitalhill','','','192.168.100.2','15734156','Ethernet','2019-04-17 06:30:08','2019-04-17 06:40:05',597,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(43280,'81a0134b','a3cf68995b0243c9','mfantsipim','','','192.168.100.2','15734157','Ethernet','2019-04-17 06:30:42','2019-04-17 06:50:01',1160,'RADIUS','','',2970,460,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(43281,'81a0134c','575318514343bab3','capitalhill','','','192.168.100.2','15734158','Ethernet','2019-04-17 06:40:09','2019-04-17 06:50:03',595,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(43282,'81a0134d','04d35dc88bc500c7','mfantsipim','','','192.168.100.2','15734159','Ethernet','2019-04-17 06:50:06','2019-04-17 07:10:02',1196,'RADIUS','','',2876,100,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(43283,'81a0134e','939a772c2b3a907c','capitalhill','','','192.168.100.2','15734160','Ethernet','2019-04-17 06:50:07','2019-04-17 07:00:04',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(43284,'81a0134f','c8f73ad81b902290','capitalhill','','','192.168.100.2','15734163','Ethernet','2019-04-17 07:00:46','2019-04-17 07:10:04',559,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(43285,'81a01350','c6ec0272cd1fc737','mfantsipim','','','192.168.100.2','15734164','Ethernet','2019-04-17 07:10:07','2019-04-17 07:30:03',1196,'RADIUS','','',2948,148,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(43286,'81a01351','f4a71f5fb9699a85','capitalhill','','','192.168.100.2','15734165','Ethernet','2019-04-17 07:10:09','2019-04-17 07:20:03',595,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(43287,'81a01352','d4517ec211e7a74d','capitalhill','','','192.168.100.2','15734168','Ethernet','2019-04-17 07:20:49','2019-04-17 07:30:05',556,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(43288,'81a01353','208a0ea433ed3804','mfantsipim','','','192.168.100.2','15734181','Ethernet','2019-04-17 07:32:11','2019-04-17 07:50:01',1071,'RADIUS','','',2582,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(43289,'81a01354','f3b20844477726d4','capitalhill','','','192.168.100.2','15734182','Ethernet','2019-04-17 07:32:23','2019-04-17 07:40:05',463,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(43290,'81a01355','b8848929e61b789c','capitalhill','','','192.168.100.2','15734190','Ethernet','2019-04-17 07:42:15','2019-04-17 07:50:03',469,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(43291,'81a01356','7fcaae7436b2b36d','mfantsipim','','','192.168.100.2','15734191','Ethernet','2019-04-17 07:50:06','2019-04-17 08:10:02',1196,'RADIUS','','',2596,100,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(43292,'81a01357','c4d6bcf802724952','capitalhill','','','192.168.100.2','15734192','Ethernet','2019-04-17 07:50:07','2019-04-17 08:00:03',596,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(43293,'81a01358','edcee5263e257b0a','obrapafm','','','192.168.100.2','15734193','Ethernet','2019-04-17 08:00:04','2019-04-17 14:31:07',23463,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(43294,'81a01359','9a1da9bbfef4b821','capitalhill','','','192.168.100.2','15734194','Ethernet','2019-04-17 08:00:04','2019-04-17 08:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(43295,'81a0135a','036c11189f96d7bf','affiliation','','','192.168.100.2','15734195','Ethernet','2019-04-17 08:02:53','2019-04-17 08:10:02',429,'RADIUS','','',881481,4223962,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(43296,'81a0135b','f71aa2cefda8cf11','src_hostel','','','192.168.100.2','15734196','Ethernet','2019-04-17 08:02:54','2019-04-17 16:05:35',28961,'RADIUS','','',12710214,128642957,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(43297,'81a0135c','eee09f24b4b52c9a','SoNM','','','192.168.100.2','15734197','Ethernet','2019-04-17 08:04:45','2019-04-17 08:15:04',618,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(43298,'81a0135d','0f7e765172603ea0','affiliation','','','192.168.100.2','15734198','Ethernet','2019-04-17 08:10:03','2019-04-17 10:10:02',7199,'RADIUS','','',3618284,26658845,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(43299,'81a0135e','0bf8eea02a302974','mfantsipim','','','192.168.100.2','15734199','Ethernet','2019-04-17 08:10:05','2019-04-17 08:30:01',1197,'RADIUS','','',2862,94937,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(43300,'81a0135f','6de73f8a1c003b1e','capitalhill','','','192.168.100.2','15734200','Ethernet','2019-04-17 08:10:05','2019-04-17 08:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(43301,'81a01360','0a8a119145d1be81','cegrad','','','192.168.100.2','15734201','Ethernet','2019-04-17 08:10:05','2019-04-17 10:10:04',7199,'RADIUS','','',48498112,487408271,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(43302,'81a01361','0f504e5ae5852baa','britwums','','','192.168.100.2','15734202','Ethernet','2019-04-17 08:10:05','2019-04-17 09:25:47',4543,'RADIUS','','',12127944,1243151,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(77565,'81d0d266','e38f0fb38b8f00ae','src_hostel','','','192.168.100.10','15782695','Ethernet','2019-09-28 10:34:54','2019-09-28 11:34:53',3599,'RADIUS','','',737103,7907482,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(43304,'81a01363','d2b2a3d0c0eba7fa','SoNM','','','192.168.100.2','15734204','Ethernet','2019-04-17 08:15:05','2019-04-17 09:30:04',4500,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(43305,'81a01364','01a7a8cd1861533b','capitalhill','','','192.168.100.2','15734211','Ethernet','2019-04-17 08:22:23','2019-04-17 08:30:04',462,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(43306,'81a01365','9e0e15864fe8f185','mfantsipim','','','192.168.100.2','15734212','Ethernet','2019-04-17 08:30:06','2019-04-17 08:50:01',1195,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(43307,'81a01366','bcb590445690fb13','capitalhill','','','192.168.100.2','15734213','Ethernet','2019-04-17 08:30:06','2019-04-17 08:40:03',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(43308,'81a01367','5da12fdc0c836e2a','capitalhill','','','192.168.100.2','15734214','Ethernet','2019-04-17 08:40:07','2019-04-17 08:50:03',597,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(43309,'81a01368','a884f380fe7fc8e7','mfantsipim','','','192.168.100.2','15734215','Ethernet','2019-04-17 08:50:08','2019-04-17 09:10:03',1195,'RADIUS','','',2632,136,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(43310,'81a01369','c0d5c1478bd98b88','capitalhill','','','192.168.100.2','15734218','Ethernet','2019-04-17 08:50:46','2019-04-17 09:00:04',558,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(43311,'81a0136a','e370d14ba768e51e','capitalhill','','','192.168.100.2','15734219','Ethernet','2019-04-17 09:00:12','2019-04-17 09:10:06',595,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(43312,'81a0136b','13a1d3f46ebe6aaf','capitalhill','','','192.168.100.2','15734228','Ethernet','2019-04-17 09:11:31','2019-04-17 09:20:04',514,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(43313,'81a0136c','65ccb81857b76df8','mfantsipim','','','192.168.100.2','15734233','Ethernet','2019-04-17 09:13:24','2019-04-17 09:30:01',998,'RADIUS','','',2452,84,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(43314,'81a0136d','83fb04eeab442a2f','capitalhill','','','192.168.100.2','15734234','Ethernet','2019-04-17 09:20:11','2019-04-17 09:30:06',595,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(43315,'81a0136e','0874e7dc0de2f513','SoNM','','','192.168.100.2','15734248','Ethernet','2019-04-17 09:30:05','2019-04-18 04:14:35',67468,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(43316,'81a0136f','2016a25c87548a2a','capitalhill','','','192.168.100.2','15734261','Ethernet','2019-04-17 09:31:49','2019-04-17 09:40:03',495,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(43317,'81a01370','0e7c2efdcf89f2ba','mfantsipim','','','192.168.100.2','15734275','Ethernet','2019-04-17 09:34:54','2019-04-17 09:50:03',909,'RADIUS','','',2162,226,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(43318,'81a01371','2f4410611bd3111c','britwums','','','192.168.100.2','15734278','Ethernet','2019-04-17 09:36:13','2019-04-17 13:10:05',12832,'RADIUS','','',24719717,21755169,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(43319,'81a01372','7af8ee71a107cb30','capitalhill','','','192.168.100.2','15734289','Ethernet','2019-04-17 09:44:07','2019-04-17 09:50:04',357,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(43320,'81a01373','be3e0a7c795e3445','mfantsipim','','','192.168.100.2','15734290','Ethernet','2019-04-17 09:50:10','2019-04-17 10:10:02',1192,'RADIUS','','',2732,84,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(43321,'81a01374','7c6f08794eca6b33','capitalhill','','','192.168.100.2','15734291','Ethernet','2019-04-17 09:50:13','2019-04-17 10:00:04',591,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(43322,'81a01375','97643436c0eefbe8','capitalhill','','','192.168.100.2','15734292','Ethernet','2019-04-17 10:00:11','2019-04-17 10:10:04',593,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(43323,'81a01376','507434c1bf8b6b27','affiliation','','','192.168.100.2','15734293','Ethernet','2019-04-17 10:10:03','2019-04-17 12:10:02',7199,'RADIUS','','',2377093,30920951,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(43324,'81a01377','31a143e5079135ab','mfantsipim','','','192.168.100.2','15734294','Ethernet','2019-04-17 10:10:06','2019-04-17 10:30:01',1195,'RADIUS','','',1882,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(43325,'81a01378','311a5c7d6955eaea','capitalhill','','','192.168.100.2','15734296','Ethernet','2019-04-17 10:10:07','2019-04-17 10:20:05',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(43326,'81a01379','fe7838ab859a5719','cegrad','','','192.168.100.2','15734295','Ethernet','2019-04-17 10:10:07','2019-04-17 12:10:04',7197,'RADIUS','','',28694200,173192435,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(43327,'81a0137a','3407c60d474a5725','mfantsipim','','','192.168.100.2','15734336','Ethernet','2019-04-17 10:34:01','2019-04-17 10:50:01',960,'RADIUS','','',2698,350,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(43328,'81a0137b','794a7d4b23cad9d9','capitalhill','','','192.168.100.2','15734341','Ethernet','2019-04-17 10:36:01','2019-04-17 10:40:04',243,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(43329,'81a0137c','c59345a0d364862e','capitalhill','','','192.168.100.2','15734344','Ethernet','2019-04-17 10:41:42','2019-04-17 10:50:04',502,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(43330,'81a0137d','f0cd05ec6a5b9916','mfantsipim','','','192.168.100.2','15734345','Ethernet','2019-04-17 10:50:14','2019-04-17 11:10:01',1187,'RADIUS','','',2760,16552,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(43331,'81a0137e','a915c4ddaa297d9b','capitalhill','','','192.168.100.2','15734348','Ethernet','2019-04-17 10:50:46','2019-04-17 11:00:03',557,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(43332,'81a0137f','7aad3a49ace5c47c','capitalhill','','','192.168.100.2','15734349','Ethernet','2019-04-17 11:00:06','2019-04-17 11:10:03',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(43333,'81a01380','ad079df5c3912637','mfantsipim','','','192.168.100.2','15734350','Ethernet','2019-04-17 11:10:07','2019-04-17 11:30:01',1194,'RADIUS','','',2442,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(43334,'81a01381','48e1b1654885a6b7','capitalhill','','','192.168.100.2','15734351','Ethernet','2019-04-17 11:10:07','2019-04-17 11:20:03',597,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(81868,'81d0e8f6','3b6bfc2e031c7c64','src_hostel','','','192.168.100.10','15788478','Ethernet','2019-10-20 12:34:52','2019-10-20 13:34:52',3600,'RADIUS','','',1266655,13595326,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(43336,'81a01382','3ad996d9185c4d32','capitalhill','','','192.168.100.2','15734352','Ethernet','2019-04-17 11:20:19','2019-04-17 11:30:04',585,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(77910,'81d0d3bd','e741e5f8c17ef9fd','baduwa','','','192.168.100.10','15783038','Ethernet','2019-09-30 05:27:39','2019-09-30 06:27:39',3600,'RADIUS','','',37800,62982,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(43337,'81a01383','d5661b15f8228fcc','capitalhill','','','192.168.100.2','15734355','Ethernet','2019-04-17 11:30:17','2019-04-17 11:40:03',587,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(43338,'81a01384','cceb99ab4dbf48f5','mfantsipim','','','192.168.100.2','15734356','Ethernet','2019-04-17 11:31:12','2019-04-17 11:50:01',1129,'RADIUS','','',2516,196,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(43339,'81a01385','8e9eb253e8482522','capitalhill','','','192.168.100.2','15734359','Ethernet','2019-04-17 11:40:46','2019-04-17 11:50:03',557,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(43340,'81a01386','b80a52a1e3f84a7e','mfantsipim','','','192.168.100.2','15734364','Ethernet','2019-04-17 11:50:40','2019-04-17 12:10:01',1161,'RADIUS','','',2302,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(43341,'81a01387','0adbd5dd95566b99','capitalhill','','','192.168.100.2','15734365','Ethernet','2019-04-17 11:50:40','2019-04-17 12:00:03',564,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(82248,'81d0ea5c','54bd26279b56658e','src_hostel','','','192.168.100.10','15788836','Ethernet','2019-10-22 07:34:53','2019-10-22 08:34:53',3600,'RADIUS','','',103198,182950,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(43343,'81a01388','d7c17342aa4f1407','capitalhill','','','192.168.100.2','15734366','Ethernet','2019-04-17 12:00:08','2019-04-17 12:10:04',596,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(43344,'81a01389','f717be6e20e42674','affiliation','','','192.168.100.2','15734367','Ethernet','2019-04-17 12:10:04','2019-04-17 14:10:03',7200,'RADIUS','','',3082691,72275484,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(43345,'81a0138a','f8fe1f055dddc4a9','mfantsipim','','','192.168.100.2','15734368','Ethernet','2019-04-17 12:10:05','2019-04-17 12:30:01',1197,'RADIUS','','',2582,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(43346,'81a0138b','a172b86079da1269','cegrad','','','192.168.100.2','15734369','Ethernet','2019-04-17 12:10:05','2019-04-17 14:10:04',7199,'RADIUS','','',52914388,252844904,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(43347,'81a0138c','c8f36f3f787174bd','capitalhill','','','192.168.100.2','15734370','Ethernet','2019-04-17 12:10:05','2019-04-17 12:20:08',603,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(43349,'81a0138e','e6363f16a2fb6b56','capitalhill','','','192.168.100.2','15734380','Ethernet','2019-04-17 12:22:49','2019-04-17 12:30:04',435,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(77564,'81d0d265','219ef16dc232d69b','mfantsipim','','','192.168.100.10','15782694','Ethernet','2019-09-28 10:30:04','2019-09-28 10:50:02',1198,'RADIUS','','',119060,290831,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(43350,'81a0138f','59ad38b6de50ab51','mfantsipim','','','192.168.100.2','15734381','Ethernet','2019-04-17 12:30:05','2019-04-17 12:50:02',1198,'RADIUS','','',2162,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(43351,'81a01390','d81eb9860440593b','capitalhill','','','192.168.100.2','15734382','Ethernet','2019-04-17 12:30:05','2019-04-17 12:40:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(43352,'81a01391','a4a9c6053d3084bc','capitalhill','','','192.168.100.2','15734383','Ethernet','2019-04-17 12:40:06','2019-04-17 12:50:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(43353,'81a01392','13bd4fc09986bc71','mfantsipim','','','192.168.100.2','15734384','Ethernet','2019-04-17 12:50:12','2019-04-17 13:10:04',1192,'RADIUS','','',2834,190,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(43354,'81a01393','927368439a977f6f','capitalhill','','','192.168.100.2','15734385','Ethernet','2019-04-17 12:50:17','2019-04-17 13:00:06',589,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(43355,'81a01394','bd4d3d8b6d66903e','capitalhill','','','192.168.100.2','15734388','Ethernet','2019-04-17 13:00:48','2019-04-17 13:10:05',558,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(43356,'81a01395','a7989f9f75c87642','britwums','','','192.168.100.2','15734391','Ethernet','2019-04-17 13:10:17','2019-04-17 18:10:02',17985,'RADIUS','','',41951857,79429709,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(43357,'81a01396','66605301611f060a','capitalhill','','','192.168.100.2','15734392','Ethernet','2019-04-17 13:10:19','2019-04-17 13:20:05',587,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(43358,'81a01397','88dacec3b65a1898','mfantsipim','','','192.168.100.2','15734395','Ethernet','2019-04-17 13:12:13','2019-04-17 13:30:02',1069,'RADIUS','','',2524,382,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(43359,'81a01398','09ecdecbb0431a76','capitalhill','','','192.168.100.2','15734398','Ethernet','2019-04-17 13:21:36','2019-04-17 13:30:05',508,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(43360,'81a01399','57f3982128bd1fe9','capitalhill','','','192.168.100.2','15734409','Ethernet','2019-04-17 13:31:41','2019-04-17 13:40:04',503,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(43361,'81a0139a','0eec2f3a9bbfb11a','mfantsipim','','','192.168.100.2','15734412','Ethernet','2019-04-17 13:33:00','2019-04-17 13:50:02',1023,'RADIUS','','',2166,94,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(43362,'81a0139b','769cbc8a892a12d0','capitalhill','','','192.168.100.2','15734415','Ethernet','2019-04-17 13:41:02','2019-04-17 13:50:04',543,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(43363,'81a0139c','afc93fd3e4cedd46','capitalhill','','','192.168.100.2','15734446','Ethernet','2019-04-17 13:57:20','2019-04-17 14:00:04',164,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(43364,'81a0139d','409a3a6ed006de3c','capitalhill','','','192.168.100.2','15734454','Ethernet','2019-04-17 14:00:21','2019-04-17 14:10:04',583,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(43365,'81a0139e','0860d00601bbc11e','mfantsipim','','','192.168.100.2','15734465','Ethernet','2019-04-17 14:04:43','2019-04-17 14:10:02',319,'RADIUS','','',992,180,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(43366,'81a0139f','2bfc4ba911a2c12e','pempamsie','','','192.168.100.2','15734466','Ethernet','2019-04-17 14:05:45','2019-04-17 22:25:42',29996,'RADIUS','','',1520768591,13983117531,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(43367,'81a013a0','cfc341ff37ce8166','affiliation','','','192.168.100.2','15734468','Ethernet','2019-04-17 14:10:07','2019-04-17 16:10:02',7195,'RADIUS','','',7270208,142452801,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(43368,'81a013a1','19c7d95c13381560','cegrad','','','192.168.100.2','15734470','Ethernet','2019-04-17 14:10:09','2019-04-17 16:10:03',7195,'RADIUS','','',66578156,195303950,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(43369,'81a013a2','0503c1a1451a9bcb','mfantsipim','','','192.168.100.2','15734469','Ethernet','2019-04-17 14:10:16','2019-04-17 14:30:02',1186,'RADIUS','','',2672,180,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(43370,'81a013a3','1d1540702403f0f2','capitalhill','','','192.168.100.2','15734471','Ethernet','2019-04-17 14:10:22','2019-04-17 14:20:04',581,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(43371,'81a013a4','014b83932b9861ef','capitalhill','','','192.168.100.2','15734480','Ethernet','2019-04-17 14:23:59','2019-04-17 14:30:04',365,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(43372,'81a013a5','fc74071e64db49f7','mfantsipim','','','192.168.100.2','15734481','Ethernet','2019-04-17 14:30:14','2019-04-17 14:50:01',1188,'RADIUS','','',2634,278,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(43373,'81a013a6','0d65355d090cad21','capitalhill','','','192.168.100.2','15734482','Ethernet','2019-04-17 14:30:15','2019-04-17 14:40:04',589,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(43374,'81a013a7','bba9e49643829554','obrapafm','','','192.168.100.2','15734483','Ethernet','2019-04-17 14:31:11','2019-04-17 14:32:15',65,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(43375,'81a013a8','078786a29172e7be','obrapafm','','','192.168.100.2','15734510','Ethernet','2019-04-17 14:41:19','2019-04-17 16:00:02',4723,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(43376,'81a013a9','3b7bdc4933b73ae0','capitalhill','','','192.168.100.2','15734513','Ethernet','2019-04-17 14:42:55','2019-04-17 14:50:04',429,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(43377,'81a013aa','b9c9aa4cc08340ae','mfantsipim','','','192.168.100.2','15734515','Ethernet','2019-04-17 14:50:14','2019-04-17 15:10:01',1187,'RADIUS','','',3094,570,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(43378,'81a013ab','50b592855fa3febd','capitalhill','','','192.168.100.2','15734524','Ethernet','2019-04-17 14:53:56','2019-04-17 15:00:02',367,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(43379,'81a013ac','3fe34d05a0dc2d75','capitalhill','','','192.168.100.2','15734525','Ethernet','2019-04-17 15:00:07','2019-04-17 15:10:02',596,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(43380,'81a013ad','d649d301034543ed','capitalhill','','','192.168.100.2','15734527','Ethernet','2019-04-17 15:10:08','2019-04-17 15:20:02',595,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(43381,'81a013ae','ada765e9953ed176','mfantsipim','','','192.168.100.2','15734526','Ethernet','2019-04-17 15:10:08','2019-04-17 15:30:01',1193,'RADIUS','','',2190,126,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(43382,'81a013af','3b8a0fa23b92eda1','capitalhill','','','192.168.100.2','15734528','Ethernet','2019-04-17 15:20:07','2019-04-17 15:30:03',596,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(43383,'81a013b0','3ae347188660494b','mfantsipim','','','192.168.100.2','15734529','Ethernet','2019-04-17 15:30:03','2019-04-17 15:50:03',1200,'RADIUS','','',2022,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(43384,'81a013b1','016c87d201299b37','capitalhill','','','192.168.100.2','15734530','Ethernet','2019-04-17 15:30:04','2019-04-17 15:40:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(68307,'81c450a8','ccabb4ddc5adc27f','kumi','','','192.168.100.2','16011552','Ethernet','2019-08-01 06:38:06','2019-08-01 06:43:58',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.234',0,0,''),(43386,'81a013b3','42235adb62bae9ac','adukpos','','','192.168.100.2','15734532','Ethernet','2019-04-17 15:39:23','2019-04-18 04:14:35',45311,'RADIUS','','',14062527,132302155,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(43387,'81a013b4','b6f56e49f6525129','capitalhill','','','192.168.100.2','15734533','Ethernet','2019-04-17 15:40:05','2019-04-17 15:50:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(43388,'81a013b5','323b9dd90639b354','capitalhill','','','192.168.100.2','15734534','Ethernet','2019-04-17 15:50:09','2019-04-17 16:00:08',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(43389,'81a013b6','6a56bd01a9ec35a3','mfantsipim','','','192.168.100.2','15734535','Ethernet','2019-04-17 15:50:09','2019-04-17 16:10:01',1193,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(43390,'81a013b7','6cf607dd85da5bcb','home','','','192.168.100.2','15734536','Ethernet','2019-04-17 15:55:00','2019-04-17 16:55:29',3628,'RADIUS','','',1819276,23520207,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(43391,'81a013b8','dca8516456009a6c','obrapafm','','','192.168.100.2','15734537','Ethernet','2019-04-17 16:00:02','2019-04-18 00:00:02',28799,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(43392,'81a013b9','a81214efd7129e81','capitalhill','','','192.168.100.2','15734538','Ethernet','2019-04-17 16:00:08','2019-04-17 16:10:02',595,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(43393,'81a013ba','769b8d6741bc9df0','src_hostel','','','192.168.100.2','15734541','Ethernet','2019-04-17 16:06:25','2019-04-17 16:07:39',75,'RADIUS','','',4582,8559,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(43395,'81a013bb','65c8b2dcf73df7dd','src_hostel','','','192.168.100.2','15734544','Ethernet','2019-04-17 16:08:15','2019-04-18 04:07:52',43175,'RADIUS','','',4563400,16426599,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(43397,'81a013bc','59ec61b02de8ed4f','affiliation','','','192.168.100.2','15734545','Ethernet','2019-04-17 16:10:02','2019-04-17 18:10:02',7199,'RADIUS','','',3159327,33846380,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(43398,'81a013bd','31901393b0fb7737','capitalhill','','','192.168.100.2','15734547','Ethernet','2019-04-17 16:10:02','2019-04-30 08:57:14',1097232,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','','Framed-User','PPP','192.168.5.254',0,0,''),(43399,'81a013be','7a8110e3ff231e7a','mfantsipim','','','192.168.100.2','15734546','Ethernet','2019-04-17 16:10:02','2019-04-17 16:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(43400,'81a013bf','42e96f01229264ae','cegrad','','','192.168.100.2','15734548','Ethernet','2019-04-17 16:10:04','2019-04-17 18:10:04',7200,'RADIUS','','',28288221,345481558,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(82247,'81d0ea5b','2531adb7b5908be9','mfantsipim','','','192.168.100.10','15788835','Ethernet','2019-10-22 07:30:05','2019-10-22 07:50:04',1199,'RADIUS','','',122055,119822,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(43402,'81a013c4','24a3ee384a8f0882','capitalhill','','','192.168.100.2','15734553','Ethernet','2019-04-17 16:20:35','2019-04-17 16:30:02',572,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(68306,'81c45087','203b34af2363a49b','kumi','','','192.168.100.2','16011519','Ethernet','2019-08-01 06:32:04','2019-08-01 06:37:56',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.232',0,0,''),(43404,'81a013c6','ad2fee60091d7554','capitalhill','','','192.168.100.2','15734556','Ethernet','2019-04-17 16:30:03','2019-04-17 16:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(43405,'81a013c7','7fbb8d13cb5a20f0','mfantsipim','','','192.168.100.2','15734555','Ethernet','2019-04-17 16:30:03','2019-04-17 16:50:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(43407,'81a013c9','cadedbaf8e6a3fa9','capitalhill','','','192.168.100.2','15734558','Ethernet','2019-04-17 16:40:02','2019-04-17 16:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(43408,'81a013ca','2c4d1b5341aa3708','mfantsipim','','','192.168.100.2','15734559','Ethernet','2019-04-17 16:50:02','2019-04-17 17:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(43409,'81a013cb','9c77da5d23043da2','capitalhill','','','192.168.100.2','15734560','Ethernet','2019-04-17 16:50:04','2019-04-17 17:00:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(43410,'81a013cc','5832e5fb91d7733c','home','','','192.168.100.2','15734561','Ethernet','2019-04-17 16:55:29','2019-04-18 03:12:43',37032,'RADIUS','','',129987155,1077347473,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(43411,'81a013cd','335f5c8ccfaa1b50','capitalhill','','','192.168.100.2','15734562','Ethernet','2019-04-17 17:00:03','2019-04-17 17:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(43412,'81a013ce','a7699b7c0a373711','mfantsipim','','','192.168.100.2','15734563','Ethernet','2019-04-17 17:10:03','2019-04-17 17:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(43413,'81a013cf','37c44ed1a7418d49','capitalhill','','','192.168.100.2','15734564','Ethernet','2019-04-17 17:10:04','2019-04-17 17:20:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(43414,'81a013d0','64f4c6448117734e','capitalhill','','','192.168.100.2','15734565','Ethernet','2019-04-17 17:20:03','2019-04-17 17:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(43415,'81a013d1','46382af24a771a55','capitalhill','','','192.168.100.2','15734567','Ethernet','2019-04-17 17:30:02','2019-04-17 17:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(43416,'81a013d2','2be4c5938d04036b','mfantsipim','','','192.168.100.2','15734566','Ethernet','2019-04-17 17:30:02','2019-04-17 17:50:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(43417,'81a013d3','1956ad38fea43fb4','capitalhill','','','192.168.100.2','15734568','Ethernet','2019-04-17 17:40:02','2019-04-17 17:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(43418,'81a013d4','e8d8629431623291','capitalhill','','','192.168.100.2','15734569','Ethernet','2019-04-17 17:50:03','2019-04-17 18:00:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(43419,'81a013d5','e39530fca26080d9','mfantsipim','','','192.168.100.2','15734570','Ethernet','2019-04-17 17:50:03','2019-04-17 18:10:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(43420,'81a013d6','58c8329cc4a287c3','capitalhill','','','192.168.100.2','15734571','Ethernet','2019-04-17 18:00:02','2019-04-17 18:10:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(43421,'81a013d7','92c8d3bf78660703','affiliation','','','192.168.100.2','15734572','Ethernet','2019-04-17 18:10:02','2019-04-17 20:10:02',7200,'RADIUS','','',2456255,19993424,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(43422,'81a013d8','bbcd550796f02825','capitalhill','','','192.168.100.2','15734573','Ethernet','2019-04-17 18:10:03','2019-04-17 18:20:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(43423,'81a013d9','8f34480187061c00','mfantsipim','','','192.168.100.2','15734574','Ethernet','2019-04-17 18:10:03','2019-04-17 18:30:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(43424,'81a013da','eba1e8fdcf008d6b','britwums','','','192.168.100.2','15734575','Ethernet','2019-04-17 18:10:03','2019-04-17 23:10:02',17999,'RADIUS','','',30018224,710881645,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(43425,'81a013db','bb742a885d99cc98','cegrad','','','192.168.100.2','15734576','Ethernet','2019-04-17 18:10:04','2019-04-17 20:10:04',7200,'RADIUS','','',4456650,32557681,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(43426,'81a013dc','d065fd6577e2a0a7','capitalhill','','','192.168.100.2','15734577','Ethernet','2019-04-17 18:20:03','2019-04-17 18:30:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(43427,'81a013dd','72c9e6832cc4b498','capitalhill','','','192.168.100.2','15734578','Ethernet','2019-04-17 18:30:03','2019-04-17 18:40:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(43428,'81a013de','621ae6b9ec93ab4d','mfantsipim','','','192.168.100.2','15734579','Ethernet','2019-04-17 18:30:03','2019-04-17 18:50:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(43429,'81a013df','1cbb558f9ea865d9','capitalhill','','','192.168.100.2','15734580','Ethernet','2019-04-17 18:40:03','2019-04-17 18:50:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(43430,'81a013e0','9ea15df43d62a588','capitalhill','','','192.168.100.2','15734581','Ethernet','2019-04-17 18:50:03','2019-04-17 19:00:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(43431,'81a013e1','db715b00cb636beb','mfantsipim','','','192.168.100.2','15734582','Ethernet','2019-04-17 18:50:03','2019-04-17 19:10:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(43432,'81a013e2','f354183050974929','capitalhill','','','192.168.100.2','15734583','Ethernet','2019-04-17 19:00:03','2019-04-17 19:10:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(43433,'81a013e3','31f6cee9e2c75732','capitalhill','','','192.168.100.2','15734585','Ethernet','2019-04-17 19:10:03','2019-04-17 19:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(43434,'81a013e4','c03378fc629d846f','mfantsipim','','','192.168.100.2','15734584','Ethernet','2019-04-17 19:10:03','2019-04-17 19:30:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(43435,'81a013e5','1b33554e1c95e753','capitalhill','','','192.168.100.2','15734586','Ethernet','2019-04-17 19:20:03','2019-04-17 19:30:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(43436,'81a013e6','55814a1d568e496c','mfantsipim','','','192.168.100.2','15734588','Ethernet','2019-04-17 19:30:03','2019-04-17 19:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(43437,'81a013e7','cce6c5da20de0c6e','capitalhill','','','192.168.100.2','15734587','Ethernet','2019-04-17 19:30:03','2019-04-17 19:40:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(43438,'81a013e8','a12accebff698239','capitalhill','','','192.168.100.2','15734589','Ethernet','2019-04-17 19:40:03','2019-04-17 19:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(43439,'81a013e9','851ed20714c97e2d','mfantsipim','','','192.168.100.2','15734590','Ethernet','2019-04-17 19:50:03','2019-04-17 20:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(43440,'81a013ea','1dc77b0c8408d230','capitalhill','','','192.168.100.2','15734591','Ethernet','2019-04-17 19:50:03','2019-04-17 20:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(43441,'81a013eb','297b11e6ac8d1ae8','capitalhill','','','192.168.100.2','15734592','Ethernet','2019-04-17 20:00:03','2019-04-17 20:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(43442,'81a013ec','21571d3b080fb364','affiliation','','','192.168.100.2','15734593','Ethernet','2019-04-17 20:10:02','2019-04-17 22:10:02',7200,'RADIUS','','',25188,23115,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(43443,'81a013ed','e7b89cb17ec96ba9','capitalhill','','','192.168.100.2','15734594','Ethernet','2019-04-17 20:10:03','2019-04-17 20:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(43444,'81a013ee','62af089593adb7d2','mfantsipim','','','192.168.100.2','15734595','Ethernet','2019-04-17 20:10:03','2019-04-17 20:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(43445,'81a013ef','ed5cf98a55e5405c','cegrad','','','192.168.100.2','15734596','Ethernet','2019-04-17 20:10:04','2019-04-17 20:55:52',2748,'RADIUS','','',8816,6413,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(43446,'81a013f0','25e0131c7b05bdb3','capitalhill','','','192.168.100.2','15734597','Ethernet','2019-04-17 20:20:03','2019-04-17 20:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.16',0,0,''),(43447,'81a013f1','45001ef19c8ce22d','mfantsipim','','','192.168.100.2','15734598','Ethernet','2019-04-17 20:30:03','2019-04-17 20:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(43448,'81a013f2','36299c3d8777c90d','capitalhill','','','192.168.100.2','15734599','Ethernet','2019-04-17 20:30:03','2019-04-17 20:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(43449,'81a013f3','579fb684ea00293f','capitalhill','','','192.168.100.2','15734600','Ethernet','2019-04-17 20:40:03','2019-04-17 20:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(77563,'81d0d264','517c8fb6447a55df','baduwa','','','192.168.100.10','15782693','Ethernet','2019-09-28 10:27:38','2019-09-28 11:27:38',3600,'RADIUS','','',36441,55055,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(77562,'81d0d263','ee38236c93dbadd2','SoNM','','','192.168.100.10','15782692','Ethernet','2019-09-28 10:25:03','2019-09-28 12:25:02',7199,'RADIUS','','',48648,65728,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(43451,'81a013f5','720c6f291c723117','mfantsipim','','','192.168.100.2','15734602','Ethernet','2019-04-17 20:50:03','2019-04-17 21:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(43452,'81a013f6','c5e24c0302a8b9d6','capitalhill','','','192.168.100.2','15734603','Ethernet','2019-04-17 20:50:03','2019-04-17 21:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(43453,'81a013f7','6dcb6524b093b8d9','cegrad','','','192.168.100.2','15734604','Ethernet','2019-04-17 20:55:52','2019-04-17 22:10:01',4449,'RADIUS','','',15404,9831,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(43454,'81a013f8','480f5ceeb4b13ccc','capitalhill','','','192.168.100.2','15734605','Ethernet','2019-04-17 21:00:03','2019-04-17 21:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(43455,'81a013f9','52efed78524ad0cd','mfantsipim','','','192.168.100.2','15734606','Ethernet','2019-04-17 21:10:03','2019-04-17 21:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(43456,'81a013fa','1950eaebfa462200','capitalhill','','','192.168.100.2','15734607','Ethernet','2019-04-17 21:10:03','2019-04-17 21:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(43457,'81a013fb','304951ef33d96675','capitalhill','','','192.168.100.2','15734608','Ethernet','2019-04-17 21:20:03','2019-04-17 21:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(43458,'81a013fc','d3a388cb71ef16dc','mfantsipim','','','192.168.100.2','15734609','Ethernet','2019-04-17 21:30:03','2019-04-17 21:50:01',1199,'RADIUS','','',2862,51258,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(43459,'81a013fd','90ff750522302616','capitalhill','','','192.168.100.2','15734610','Ethernet','2019-04-17 21:30:03','2019-04-17 21:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(43460,'81a013fe','bf8c32432e9fe2de','capitalhill','','','192.168.100.2','15734611','Ethernet','2019-04-17 21:40:03','2019-04-17 21:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(43461,'81a013ff','5286b7adcbf88b29','mfantsipim','','','192.168.100.2','15734612','Ethernet','2019-04-17 21:50:03','2019-04-17 22:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(43462,'81a01400','3aa7e1edbfb3ea6f','capitalhill','','','192.168.100.2','15734613','Ethernet','2019-04-17 21:50:03','2019-04-17 22:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(43463,'81a01401','ce7c0d86f9f3b9ca','capitalhill','','','192.168.100.2','15734614','Ethernet','2019-04-17 22:00:03','2019-04-17 22:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(43464,'81a01402','2f1d96a720676e46','cegrad','','','192.168.100.2','15734615','Ethernet','2019-04-17 22:10:01','2019-04-18 00:10:01',7199,'RADIUS','','',30069,35941,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(43465,'81a01403','60e2187203776774','affiliation','','','192.168.100.2','15734616','Ethernet','2019-04-17 22:10:02','2019-04-18 00:10:02',7200,'RADIUS','','',19685,10114,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(43466,'81a01404','a8f24cfd47bc4ae2','mfantsipim','','','192.168.100.2','15734617','Ethernet','2019-04-17 22:10:03','2019-04-17 22:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(43467,'81a01405','b346efa5116bed29','capitalhill','','','192.168.100.2','15734618','Ethernet','2019-04-17 22:10:03','2019-04-17 22:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(43468,'81a01406','9d7cfc8d61d3b291','capitalhill','','','192.168.100.2','15734619','Ethernet','2019-04-17 22:20:03','2019-04-17 22:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(43469,'81a01407','6ab4407a51df0a9f','pempamsie','','','192.168.100.2','15734620','Ethernet','2019-04-17 22:25:45','2019-04-18 04:14:35',20929,'RADIUS','','',290372104,4449255033,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(43470,'81a01408','3d34560e3034fb38','mfantsipim','','','192.168.100.2','15734621','Ethernet','2019-04-17 22:30:03','2019-04-17 22:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(43471,'81a01409','f47d7b44d8ba02c8','capitalhill','','','192.168.100.2','15734622','Ethernet','2019-04-17 22:30:03','2019-04-17 22:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(43472,'81a0140a','a82da6cae59f72e3','capitalhill','','','192.168.100.2','15734623','Ethernet','2019-04-17 22:40:03','2019-04-17 22:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(43473,'81a0140b','5f7b564a31a85f17','mfantsipim','','','192.168.100.2','15734624','Ethernet','2019-04-17 22:50:03','2019-04-17 23:10:01',1199,'RADIUS','','',2862,28694,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(43474,'81a0140c','3ee5ab691916b193','capitalhill','','','192.168.100.2','15734625','Ethernet','2019-04-17 22:50:03','2019-04-17 23:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(43475,'81a0140d','ce7118c1c79d6912','capitalhill','','','192.168.100.2','15734626','Ethernet','2019-04-17 23:00:03','2019-04-17 23:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(43476,'81a0140e','25ee51dbcd1d1c7f','capitalhill','','','192.168.100.2','15734628','Ethernet','2019-04-17 23:10:03','2019-04-17 23:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(43477,'81a0140f','c2bf8e3bd83600af','mfantsipim','','','192.168.100.2','15734627','Ethernet','2019-04-17 23:10:03','2019-04-17 23:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(43478,'81a01410','15d57338c8014027','britwums','','','192.168.100.2','15734629','Ethernet','2019-04-17 23:10:03','2019-04-18 04:10:03',18000,'RADIUS','','',32790979,120131830,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(43479,'81a01411','eeee5b945603c07c','capitalhill','','','192.168.100.2','15734630','Ethernet','2019-04-17 23:20:03','2019-04-17 23:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(43480,'81a01412','ce4e36dbfeebe456','mfantsipim','','','192.168.100.2','15734631','Ethernet','2019-04-17 23:30:03','2019-04-17 23:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(43481,'81a01413','3e756197b6108d1a','capitalhill','','','192.168.100.2','15734632','Ethernet','2019-04-17 23:30:03','2019-04-17 23:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(43482,'81a01414','99df7317edd9005f','capitalhill','','','192.168.100.2','15734633','Ethernet','2019-04-17 23:40:03','2019-04-17 23:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(43483,'81a01415','22a36bde45f82a2a','mfantsipim','','','192.168.100.2','15734634','Ethernet','2019-04-17 23:50:03','2019-04-18 00:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(43484,'81a01416','a8f0e929cbf93ffe','capitalhill','','','192.168.100.2','15734635','Ethernet','2019-04-17 23:50:03','2019-04-18 00:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(43485,'81a01417','8180f4b52d53dc65','obrapafm','','','192.168.100.2','15734636','Ethernet','2019-04-18 00:00:02','2019-04-18 04:14:35',15272,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(43486,'81a01418','59f3f8761e9be08a','capitalhill','','','192.168.100.2','15734637','Ethernet','2019-04-18 00:00:03','2019-04-18 00:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(43487,'81a01419','1781d2f2ce19c2b5','cegrad','','','192.168.100.2','15734638','Ethernet','2019-04-18 00:10:01','2019-04-18 02:10:01',7199,'RADIUS','','',58412,102102,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(43488,'81a0141a','67d9e8e0dc7b78da','affiliation','','','192.168.100.2','15734639','Ethernet','2019-04-18 00:10:02','2019-04-18 02:10:02',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(43489,'81a0141b','7b759082101e5d3e','mfantsipim','','','192.168.100.2','15734640','Ethernet','2019-04-18 00:10:03','2019-04-18 00:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(43490,'81a0141c','3e880dc2e2f3bbe7','capitalhill','','','192.168.100.2','15734641','Ethernet','2019-04-18 00:10:03','2019-04-18 00:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(43491,'81a0141d','b640aea74683fc5c','capitalhill','','','192.168.100.2','15734642','Ethernet','2019-04-18 00:20:03','2019-04-18 00:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(43492,'81a0141e','2692ebce38ae36ce','mfantsipim','','','192.168.100.2','15734643','Ethernet','2019-04-18 00:30:03','2019-04-18 00:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(43493,'81a0141f','22ff85cea1581b93','capitalhill','','','192.168.100.2','15734644','Ethernet','2019-04-18 00:30:03','2019-04-18 00:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(43494,'81a01420','f6ce7f9521673a12','capitalhill','','','192.168.100.2','15734645','Ethernet','2019-04-18 00:40:03','2019-04-18 00:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(43495,'81a01421','4913eebdb6477eb8','mfantsipim','','','192.168.100.2','15734646','Ethernet','2019-04-18 00:50:03','2019-04-18 01:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(43496,'81a01422','976085760e117850','capitalhill','','','192.168.100.2','15734647','Ethernet','2019-04-18 00:50:03','2019-04-18 01:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(43498,'81a01424','fa51c0aa79c8c67e','capitalhill','','','192.168.100.2','15734649','Ethernet','2019-04-18 01:00:03','2019-04-18 01:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(43499,'81a01425','0272cd1b0a2411d0','mfantsipim','','','192.168.100.2','15734650','Ethernet','2019-04-18 01:10:03','2019-04-18 01:30:01',1199,'RADIUS','','',2862,17312,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(43500,'81a01426','fb898c375425723b','capitalhill','','','192.168.100.2','15734651','Ethernet','2019-04-18 01:10:03','2019-04-18 01:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(43501,'81a01427','f351725ec76a73c6','capitalhill','','','192.168.100.2','15734652','Ethernet','2019-04-18 01:20:03','2019-04-18 01:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(43502,'81a01428','39ff7a5d884fbc33','mfantsipim','','','192.168.100.2','15734653','Ethernet','2019-04-18 01:30:03','2019-04-18 01:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(43503,'81a01429','b4c8131897b2b29e','capitalhill','','','192.168.100.2','15734654','Ethernet','2019-04-18 01:30:03','2019-04-18 01:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(43504,'81a0142a','e87235bcacf10d75','capitalhill','','','192.168.100.2','15734655','Ethernet','2019-04-18 01:40:03','2019-04-18 01:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(43505,'81a0142b','a7dd24a80df7970c','mfantsipim','','','192.168.100.2','15734656','Ethernet','2019-04-18 01:50:03','2019-04-18 02:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(43506,'81a0142c','a982c5426987bc52','capitalhill','','','192.168.100.2','15734657','Ethernet','2019-04-18 01:50:03','2019-04-18 02:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(43507,'81a0142d','dba1d31acfc3c5bb','capitalhill','','','192.168.100.2','15734658','Ethernet','2019-04-18 02:00:03','2019-04-18 02:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(43508,'81a0142e','96498238d2311c4f','cegrad','','','192.168.100.2','15734659','Ethernet','2019-04-18 02:10:01','2019-04-18 04:10:01',7200,'RADIUS','','',52140,103914,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(43509,'81a0142f','c13cbfd7ac428504','affiliation','','','192.168.100.2','15734660','Ethernet','2019-04-18 02:10:02','2019-04-18 04:10:02',7199,'RADIUS','','',21849,13418,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(43510,'81a01430','deaded98d30dd593','mfantsipim','','','192.168.100.2','15734661','Ethernet','2019-04-18 02:10:03','2019-04-18 04:14:35',7472,'RADIUS','','',762,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(43511,'81a01431','42ec9d6497fdff12','capitalhill','','','192.168.100.2','15734662','Ethernet','2019-04-18 02:10:03','2019-04-18 02:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(43512,'81a01432','8874ef9c9071e947','capitalhill','','','192.168.100.2','15734663','Ethernet','2019-04-18 02:20:03','2019-04-18 02:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(43513,'81a01433','fb49c6e6c9f11645','capitalhill','','','192.168.100.2','15734664','Ethernet','2019-04-18 02:30:03','2019-04-18 02:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(43514,'81a01434','d8eb5d8725bb5a7b','capitalhill','','','192.168.100.2','15734665','Ethernet','2019-04-18 02:40:03','2019-04-18 02:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(43515,'81a01435','739e3819585e4041','capitalhill','','','192.168.100.2','15734666','Ethernet','2019-04-18 02:50:03','2019-04-18 03:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(43516,'81a01436','9e8dd8676ae0b7fd','capitalhill','','','192.168.100.2','15734667','Ethernet','2019-04-18 03:00:03','2019-04-18 03:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(43517,'81a01437','70150efe6f8b7d53','capitalhill','','','192.168.100.2','15734668','Ethernet','2019-04-18 03:10:03','2019-04-18 03:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(43518,'81a01438','ca243793a093f002','home','','','192.168.100.2','15734669','Ethernet','2019-04-18 03:12:43','2019-04-18 04:14:35',3712,'RADIUS','','',1378088,11326716,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(43519,'81a01439','a3aeafca767a0262','capitalhill','','','192.168.100.2','15734670','Ethernet','2019-04-18 03:20:03','2019-04-18 03:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(43520,'81a0143a','23bffdab43d136c1','capitalhill','','','192.168.100.2','15734671','Ethernet','2019-04-18 03:30:03','2019-04-18 03:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(43521,'81a0143b','3f5c25e0c08376a1','capitalhill','','','192.168.100.2','15734672','Ethernet','2019-04-18 03:40:03','2019-04-18 03:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(43522,'81a0143c','028a1a776423fcf1','capitalhill','','','192.168.100.2','15734673','Ethernet','2019-04-18 03:50:03','2019-04-18 04:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(43523,'81a0143d','ff987114d98122d9','capitalhill','','','192.168.100.2','15734674','Ethernet','2019-04-18 04:00:03','2019-04-18 04:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(43524,'81a0143e','aa9083f1a2296326','src_hostel','','','192.168.100.2','15734675','Ethernet','2019-04-18 04:07:52','2019-04-18 04:14:35',403,'RADIUS','','',8004,17390,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(81867,'81d0e8f5','525c37276b392797','mfantsipim','','','192.168.100.10','15788477','Ethernet','2019-10-20 12:30:04','2019-10-20 12:50:03',1199,'RADIUS','','',121941,120000,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(43526,'81a0143f','085eb13970d8334b','cegrad','','','192.168.100.2','15734676','Ethernet','2019-04-18 04:10:01','2019-04-18 04:14:35',274,'RADIUS','','',1440,1606,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(43527,'81a01440','c5a18a1c6d4ee8fd','affiliation','','','192.168.100.2','15734677','Ethernet','2019-04-18 04:10:02','2019-04-18 04:14:35',273,'RADIUS','','',848,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(43528,'81a01441','9add35e3928452f1','britwums','','','192.168.100.2','15734678','Ethernet','2019-04-18 04:10:03','2019-04-18 04:14:35',272,'RADIUS','','',123872,4489462,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(43529,'81a01442','e4d46efbecd82837','capitalhill','','','192.168.100.2','15734679','Ethernet','2019-04-18 04:10:03','2019-04-18 04:14:35',272,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(68325,'81c45269','854f00c76e799577','amanful','','','192.168.100.2','16012001','Ethernet','2019-08-01 08:00:01','2019-08-01 16:00:02',28799,'RADIUS','','',19706995,311603792,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(77909,'81d0d3bc','e9ed67d015c107f9','mfantsipim','','','192.168.100.10','15783037','Ethernet','2019-09-30 05:10:05','2019-09-30 05:30:03',1198,'RADIUS','','',124635,301922,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(43531,'81a01443','be6c4f6099f54744','adukpos','','','192.168.100.2','15734680','Ethernet','2019-04-18 04:15:07','2019-04-18 04:24:43',576,'RADIUS','','',34344,49676,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(43533,'81a01445','c85432a7d8f943bf','obrapafm','','','192.168.100.2','15734682','Ethernet','2019-04-18 04:17:01','2019-04-18 08:00:02',13380,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(43534,'81a01446','944d3259f3b21c90','home','','','192.168.100.2','15734683','Ethernet','2019-04-18 04:17:39','2019-04-18 06:50:02',9142,'RADIUS','','',485915160,1850387076,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(43535,'81a01447','c599c58bf05183af','capitalhill','','','192.168.100.2','15734684','Ethernet','2019-04-18 04:20:05','2019-04-18 04:30:03',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(68305,'81c4507b','98751e6b1418c013','mfantsipim','','','192.168.100.2','16011507','Ethernet','2019-08-01 06:30:02','2019-08-01 06:50:01',1199,'RADIUS','','',325082,120460,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(43536,'81a01448','eae86ac68cd9365c','SoNM','','','192.168.100.2','15734685','Ethernet','2019-04-18 04:22:06','2019-04-18 07:55:26',12801,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(43537,'81a01449','c5d612fe10944caa','src_hostel','','','192.168.100.2','15734686','Ethernet','2019-04-18 04:24:30','2019-04-18 08:40:21',15351,'RADIUS','','',2338829,11503582,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(81866,'81d0e8f4','215bfb7138c8d07e','baduwa','','','192.168.100.10','15788476','Ethernet','2019-10-20 12:27:28','2019-10-20 13:27:27',3600,'RADIUS','','',17165,20216,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(43539,'81a0144a','048947aca222a0a2','adukpos','','','192.168.100.2','15734687','Ethernet','2019-04-18 04:25:23','2019-04-18 08:48:20',15776,'RADIUS','','',7644634,107558471,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(43540,'81a0144b','d2144e6ba868dc52','pempamsie','','','192.168.100.2','15734688','Ethernet','2019-04-18 04:26:36','2019-04-18 06:45:42',8346,'RADIUS','','',109605478,1462746195,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(82246,'81d0ea5a','bdc525a9b57cff38','baduwa','','','192.168.100.10','15788834','Ethernet','2019-10-22 07:27:28','2019-10-22 08:27:27',3600,'RADIUS','','',50467,86740,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(43542,'81a0144c','a8c6d72781af6289','capitalhill','','','192.168.100.2','15734689','Ethernet','2019-04-18 04:30:03','2019-04-18 04:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(43543,'81a0144d','ff66dd1d21dfc302','britwums','','','192.168.100.2','15734690','Ethernet','2019-04-18 04:30:20','2019-04-18 07:40:00',11379,'RADIUS','','',54518550,176613784,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(43544,'81a0144e','a4ea60f80ef40d9b','affiliation','','','192.168.100.2','15734691','Ethernet','2019-04-18 04:32:44','2019-04-18 06:10:02',5838,'RADIUS','','',392384,9098245,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(77561,'81d0d262','1d32f377d7d7589e','anane-fenin','','','192.168.100.10','15782691','Ethernet','2019-09-28 10:10:06','2019-09-28 12:10:06',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(43546,'81a01450','7c3841bc0b7f26cd','capitalhill','','','192.168.100.2','15734693','Ethernet','2019-04-18 04:40:03','2019-04-18 04:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(43547,'81a01451','e11cb2422cd417dd','capitalhill','','','192.168.100.2','15734694','Ethernet','2019-04-18 04:50:03','2019-04-18 05:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(43548,'81a01452','24ccc71ebce98271','capitalhill','','','192.168.100.2','15734695','Ethernet','2019-04-18 05:00:03','2019-04-18 05:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(77560,'81d0d261','eacf0b695dea9856','cegrad','','','192.168.100.10','15782690','Ethernet','2019-09-28 10:10:05','2019-09-28 12:10:04',7199,'RADIUS','','',63945,106129,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(43550,'81a01454','b85ef815bc947f72','capitalhill','','','192.168.100.2','15734697','Ethernet','2019-04-18 05:10:03','2019-04-18 05:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(43551,'81a01455','ae9ea2708f59f880','capitalhill','','','192.168.100.2','15734698','Ethernet','2019-04-18 05:20:03','2019-04-18 05:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(43552,'81a01456','44c580e574fc7faf','capitalhill','','','192.168.100.2','15734699','Ethernet','2019-04-18 05:30:03','2019-04-18 05:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(43553,'81a01457','cecdac60204028ca','capitalhill','','','192.168.100.2','15734700','Ethernet','2019-04-18 05:40:03','2019-04-18 05:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(43554,'81a01458','8ca24d3568bcc3f6','capitalhill','','','192.168.100.2','15734701','Ethernet','2019-04-18 05:50:03','2019-04-18 06:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(43555,'81a01459','55c90928a95a8117','capitalhill','','','192.168.100.2','15734702','Ethernet','2019-04-18 06:00:03','2019-04-18 06:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(43556,'81a0145a','4e95a76e86dc8126','affiliation','','','192.168.100.2','15734703','Ethernet','2019-04-18 06:10:03','2019-04-18 07:40:16',5414,'RADIUS','','',17331,13109,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(43557,'81a0145b','0444fe18ec67a129','capitalhill','','','192.168.100.2','15734704','Ethernet','2019-04-18 06:10:03','2019-04-18 06:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(43558,'81a0145c','1816c651a2e92709','cegrad','','','192.168.100.2','15734705','Ethernet','2019-04-18 06:10:04','2019-04-18 08:10:01',7198,'RADIUS','','',2782793,20418758,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(43559,'81a0145d','c1d8e5a80967ed53','capitalhill','','','192.168.100.2','15734706','Ethernet','2019-04-18 06:20:03','2019-04-18 06:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(43560,'81a0145e','556b17da74dd93f3','capitalhill','','','192.168.100.2','15734707','Ethernet','2019-04-18 06:30:03','2019-04-18 06:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(43561,'81a0145f','1ce64c3e969cf85a','capitalhill','','','192.168.100.2','15734708','Ethernet','2019-04-18 06:40:03','2019-04-18 06:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(43562,'81a01460','6383776f0c307a9b','pempamsie','','','192.168.100.2','15734709','Ethernet','2019-04-18 06:45:45','2019-04-18 13:41:40',24954,'RADIUS','','',227034438,1157789751,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(43563,'81a01461','f6ae2338967bdc1a','home','','','192.168.100.2','15734710','Ethernet','2019-04-18 06:50:02','2019-04-18 08:48:14',7092,'RADIUS','','',2486463,189103131,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(43564,'81a01462','09cef79f3f0cf942','capitalhill','','','192.168.100.2','15734711','Ethernet','2019-04-18 06:50:03','2019-04-18 07:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(43565,'81a01463','ffda796f3cc95ccf','capitalhill','','','192.168.100.2','15734712','Ethernet','2019-04-18 07:00:03','2019-04-18 07:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(43566,'81a01464','54b6b18ada03f7ce','capitalhill','','','192.168.100.2','15734713','Ethernet','2019-04-18 07:10:03','2019-04-18 07:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(43567,'81a01465','d57673cfb433dd66','capitalhill','','','192.168.100.2','15734714','Ethernet','2019-04-18 07:20:03','2019-04-18 07:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(43568,'81a01466','bb7f52787dbc0568','capitalhill','','','192.168.100.2','15734715','Ethernet','2019-04-18 07:30:03','2019-04-18 07:45:35',932,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(43569,'81a01467','785e6eb1a0038b1c','britwums','','','192.168.100.2','15734716','Ethernet','2019-04-18 07:40:00','2019-04-18 09:10:01',5402,'RADIUS','','',7008811,154457123,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(43570,'81a01468','428dbb2243e8f624','affiliation','','','192.168.100.2','15734717','Ethernet','2019-04-18 07:40:17','2019-04-18 08:10:01',1783,'RADIUS','','',441829,6543498,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(43571,'81a01469','d9d4b336adb2c5c5','capitalhill','','','192.168.100.2','15734718','Ethernet','2019-04-18 07:45:36','2019-04-18 07:50:02',266,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(43572,'81a0146a','091b0b733740ac6b','capitalhill','','','192.168.100.2','15734719','Ethernet','2019-04-18 07:50:02','2019-04-18 08:00:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(43573,'81a0146b','d4714b80165898ae','SoNM','','','192.168.100.2','15734720','Ethernet','2019-04-18 07:55:27','2019-04-18 08:49:55',3267,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(43574,'81a0146c','c2084daa7f418818','capitalhill','','','192.168.100.2','15734722','Ethernet','2019-04-18 08:00:02','2019-04-18 08:10:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(43575,'81a0146d','8b92e0ff44476953','obrapafm','','','192.168.100.2','15734721','Ethernet','2019-04-18 08:00:02','2019-04-18 12:08:30',14908,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(43576,'81a0146e','0e038d6be7659bf0','affiliation','','','192.168.100.2','15734723','Ethernet','2019-04-18 08:10:01','2019-04-18 08:40:54',1852,'RADIUS','','',541476,6881725,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(43577,'81a0146f','41b9879f04f57561','cegrad','','','192.168.100.2','15734724','Ethernet','2019-04-18 08:10:02','2019-04-18 10:10:01',7200,'RADIUS','','',75153847,2416147128,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(43578,'81a01470','c5df8db5a28faa22','capitalhill','','','192.168.100.2','15734725','Ethernet','2019-04-18 08:10:02','2019-04-18 08:20:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(43579,'81a01471','e758b53cf25cdbd1','capitalhill','','','192.168.100.2','15734726','Ethernet','2019-04-18 08:20:02','2019-04-18 08:30:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(43580,'81a01472','40ccf1796a096c29','capitalhill','','','192.168.100.2','15734727','Ethernet','2019-04-18 08:30:02','2019-04-18 08:40:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(77559,'81d0d260','d33ff98738d8b192','mfantsipim','','','192.168.100.10','15782689','Ethernet','2019-09-28 10:10:04','2019-09-28 10:30:02',1198,'RADIUS','','',122168,299704,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(43582,'81a01474','bc4fac7d03920991','capitalhill','','','192.168.100.2','15734729','Ethernet','2019-04-18 08:40:02','2019-04-18 08:45:44',342,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(43583,'81a01475','79b86ab18a47d01c','src_hostel','','','192.168.100.2','15734730','Ethernet','2019-04-18 08:40:21','2019-04-18 13:25:59',17138,'RADIUS','','',63036,146210,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(43584,'81a01476','824f91c2a7721e0b','affiliation','','','192.168.100.2','15734731','Ethernet','2019-04-18 08:40:54','2019-04-18 08:58:55',1081,'RADIUS','','',6975,8893,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(43585,'81a01477','83906d932cbafa5a','capitalhill','','','192.168.100.2','15734732','Ethernet','2019-04-18 08:45:44','2019-04-18 08:50:02',259,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(43586,'81a01478','9d3a22a94b01b321','home','','','192.168.100.2','15734733','Ethernet','2019-04-18 08:48:14','2019-04-20 12:00:44',184344,'RADIUS','','',432924424,7838388966,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(43587,'81a01479','8c6b2d393d8e2c3e','adukpos','','','192.168.100.2','15734734','Ethernet','2019-04-18 08:48:20','2019-04-20 12:01:25',184380,'RADIUS','','',116998579,791881599,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(43588,'81a0147a','61dc9eb2ec794512','SoNM','','','192.168.100.2','15734735','Ethernet','2019-04-18 08:49:56','2019-04-18 09:41:20',3085,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(43589,'81a0147b','7921c5d85d49aebe','capitalhill','','','192.168.100.2','15734736','Ethernet','2019-04-18 08:50:03','2019-04-18 09:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(43590,'81a0147c','fa84bd5ed8d6b5ae','affiliation','','','192.168.100.2','15734737','Ethernet','2019-04-18 08:58:56','2019-04-18 10:10:01',4266,'RADIUS','','',4778732,90241306,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(43591,'81a0147d','53f5d376e734b307','capitalhill','','','192.168.100.2','15734738','Ethernet','2019-04-18 09:00:03','2019-04-18 09:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(43592,'81a0147e','cb0077b3837cd6dc','britwums','','','192.168.100.2','15734739','Ethernet','2019-04-18 09:10:01','2019-04-18 14:10:01',17999,'RADIUS','','',50074135,1549342732,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(43593,'81a0147f','d640fd1eb3df4aed','capitalhill','','','192.168.100.2','15734740','Ethernet','2019-04-18 09:10:03','2019-04-18 09:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(77558,'81d0d25f','c6f5dfe1631b42c3','affiliation','','','192.168.100.10','15782688','Ethernet','2019-09-28 10:10:03','2019-09-28 12:10:03',7200,'RADIUS','','',18437,4129,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(43595,'81a01481','00f7de142fd60ab3','capitalhill','','','192.168.100.2','15734742','Ethernet','2019-04-18 09:20:03','2019-04-18 09:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(43596,'81a01482','361bad2ed677885c','capitalhill','','','192.168.100.2','15734743','Ethernet','2019-04-18 09:30:03','2019-04-18 09:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(43597,'81a01483','ea7b5dd3bd703d21','capitalhill','','','192.168.100.2','15734744','Ethernet','2019-04-18 09:40:03','2019-04-18 09:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(43598,'81a01484','69b0b5cdbd914905','SoNM','','','192.168.100.2','15734745','Ethernet','2019-04-18 09:41:21','2019-04-21 22:06:05',303874,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','NAS-Request','Framed-User','PPP','192.168.5.64',0,0,''),(43599,'81a01485','a85303c690dcac7f','capitalhill','','','192.168.100.2','15734746','Ethernet','2019-04-18 09:50:03','2019-04-18 10:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(43600,'81a01486','1b591d7793a73950','capitalhill','','','192.168.100.2','15734747','Ethernet','2019-04-18 10:00:03','2019-04-18 10:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(43601,'81a01487','02cc78ea25cb85b3','mfantsipim','','','192.168.100.2','15734748','Ethernet','2019-04-18 10:07:42','2019-04-18 10:10:00',138,'RADIUS','','',14719,34332,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(43602,'81a01488','2885193f07db7b8b','mfantsipim','','','192.168.100.2','15734749','Ethernet','2019-04-18 10:10:01','2019-04-18 10:30:00',1199,'RADIUS','','',26320,59323,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(43603,'81a01489','21ec7e9cb1d93b3e','cegrad','','','192.168.100.2','15734750','Ethernet','2019-04-18 10:10:02','2019-04-18 12:10:01',7199,'RADIUS','','',63647663,1509143398,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(43604,'81a0148a','96320438a9dfe276','affiliation','','','192.168.100.2','15734751','Ethernet','2019-04-18 10:10:02','2019-04-18 12:10:01',7199,'RADIUS','','',1598982,10313729,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(43605,'81a0148b','84a716c55544c18b','capitalhill','','','192.168.100.2','15734752','Ethernet','2019-04-18 10:10:03','2019-04-18 10:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(43606,'81a0148c','442989b507c0d686','capitalhill','','','192.168.100.2','15734753','Ethernet','2019-04-18 10:20:03','2019-04-18 10:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(43607,'81a0148d','a0e1c05fd707b285','mfantsipim','','','192.168.100.2','15734754','Ethernet','2019-04-18 10:30:01','2019-04-18 10:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(43608,'81a0148e','bb9ac9439c1a5bde','capitalhill','','','192.168.100.2','15734755','Ethernet','2019-04-18 10:30:03','2019-04-18 10:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(43609,'81a0148f','b2f5e319dcc46d8c','capitalhill','','','192.168.100.2','15734756','Ethernet','2019-04-18 10:40:03','2019-04-18 10:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(43610,'81a01490','44512a8b65959453','mfantsipim','','','192.168.100.2','15734757','Ethernet','2019-04-18 10:50:01','2019-04-18 11:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(43611,'81a01491','bd8b2e6d9dc9b58b','capitalhill','','','192.168.100.2','15734758','Ethernet','2019-04-18 10:50:03','2019-04-18 11:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(43612,'81a01492','42dd3882f5ab400b','capitalhill','','','192.168.100.2','15734759','Ethernet','2019-04-18 11:00:03','2019-04-18 11:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(43613,'81a01493','b3e0c52d50e303e9','mfantsipim','','','192.168.100.2','15734760','Ethernet','2019-04-18 11:10:01','2019-04-18 11:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(43614,'81a01494','8d644015885a11ce','capitalhill','','','192.168.100.2','15734761','Ethernet','2019-04-18 11:10:03','2019-04-18 11:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(43615,'81a01495','e6d4f44beead0449','capitalhill','','','192.168.100.2','15734762','Ethernet','2019-04-18 11:20:03','2019-04-18 11:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(43616,'81a01496','b3cb82330f276aae','mfantsipim','','','192.168.100.2','15734763','Ethernet','2019-04-18 11:30:01','2019-04-18 11:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(43617,'81a01497','90686f0106d2cf29','capitalhill','','','192.168.100.2','15734764','Ethernet','2019-04-18 11:30:03','2019-04-18 11:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(43618,'81a01498','6dea2ee7e84fb973','capitalhill','','','192.168.100.2','15734765','Ethernet','2019-04-18 11:40:03','2019-04-18 11:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(43619,'81a01499','2a3919df961d668e','mfantsipim','','','192.168.100.2','15734766','Ethernet','2019-04-18 11:50:01','2019-04-18 12:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(43620,'81a0149a','d23cc5cfa2154d43','capitalhill','','','192.168.100.2','15734767','Ethernet','2019-04-18 11:50:03','2019-04-18 12:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(43621,'81a0149b','482daf7f10318f46','capitalhill','','','192.168.100.2','15734768','Ethernet','2019-04-18 12:00:03','2019-04-18 12:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(43622,'81a0149c','69e1153470875153','obrapafm','','','192.168.100.2','15734769','Ethernet','2019-04-18 12:08:32','2019-04-18 16:00:02',13890,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(43623,'81a0149d','90966cb035242d54','mfantsipim','','','192.168.100.2','15734770','Ethernet','2019-04-18 12:10:01','2019-04-18 12:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(43624,'81a0149e','a686a9aedbbdada3','affiliation','','','192.168.100.2','15734771','Ethernet','2019-04-18 12:10:02','2019-04-18 13:26:17',4575,'RADIUS','','',688485,2863379,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(43625,'81a0149f','7b96d133b27c0441','cegrad','','','192.168.100.2','15734772','Ethernet','2019-04-18 12:10:03','2019-04-18 12:51:51',2508,'RADIUS','','',31567477,1074053709,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(43626,'81a014a0','f6541ba30f90d576','capitalhill','','','192.168.100.2','15734773','Ethernet','2019-04-18 12:10:03','2019-04-18 12:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(43627,'81a014a1','dc62aa5c37cfb144','capitalhill','','','192.168.100.2','15734774','Ethernet','2019-04-18 12:20:03','2019-04-18 12:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(43628,'81a014a2','14e361b4d622f402','mfantsipim','','','192.168.100.2','15734775','Ethernet','2019-04-18 12:30:01','2019-04-18 12:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(43629,'81a014a3','857d33f50a196efa','capitalhill','','','192.168.100.2','15734776','Ethernet','2019-04-18 12:30:03','2019-04-18 12:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(43630,'81a014a4','2fcb5c83fc6ffcd1','capitalhill','','','192.168.100.2','15734777','Ethernet','2019-04-18 12:40:03','2019-04-18 12:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(43631,'81a014a5','d8b9e0c199010a79','mfantsipim','','','192.168.100.2','15734778','Ethernet','2019-04-18 12:50:01','2019-04-18 13:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(43632,'81a014a6','2d2a918ce8c9ac30','capitalhill','','','192.168.100.2','15734779','Ethernet','2019-04-18 12:50:03','2019-04-18 13:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(43633,'81a014a7','f90167d95c9735dd','cegrad','','','192.168.100.2','15734780','Ethernet','2019-04-18 12:51:52','2019-04-18 14:10:01',4689,'RADIUS','','',10899322,350199925,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(43634,'81a014a8','58a9ec924229199e','capitalhill','','','192.168.100.2','15734781','Ethernet','2019-04-18 13:00:03','2019-04-18 13:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(43635,'81a014a9','6ba6408506c5c797','mfantsipim','','','192.168.100.2','15734782','Ethernet','2019-04-18 13:10:01','2019-04-18 13:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(43636,'81a014aa','372166b4a04dbcc5','capitalhill','','','192.168.100.2','15734783','Ethernet','2019-04-18 13:10:03','2019-04-18 13:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(43637,'81a014ab','0939d1f47494f145','capitalhill','','','192.168.100.2','15734784','Ethernet','2019-04-18 13:20:03','2019-04-18 13:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(77557,'81d0d25e','6add1653e987c3a8','mfantsipim','','','192.168.100.10','15782687','Ethernet','2019-09-28 09:50:04','2019-09-28 10:10:02',1198,'RADIUS','','',134134,307343,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(43639,'81a014ad','3fa874ca7e24f70b','src_hostel','','','192.168.100.2','15734786','Ethernet','2019-04-18 13:26:00','2019-04-18 13:59:22',2003,'RADIUS','','',26638,63203,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(43640,'81a014ae','2a7caf593aabb58d','affiliation','','','192.168.100.2','15734787','Ethernet','2019-04-18 13:26:18','2019-04-18 13:33:57',460,'RADIUS','','',425821,5167469,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(43641,'81a014af','21f87b939baa65d2','mfantsipim','','','192.168.100.2','15734788','Ethernet','2019-04-18 13:30:01','2019-04-18 13:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(43642,'81a014b0','4731f6162be82dd7','capitalhill','','','192.168.100.2','15734789','Ethernet','2019-04-18 13:30:03','2019-04-18 13:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(43643,'81a014b1','16e22390539fb65f','affiliation','','','192.168.100.2','15734790','Ethernet','2019-04-18 13:33:58','2019-04-18 13:59:56',1559,'RADIUS','','',77216,167760,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(43644,'81a014b2','9e6a18c26ee30807','capitalhill','','','192.168.100.2','15734791','Ethernet','2019-04-18 13:40:03','2019-04-18 13:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(43645,'81a014b3','8aeb3fc898773818','pempamsie','','','192.168.100.2','15734792','Ethernet','2019-04-18 13:41:40','2019-04-18 15:05:40',5040,'RADIUS','','',71757725,783581933,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(43646,'81a014b4','c699d657d401a41f','mfantsipim','','','192.168.100.2','15734793','Ethernet','2019-04-18 13:50:01','2019-04-18 14:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(43647,'81a014b5','9dfe11127659ad31','capitalhill','','','192.168.100.2','15734794','Ethernet','2019-04-18 13:50:03','2019-04-18 14:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(43648,'81a014b6','b81e769797738d64','src_hostel','','','192.168.100.2','15734795','Ethernet','2019-04-18 13:59:22','2019-04-20 11:58:39',165552,'RADIUS','','',100071671,885550470,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(43649,'81a014b7','39115b74ab1a81ee','affiliation','','','192.168.100.2','15734796','Ethernet','2019-04-18 13:59:57','2019-04-18 14:10:01',604,'RADIUS','','',43558,133525,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(43650,'81a014b8','e9d47662a8fab1ed','capitalhill','','','192.168.100.2','15734797','Ethernet','2019-04-18 14:00:03','2019-04-18 14:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(43652,'81a014b9','2d2f5cace07e0aa2','cegrad','','','192.168.100.2','15734798','Ethernet','2019-04-18 14:10:01','2019-04-18 16:10:01',7200,'RADIUS','','',32763423,706875610,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(43653,'81a014ba','2a3ad9643b155331','mfantsipim','','','192.168.100.2','15734799','Ethernet','2019-04-18 14:10:01','2019-04-18 14:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(43654,'81a014bb','03c169732d19aadb','britwums','','','192.168.100.2','15734801','Ethernet','2019-04-18 14:10:02','2019-04-18 19:10:01',18000,'RADIUS','','',18649131,205648089,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(43655,'81a014bc','f9586dd37f6e75a5','affiliation','','','192.168.100.2','15734800','Ethernet','2019-04-18 14:10:02','2019-04-18 16:10:01',7200,'RADIUS','','',2547636,24547766,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(43656,'81a014bd','1d40856860d46c72','capitalhill','','','192.168.100.2','15734802','Ethernet','2019-04-18 14:10:03','2019-04-18 14:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(43657,'81a014be','a58f639f55c0a2c6','capitalhill','','','192.168.100.2','15734803','Ethernet','2019-04-18 14:20:03','2019-04-18 14:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(43658,'81a014bf','9e42643367e31bab','mfantsipim','','','192.168.100.2','15734804','Ethernet','2019-04-18 14:30:01','2019-04-18 14:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(43659,'81a014c0','1cca9357d34fb52b','capitalhill','','','192.168.100.2','15734805','Ethernet','2019-04-18 14:30:03','2019-04-18 14:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(43660,'81a014c1','ad19bd710dd04943','capitalhill','','','192.168.100.2','15734806','Ethernet','2019-04-18 14:40:03','2019-04-18 14:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(43661,'81a014c2','ff8cb6ebcf40fbdd','mfantsipim','','','192.168.100.2','15734807','Ethernet','2019-04-18 14:50:01','2019-04-18 15:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(43662,'81a014c3','84c8f4618c1d1d00','capitalhill','','','192.168.100.2','15734808','Ethernet','2019-04-18 14:50:03','2019-04-18 15:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(43663,'81a014c4','e5d899aee4ce7768','capitalhill','','','192.168.100.2','15734809','Ethernet','2019-04-18 15:00:03','2019-04-18 15:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(43664,'81a014c5','dad7b825fa7f5e7a','pempamsie','','','192.168.100.2','15734810','Ethernet','2019-04-18 15:05:42','2019-04-18 23:25:40',29997,'RADIUS','','',655802315,10019788219,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(43665,'81a014c6','fbac7fa314a1235c','mfantsipim','','','192.168.100.2','15734811','Ethernet','2019-04-18 15:10:01','2019-04-18 15:30:00',1199,'RADIUS','','',2862,34925,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(43666,'81a014c7','716b2c3d2812fcc3','capitalhill','','','192.168.100.2','15734812','Ethernet','2019-04-18 15:10:03','2019-04-18 15:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(43667,'81a014c8','e4255a3f4768fb9b','capitalhill','','','192.168.100.2','15734813','Ethernet','2019-04-18 15:20:03','2019-04-18 15:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(43668,'81a014c9','71e958fac96476a4','mfantsipim','','','192.168.100.2','15734814','Ethernet','2019-04-18 15:30:01','2019-04-18 15:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(43669,'81a014ca','02a96646345ab2e9','capitalhill','','','192.168.100.2','15734815','Ethernet','2019-04-18 15:30:03','2019-04-18 15:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(43670,'81a014cb','e172442790c7c55d','capitalhill','','','192.168.100.2','15734816','Ethernet','2019-04-18 15:40:03','2019-04-18 15:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(43671,'81a014cc','c13389020a21bf6b','mfantsipim','','','192.168.100.2','15734817','Ethernet','2019-04-18 15:50:01','2019-04-18 16:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(43672,'81a014cd','cfff231bdda2bc5d','capitalhill','','','192.168.100.2','15734818','Ethernet','2019-04-18 15:50:03','2019-04-18 16:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(43673,'81a014ce','66d29b17ddd951bc','obrapafm','','','192.168.100.2','15734819','Ethernet','2019-04-18 16:00:02','2019-04-19 05:08:43',47319,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(43674,'81a014cf','150c21e654405099','capitalhill','','','192.168.100.2','15734820','Ethernet','2019-04-18 16:00:03','2019-04-18 16:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(43675,'81a014d0','b9c46ba05fb300bc','cegrad','','','192.168.100.2','15734821','Ethernet','2019-04-18 16:10:01','2019-04-18 18:10:01',7199,'RADIUS','','',13920473,311961365,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(43676,'81a014d1','99d7d91d75c954fd','mfantsipim','','','192.168.100.2','15734822','Ethernet','2019-04-18 16:10:01','2019-04-18 16:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(43677,'81a014d2','fccbf2c4cb5c9eed','affiliation','','','192.168.100.2','15734823','Ethernet','2019-04-18 16:10:02','2019-04-23 07:41:43',401488,'RADIUS','','',374653,1126545,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(43678,'81a014d3','c69c5b733d3f9d42','capitalhill','','','192.168.100.2','15734824','Ethernet','2019-04-18 16:10:03','2019-04-18 16:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(43679,'81a014d4','2250cdb8db00de93','capitalhill','','','192.168.100.2','15734825','Ethernet','2019-04-18 16:20:03','2019-04-18 16:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(43680,'81a014d5','044c42206938d057','mfantsipim','','','192.168.100.2','15734826','Ethernet','2019-04-18 16:30:01','2019-04-18 16:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(43681,'81a014d6','baa26d9e418ca9eb','capitalhill','','','192.168.100.2','15734827','Ethernet','2019-04-18 16:30:03','2019-04-18 16:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(43683,'81a014d7','95ea04e1eafb9b94','capitalhill','','','192.168.100.2','15734828','Ethernet','2019-04-18 16:40:03','2019-04-18 16:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(43684,'81a014d8','eef4aea2fbca86b5','mfantsipim','','','192.168.100.2','15734829','Ethernet','2019-04-18 16:50:01','2019-04-18 17:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(77908,'81d0d3bb','415a5e722ecdfacc','mfantsipim','','','192.168.100.10','15783036','Ethernet','2019-09-30 04:50:05','2019-09-30 05:10:03',1198,'RADIUS','','',126094,302010,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(43685,'81a014d9','6a70c4d4e0949b77','capitalhill','','','192.168.100.2','15734830','Ethernet','2019-04-18 16:50:03','2019-04-18 17:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(43686,'81a014da','60ce275ded5fea9c','capitalhill','','','192.168.100.2','15734831','Ethernet','2019-04-18 17:00:03','2019-04-18 17:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(43687,'81a014db','d9d554c99eef9c25','mfantsipim','','','192.168.100.2','15734832','Ethernet','2019-04-18 17:10:01','2019-04-18 17:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(43688,'81a014dc','693b10ded5920ed7','capitalhill','','','192.168.100.2','15734833','Ethernet','2019-04-18 17:10:03','2019-04-18 17:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(43689,'81a014dd','af8174258be0fd91','capitalhill','','','192.168.100.2','15734834','Ethernet','2019-04-18 17:20:03','2019-04-18 17:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(43690,'81a014de','00dc8f84724950a8','mfantsipim','','','192.168.100.2','15734835','Ethernet','2019-04-18 17:30:01','2019-04-18 17:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(77600,'81d0d289','b037311b075e7910','mfantsipim','','','192.168.100.10','15782730','Ethernet','2019-09-28 15:30:04','2019-09-28 15:50:02',1199,'RADIUS','','',174351,326983,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(43691,'81a014df','067af2f07d0669bc','capitalhill','','','192.168.100.2','15734836','Ethernet','2019-04-18 17:30:03','2019-04-18 17:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(43693,'81a014e1','177f83bc676aaec5','capitalhill','','','192.168.100.2','15734838','Ethernet','2019-04-18 17:40:03','2019-04-18 17:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(43694,'81a014e2','8e8f48c5007d928f','mfantsipim','','','192.168.100.2','15734839','Ethernet','2019-04-18 17:50:01','2019-04-18 18:10:00',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(43695,'81a014e3','e96806326bda8112','capitalhill','','','192.168.100.2','15734840','Ethernet','2019-04-18 17:50:03','2019-04-18 18:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(43696,'81a014e4','983330387fc91447','capitalhill','','','192.168.100.2','15734841','Ethernet','2019-04-18 18:00:03','2019-04-18 18:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(43697,'81a014e5','253de59b34309107','cegrad','','','192.168.100.2','15734842','Ethernet','2019-04-18 18:10:01','2019-04-18 20:10:01',7200,'RADIUS','','',22400,19374,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(43698,'81a014e6','017ebd1749068ebe','mfantsipim','','','192.168.100.2','15734843','Ethernet','2019-04-18 18:10:01','2019-04-18 18:30:00',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(43699,'81a014e7','470f29f6a7b397a6','capitalhill','','','192.168.100.2','15734844','Ethernet','2019-04-18 18:10:03','2019-04-18 18:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(43700,'81a014e8','a636ffedbbb10082','capitalhill','','','192.168.100.2','15734845','Ethernet','2019-04-18 18:20:03','2019-04-18 18:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(43701,'81a014e9','69fc84c94b4effef','mfantsipim','','','192.168.100.2','15734846','Ethernet','2019-04-18 18:30:01','2019-04-18 18:50:00',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(43702,'81a014ea','43121d58c6976b77','capitalhill','','','192.168.100.2','15734847','Ethernet','2019-04-18 18:30:03','2019-04-18 18:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(43703,'81a014eb','ae2bb3d750c22a70','capitalhill','','','192.168.100.2','15734848','Ethernet','2019-04-18 18:40:03','2019-04-18 18:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(43704,'81a014ec','30af6219696ba013','mfantsipim','','','192.168.100.2','15734849','Ethernet','2019-04-18 18:50:01','2019-04-18 19:10:00',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(43705,'81a014ed','173f472d06b4b35c','capitalhill','','','192.168.100.2','15734850','Ethernet','2019-04-18 18:50:03','2019-04-18 19:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(43706,'81a014ee','806e0df6bdb8cc38','capitalhill','','','192.168.100.2','15734851','Ethernet','2019-04-18 19:00:03','2019-04-18 19:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(43707,'81a014ef','142e709176a4a1d7','mfantsipim','','','192.168.100.2','15734852','Ethernet','2019-04-18 19:10:01','2019-04-18 19:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.16',0,0,''),(43708,'81a014f0','b3bae7985c12825e','britwums','','','192.168.100.2','15734853','Ethernet','2019-04-18 19:10:02','2019-04-19 00:10:01',17999,'RADIUS','','',14920019,201995801,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(43709,'81a014f1','f5f383bb16c28820','capitalhill','','','192.168.100.2','15734854','Ethernet','2019-04-18 19:10:03','2019-04-18 19:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(43710,'81a014f2','108aef6fb2e7ffde','capitalhill','','','192.168.100.2','15734855','Ethernet','2019-04-18 19:20:03','2019-04-18 19:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(43711,'81a014f3','6e5c952800ed362c','mfantsipim','','','192.168.100.2','15734856','Ethernet','2019-04-18 19:30:01','2019-04-18 19:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(43712,'81a014f4','dbd76d836ca8dddf','capitalhill','','','192.168.100.2','15734857','Ethernet','2019-04-18 19:30:03','2019-04-18 19:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(43713,'81a014f5','b6aed8ae9aa0af32','capitalhill','','','192.168.100.2','15734858','Ethernet','2019-04-18 19:40:03','2019-04-18 19:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(43714,'81a014f6','8b387b7ba7d2873d','mfantsipim','','','192.168.100.2','15734859','Ethernet','2019-04-18 19:50:01','2019-04-18 20:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(43715,'81a014f7','88267adb78b3e949','capitalhill','','','192.168.100.2','15734860','Ethernet','2019-04-18 19:50:03','2019-04-18 20:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(43716,'81a014f8','210207f04a92d4a3','capitalhill','','','192.168.100.2','15734861','Ethernet','2019-04-18 20:00:03','2019-04-18 20:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(43717,'81a014f9','1689fb779bcd1985','cegrad','','','192.168.100.2','15734862','Ethernet','2019-04-18 20:10:01','2019-04-18 22:10:01',7200,'RADIUS','','',18351,6984,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(43718,'81a014fa','cb8233bf7b0ec4b2','mfantsipim','','','192.168.100.2','15734863','Ethernet','2019-04-18 20:10:01','2019-04-18 20:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(43719,'81a014fb','d268f2ddf50a8ee7','capitalhill','','','192.168.100.2','15734864','Ethernet','2019-04-18 20:10:03','2019-04-18 20:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(43720,'81a014fc','b66dd3c05122ae49','capitalhill','','','192.168.100.2','15734865','Ethernet','2019-04-18 20:20:03','2019-04-18 20:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(43721,'81a014fd','a8bad8202d4d2cee','mfantsipim','','','192.168.100.2','15734866','Ethernet','2019-04-18 20:30:01','2019-04-18 20:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(43722,'81a014fe','7fc37d73183bd599','capitalhill','','','192.168.100.2','15734867','Ethernet','2019-04-18 20:30:03','2019-04-18 20:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(43723,'81a014ff','02386e8538db9671','capitalhill','','','192.168.100.2','15734868','Ethernet','2019-04-18 20:40:03','2019-04-18 20:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(43724,'81a01500','8187655590658bc5','mfantsipim','','','192.168.100.2','15734869','Ethernet','2019-04-18 20:50:01','2019-04-18 21:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(43725,'81a01501','4302feb6487acc41','capitalhill','','','192.168.100.2','15734870','Ethernet','2019-04-18 20:50:03','2019-04-18 21:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(43726,'81a01502','ddee3171144c2f30','capitalhill','','','192.168.100.2','15734871','Ethernet','2019-04-18 21:00:03','2019-04-18 21:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(43727,'81a01503','489c03113a2ecd30','mfantsipim','','','192.168.100.2','15734872','Ethernet','2019-04-18 21:10:01','2019-04-18 21:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(43728,'81a01504','b0227e9387b2f624','capitalhill','','','192.168.100.2','15734873','Ethernet','2019-04-18 21:10:03','2019-04-18 21:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(43729,'81a01505','41815f43e834b770','capitalhill','','','192.168.100.2','15734874','Ethernet','2019-04-18 21:20:03','2019-04-18 21:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(43731,'81a01506','c27dee028d89cb8f','mfantsipim','','','192.168.100.2','15734875','Ethernet','2019-04-18 21:30:01','2019-04-18 21:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(43732,'81a01507','ac370b09c5cc5215','capitalhill','','','192.168.100.2','15734876','Ethernet','2019-04-18 21:30:03','2019-04-18 21:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(77556,'81d0d25d','0ed005aec5ea815a','ekpetis','','','192.168.100.10','15782686','Ethernet','2019-09-28 09:43:41','2019-09-30 08:29:18',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(43733,'81a01508','272d8e12344f8102','capitalhill','','','192.168.100.2','15734877','Ethernet','2019-04-18 21:40:03','2019-04-18 21:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(77555,'81d0d25c','c63ad75996362f64','dodoos','','','192.168.100.10','15782685','Ethernet','2019-09-28 09:41:15','2019-09-30 14:14:46',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(43735,'81a0150a','756556c438bf992b','mfantsipim','','','192.168.100.2','15734879','Ethernet','2019-04-18 21:50:01','2019-04-18 22:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(43736,'81a0150b','c3d545a3e1b1e4fb','capitalhill','','','192.168.100.2','15734880','Ethernet','2019-04-18 21:50:03','2019-04-18 22:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(43737,'81a0150c','da13a6dd54d4776c','capitalhill','','','192.168.100.2','15734881','Ethernet','2019-04-18 22:00:03','2019-04-18 22:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(43738,'81a0150d','1b9ea5e54c19101f','cegrad','','','192.168.100.2','15734883','Ethernet','2019-04-18 22:10:01','2019-04-19 00:10:01',7200,'RADIUS','','',16178,1126,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(43739,'81a0150e','d1380f878dc792c6','mfantsipim','','','192.168.100.2','15734882','Ethernet','2019-04-18 22:10:02','2019-04-18 22:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(43740,'81a0150f','701355e701d94f88','capitalhill','','','192.168.100.2','15734884','Ethernet','2019-04-18 22:10:03','2019-04-18 22:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(43741,'81a01510','502da667da7b1a80','capitalhill','','','192.168.100.2','15734885','Ethernet','2019-04-18 22:20:03','2019-04-18 22:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(43742,'81a01511','55f6743c983e4d5c','mfantsipim','','','192.168.100.2','15734886','Ethernet','2019-04-18 22:30:01','2019-04-18 22:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(43743,'81a01512','c9aa353d95e5905e','capitalhill','','','192.168.100.2','15734887','Ethernet','2019-04-18 22:30:03','2019-04-18 22:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(43744,'81a01513','3360f333f2dc6689','capitalhill','','','192.168.100.2','15734888','Ethernet','2019-04-18 22:40:03','2019-04-18 22:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(43745,'81a01514','37e0365d0c0743f5','mfantsipim','','','192.168.100.2','15734889','Ethernet','2019-04-18 22:50:02','2019-04-18 23:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(43746,'81a01515','f1388631a644f9b5','capitalhill','','','192.168.100.2','15734890','Ethernet','2019-04-18 22:50:03','2019-04-18 23:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(43747,'81a01516','967e35af884f14ae','capitalhill','','','192.168.100.2','15734891','Ethernet','2019-04-18 23:00:03','2019-04-18 23:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(43748,'81a01517','e3f0f4086c960350','mfantsipim','','','192.168.100.2','15734892','Ethernet','2019-04-18 23:10:02','2019-04-18 23:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(43749,'81a01518','d3ad753d24b0fc84','capitalhill','','','192.168.100.2','15734893','Ethernet','2019-04-18 23:10:03','2019-04-18 23:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(43750,'81a01519','3775398876afdd78','capitalhill','','','192.168.100.2','15734894','Ethernet','2019-04-18 23:20:03','2019-04-18 23:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(43752,'81a0151a','0fe5ada88811e2df','pempamsie','','','192.168.100.2','15734895','Ethernet','2019-04-18 23:25:42','2019-04-19 07:45:40',29997,'RADIUS','','',1530788429,7709503762,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(43753,'81a0151b','39a7db6de04d1f20','mfantsipim','','','192.168.100.2','15734896','Ethernet','2019-04-18 23:30:02','2019-04-18 23:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(43754,'81a0151c','0271dbef6ce0457d','capitalhill','','','192.168.100.2','15734897','Ethernet','2019-04-18 23:30:03','2019-04-18 23:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(43755,'81a0151d','78d9b0db0f20b3e0','capitalhill','','','192.168.100.2','15734898','Ethernet','2019-04-18 23:40:04','2019-04-18 23:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(43756,'81a0151e','3c538bf952e2a9af','mfantsipim','','','192.168.100.2','15734899','Ethernet','2019-04-18 23:50:01','2019-04-19 00:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(43757,'81a0151f','a9e6f176d40efa4c','capitalhill','','','192.168.100.2','15734900','Ethernet','2019-04-18 23:50:03','2019-04-19 00:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(43758,'81a01520','73127aeee8581ab7','capitalhill','','','192.168.100.2','15734901','Ethernet','2019-04-19 00:00:04','2019-04-19 00:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(43759,'81a01521','5f63c1aa3f2c1607','mfantsipim','','','192.168.100.2','15734903','Ethernet','2019-04-19 00:10:02','2019-04-19 00:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(43760,'81a01522','3ac541d6105f7d57','cegrad','','','192.168.100.2','15734902','Ethernet','2019-04-19 00:10:02','2019-04-19 02:10:01',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(43761,'81a01523','de8adddd69f54da4','britwums','','','192.168.100.2','15734904','Ethernet','2019-04-19 00:10:02','2019-04-19 05:10:02',18000,'RADIUS','','',91404928,231454296,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(43762,'81a01524','6f98fc2247c592ad','capitalhill','','','192.168.100.2','15734905','Ethernet','2019-04-19 00:10:04','2019-04-19 00:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(43763,'81a01525','d4da0bded7b0d6c4','capitalhill','','','192.168.100.2','15734906','Ethernet','2019-04-19 00:20:04','2019-04-19 00:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(43764,'81a01526','98ec810e05f92c3c','mfantsipim','','','192.168.100.2','15734907','Ethernet','2019-04-19 00:30:02','2019-04-19 00:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(43765,'81a01527','1d01a1176ee3054f','capitalhill','','','192.168.100.2','15734908','Ethernet','2019-04-19 00:30:03','2019-04-19 00:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(43766,'81a01528','c2c2a910908de49b','capitalhill','','','192.168.100.2','15734909','Ethernet','2019-04-19 00:40:04','2019-04-19 00:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(43767,'81a01529','52ce3cccef945582','mfantsipim','','','192.168.100.2','15734910','Ethernet','2019-04-19 00:50:02','2019-04-19 01:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(43768,'81a0152a','d4f2cd2d3271bd9e','capitalhill','','','192.168.100.2','15734911','Ethernet','2019-04-19 00:50:04','2019-04-19 01:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(43769,'81a0152b','a164f0dfce0a4f62','capitalhill','','','192.168.100.2','15734912','Ethernet','2019-04-19 01:00:03','2019-04-19 01:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(43770,'81a0152c','9e0e47dc1fa1ed23','mfantsipim','','','192.168.100.2','15734913','Ethernet','2019-04-19 01:10:02','2019-04-19 01:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(43771,'81a0152d','44cd6516a75353e7','capitalhill','','','192.168.100.2','15734914','Ethernet','2019-04-19 01:10:04','2019-04-19 01:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(43772,'81a0152e','5771f0a74f23b692','capitalhill','','','192.168.100.2','15734915','Ethernet','2019-04-19 01:20:04','2019-04-19 01:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(43773,'81a0152f','10a2d60fc136308f','mfantsipim','','','192.168.100.2','15734916','Ethernet','2019-04-19 01:30:02','2019-04-19 01:50:00',1199,'RADIUS','','',2862,786,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(43774,'81a01530','995c663d4b3ddc53','capitalhill','','','192.168.100.2','15734917','Ethernet','2019-04-19 01:30:04','2019-04-19 01:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(43775,'81a01531','0e7a00a507b3a000','capitalhill','','','192.168.100.2','15734918','Ethernet','2019-04-19 01:40:04','2019-04-19 01:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(43776,'81a01532','ad2c7d4be39a5008','mfantsipim','','','192.168.100.2','15734919','Ethernet','2019-04-19 01:50:02','2019-04-19 02:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(43777,'81a01533','512905f994c66076','capitalhill','','','192.168.100.2','15734920','Ethernet','2019-04-19 01:50:04','2019-04-19 02:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(77554,'81d0d25b','8d1c35f4fc743c49','src_hostel','','','192.168.100.10','15782684','Ethernet','2019-09-28 09:34:53','2019-09-28 10:34:53',3600,'RADIUS','','',110906,243936,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(43779,'81a01535','2326c05d2da32b05','capitalhill','','','192.168.100.2','15734922','Ethernet','2019-04-19 02:00:04','2019-04-19 02:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(43780,'81a01536','fb04c5fd3b458e72','cegrad','','','192.168.100.2','15734923','Ethernet','2019-04-19 02:10:02','2019-04-19 04:10:01',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(43781,'81a01537','bc1d6ea9bbbe0d2c','mfantsipim','','','192.168.100.2','15734924','Ethernet','2019-04-19 02:10:02','2019-04-19 02:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(43782,'81a01538','41336307ac79b3e5','capitalhill','','','192.168.100.2','15734925','Ethernet','2019-04-19 02:10:04','2019-04-19 02:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(43783,'81a01539','20eef69c482d56c3','capitalhill','','','192.168.100.2','15734926','Ethernet','2019-04-19 02:20:04','2019-04-19 02:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(43784,'81a0153a','5f90cff52de34016','mfantsipim','','','192.168.100.2','15734927','Ethernet','2019-04-19 02:30:02','2019-04-19 02:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(43785,'81a0153b','d4a47a12cd40ec2b','capitalhill','','','192.168.100.2','15734928','Ethernet','2019-04-19 02:30:04','2019-04-19 02:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(43786,'81a0153c','bc82855511cf2d35','capitalhill','','','192.168.100.2','15734929','Ethernet','2019-04-19 02:40:04','2019-04-19 02:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(43787,'81a0153d','44265623b7a86605','mfantsipim','','','192.168.100.2','15734930','Ethernet','2019-04-19 02:50:02','2019-04-19 03:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.8',0,0,''),(43788,'81a0153e','48a642f4d87f7280','capitalhill','','','192.168.100.2','15734931','Ethernet','2019-04-19 02:50:04','2019-04-19 03:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(43789,'81a0153f','c6b55e635ac435f2','capitalhill','','','192.168.100.2','15734932','Ethernet','2019-04-19 03:00:04','2019-04-19 03:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(43790,'81a01540','792eca1cc28826fe','mfantsipim','','','192.168.100.2','15734933','Ethernet','2019-04-19 03:10:02','2019-04-19 03:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(43791,'81a01541','8a218d9eac406159','capitalhill','','','192.168.100.2','15734934','Ethernet','2019-04-19 03:10:04','2019-04-19 03:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(43792,'81a01542','ba1fe98e0a163fdd','capitalhill','','','192.168.100.2','15734935','Ethernet','2019-04-19 03:20:04','2019-04-19 03:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(43793,'81a01543','3a00a634f0543b4d','mfantsipim','','','192.168.100.2','15734936','Ethernet','2019-04-19 03:30:02','2019-04-19 03:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(43794,'81a01544','8a276e7a3e78646c','capitalhill','','','192.168.100.2','15734937','Ethernet','2019-04-19 03:30:04','2019-04-19 03:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(43795,'81a01545','b534c8b4ac90778f','capitalhill','','','192.168.100.2','15734938','Ethernet','2019-04-19 03:40:04','2019-04-19 03:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(43796,'81a01546','e14c4cc135af7377','mfantsipim','','','192.168.100.2','15734939','Ethernet','2019-04-19 03:50:02','2019-04-19 04:10:00',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(43797,'81a01547','d11f4185a4e2f8cf','capitalhill','','','192.168.100.2','15734940','Ethernet','2019-04-19 03:50:04','2019-04-19 04:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(43798,'81a01548','7155eda3e03c097c','capitalhill','','','192.168.100.2','15734941','Ethernet','2019-04-19 04:00:04','2019-04-19 04:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(43799,'81a01549','0c32dfa0a922eea3','cegrad','','','192.168.100.2','15734942','Ethernet','2019-04-19 04:10:02','2019-04-19 06:10:01',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(43800,'81a0154a','ad3f10f19a5efc55','mfantsipim','','','192.168.100.2','15734943','Ethernet','2019-04-19 04:10:02','2019-04-19 04:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(43801,'81a0154b','e413e3d20947722a','capitalhill','','','192.168.100.2','15734944','Ethernet','2019-04-19 04:10:04','2019-04-19 04:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(43802,'81a0154c','628566507e54203e','capitalhill','','','192.168.100.2','15734945','Ethernet','2019-04-19 04:20:04','2019-04-19 04:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(43803,'81a0154d','a7beb6cafecde3a4','mfantsipim','','','192.168.100.2','15734946','Ethernet','2019-04-19 04:30:02','2019-04-19 04:50:00',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(43804,'81a0154e','58b52eecfdba56cc','capitalhill','','','192.168.100.2','15734947','Ethernet','2019-04-19 04:30:04','2019-04-19 04:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(43805,'81a0154f','0577bb9ffdeca9b1','capitalhill','','','192.168.100.2','15734948','Ethernet','2019-04-19 04:40:04','2019-04-19 04:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(43806,'81a01550','da045a54e3e5eb3f','mfantsipim','','','192.168.100.2','15734949','Ethernet','2019-04-19 04:50:02','2019-04-19 05:10:00',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(43807,'81a01551','241a83ebccdd5581','capitalhill','','','192.168.100.2','15734950','Ethernet','2019-04-19 04:50:04','2019-04-19 05:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(43808,'81a01552','c959213555cd7071','capitalhill','','','192.168.100.2','15734951','Ethernet','2019-04-19 05:00:04','2019-04-19 05:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(43809,'81a01553','c0ef667db760c2ef','obrapafm','','','192.168.100.2','15734952','Ethernet','2019-04-19 05:08:43','2019-04-19 07:57:36',10133,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(43810,'81a01554','1931e00d56c83336','mfantsipim','','','192.168.100.2','15734953','Ethernet','2019-04-19 05:10:02','2019-04-19 05:30:00',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(43811,'81a01555','bc0ef327e0145908','britwums','','','192.168.100.2','15734954','Ethernet','2019-04-19 05:10:02','2019-04-19 10:10:02',17999,'RADIUS','','',26683617,414937022,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(43812,'81a01556','43235ccb1131a464','capitalhill','','','192.168.100.2','15734955','Ethernet','2019-04-19 05:10:04','2019-04-19 05:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(43813,'81a01557','88476e8189b96607','capitalhill','','','192.168.100.2','15734956','Ethernet','2019-04-19 05:20:04','2019-04-19 05:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(43814,'81a01558','c19f899916ecda6c','mfantsipim','','','192.168.100.2','15734957','Ethernet','2019-04-19 05:30:02','2019-04-19 05:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(43815,'81a01559','cb737f01665d72ea','capitalhill','','','192.168.100.2','15734958','Ethernet','2019-04-19 05:30:04','2019-04-19 05:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(43816,'81a0155a','0207e8469d84a3da','capitalhill','','','192.168.100.2','15734959','Ethernet','2019-04-19 05:40:04','2019-04-19 05:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(43817,'81a0155b','1b591880c1aeaa27','mfantsipim','','','192.168.100.2','15734960','Ethernet','2019-04-19 05:50:02','2019-04-19 06:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(43818,'81a0155c','a40bfba49776cbb1','capitalhill','','','192.168.100.2','15734961','Ethernet','2019-04-19 05:50:04','2019-04-19 06:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(43819,'81a0155d','5be06c248badfef0','capitalhill','','','192.168.100.2','15734962','Ethernet','2019-04-19 06:00:04','2019-04-19 06:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(43821,'81a0155f','8c562030f0c38bc4','mfantsipim','','','192.168.100.2','15734964','Ethernet','2019-04-19 06:10:02','2019-04-19 06:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(43822,'81a01560','a22c01511befce76','cegrad','','','192.168.100.2','15734965','Ethernet','2019-04-19 06:10:02','2019-04-19 08:10:01',7200,'RADIUS','','',15872,711,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(43823,'81a01561','838a2fc043260dfe','capitalhill','','','192.168.100.2','15734966','Ethernet','2019-04-19 06:10:04','2019-04-19 06:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(43824,'81a01562','df49c4f8033ecb6c','capitalhill','','','192.168.100.2','15734967','Ethernet','2019-04-19 06:20:04','2019-04-19 06:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(43825,'81a01563','5c44ac6408bd9327','mfantsipim','','','192.168.100.2','15734968','Ethernet','2019-04-19 06:30:02','2019-04-19 06:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(43826,'81a01564','a853fddadc15fadd','capitalhill','','','192.168.100.2','15734969','Ethernet','2019-04-19 06:30:04','2019-04-19 06:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(43827,'81a01565','a8c896c22b6f5a12','capitalhill','','','192.168.100.2','15734970','Ethernet','2019-04-19 06:40:04','2019-04-19 06:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(43828,'81a01566','7c3ecd9b3be3c1f3','mfantsipim','','','192.168.100.2','15734971','Ethernet','2019-04-19 06:50:02','2019-04-19 07:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(43829,'81a01567','6aa94f6a3da6187f','capitalhill','','','192.168.100.2','15734972','Ethernet','2019-04-19 06:50:04','2019-04-19 07:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(43830,'81a01568','b8b8af515c860ba5','capitalhill','','','192.168.100.2','15734973','Ethernet','2019-04-19 07:00:04','2019-04-19 07:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(43831,'81a01569','436965b47a33141b','mfantsipim','','','192.168.100.2','15734974','Ethernet','2019-04-19 07:10:02','2019-04-19 07:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(43832,'81a0156a','cf9d34aacee59b6e','capitalhill','','','192.168.100.2','15734975','Ethernet','2019-04-19 07:10:04','2019-04-19 07:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(43833,'81a0156b','c69c8ee325ddc6b4','capitalhill','','','192.168.100.2','15734976','Ethernet','2019-04-19 07:20:04','2019-04-19 07:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(43834,'81a0156c','91c22534d38bfa6b','mfantsipim','','','192.168.100.2','15734977','Ethernet','2019-04-19 07:30:02','2019-04-19 07:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(43835,'81a0156d','2bca0814af72da5f','capitalhill','','','192.168.100.2','15734978','Ethernet','2019-04-19 07:30:04','2019-04-19 07:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(43836,'81a0156e','49fcb6fa58faaead','capitalhill','','','192.168.100.2','15734979','Ethernet','2019-04-19 07:40:04','2019-04-19 07:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(43837,'81a0156f','b0d3b8c83c3aaad6','pempamsie','','','192.168.100.2','15734980','Ethernet','2019-04-19 07:45:42','2019-04-19 08:54:03',4101,'RADIUS','','',60014247,666274274,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(43838,'81a0156f','b0d3b8c83c3aaad6','pempamsie','','','192.168.100.2','15734980','Ethernet','2019-04-19 07:45:44','2019-04-19 08:54:03',4101,'RADIUS','','',60014247,666274274,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.101',2,0,''),(43839,'81a01570','8f27410a450eca77','mfantsipim','','','192.168.100.2','15734981','Ethernet','2019-04-19 07:50:02','2019-04-19 08:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(43840,'81a01571','64e92567982595da','capitalhill','','','192.168.100.2','15734982','Ethernet','2019-04-19 07:50:04','2019-04-19 08:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(43841,'81a01572','626f4f507913722c','obrapafm','','','192.168.100.2','15734983','Ethernet','2019-04-19 07:57:37','2019-04-19 08:00:01',145,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(43842,'81a01573','49fe32d7509f3efd','obrapafm','','','192.168.100.2','15734984','Ethernet','2019-04-19 08:00:02','2019-04-19 16:00:01',28799,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(43843,'81a01574','9aae9d67515a2c8e','capitalhill','','','192.168.100.2','15734985','Ethernet','2019-04-19 08:00:04','2019-04-19 08:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(43844,'81a01575','6303a62d6e278a95','mfantsipim','','','192.168.100.2','15734986','Ethernet','2019-04-19 08:10:02','2019-04-19 08:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(43845,'81a01576','d0ae599d4a56d1aa','cegrad','','','192.168.100.2','15734987','Ethernet','2019-04-19 08:10:02','2019-04-19 10:10:02',7200,'RADIUS','','',49095,113464,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(43846,'81a01577','621fbb7813a3d84c','capitalhill','','','192.168.100.2','15734988','Ethernet','2019-04-19 08:10:04','2019-04-19 08:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(43847,'81a01578','96d53fbf3d819d14','capitalhill','','','192.168.100.2','15734989','Ethernet','2019-04-19 08:20:04','2019-04-19 08:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(43848,'81a01579','dcf1c87151247d32','mfantsipim','','','192.168.100.2','15734990','Ethernet','2019-04-19 08:30:02','2019-04-19 08:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(43849,'81a0157a','63e5997bc0dc756f','capitalhill','','','192.168.100.2','15734991','Ethernet','2019-04-19 08:30:04','2019-04-19 08:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(43850,'81a0157b','0daea60b3997c39c','capitalhill','','','192.168.100.2','15734992','Ethernet','2019-04-19 08:40:04','2019-04-19 08:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(43851,'81a0157c','f10cd91d5213cda6','mfantsipim','','','192.168.100.2','15734993','Ethernet','2019-04-19 08:50:02','2019-04-19 09:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(43852,'81a0157d','5035758af87a7099','capitalhill','','','192.168.100.2','15734994','Ethernet','2019-04-19 08:50:04','2019-04-19 09:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(43853,'81a0157e','0ee83a9327e76e20','pempamsie','','','192.168.100.2','15734995','Ethernet','2019-04-19 08:54:04','2019-04-19 08:57:05',181,'RADIUS','','',2103876,33764016,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(43854,'81a0157f','d09ef273c12ca770','pempamsie','','','192.168.100.2','15734996','Ethernet','2019-04-19 08:57:05','2019-04-19 16:05:40',25714,'RADIUS','','',483180575,8757533845,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(43855,'81a01580','04050b12d454a9d9','capitalhill','','','192.168.100.2','15734997','Ethernet','2019-04-19 09:00:04','2019-04-19 09:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(43856,'81a01581','eac1ff68637f79b9','mfantsipim','','','192.168.100.2','15734998','Ethernet','2019-04-19 09:10:02','2019-04-19 09:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(43857,'81a01582','e1e772616bd55c7b','capitalhill','','','192.168.100.2','15734999','Ethernet','2019-04-19 09:10:04','2019-04-19 09:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(43858,'81a01583','aea211a1a7690e29','capitalhill','','','192.168.100.2','15735000','Ethernet','2019-04-19 09:20:04','2019-04-19 09:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(43859,'81a01584','f352c2ac7afbb8fa','mfantsipim','','','192.168.100.2','15735001','Ethernet','2019-04-19 09:30:02','2019-04-20 10:47:23',91038,'RADIUS','','',2162,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(43860,'81a01585','44c7e24d9917d032','capitalhill','','','192.168.100.2','15735002','Ethernet','2019-04-19 09:30:04','2019-04-19 09:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(43861,'81a01586','adf693ad6741446e','capitalhill','','','192.168.100.2','15735003','Ethernet','2019-04-19 09:40:04','2019-04-19 09:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(43862,'81a01587','4a8346a7965b54e7','capitalhill','','','192.168.100.2','15735004','Ethernet','2019-04-19 09:50:05','2019-04-19 10:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(43863,'81a01588','d942917aa3ecdac5','capitalhill','','','192.168.100.2','15735005','Ethernet','2019-04-19 10:00:04','2019-04-19 10:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(43864,'81a01589','373434750fb67ac0','cegrad','','','192.168.100.2','15735006','Ethernet','2019-04-19 10:10:02','2019-04-19 12:10:02',7200,'RADIUS','','',71988,126645,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(43865,'81a0158a','dacba70516d91f12','britwums','','','192.168.100.2','15735007','Ethernet','2019-04-19 10:10:02','2019-04-19 15:10:02',18000,'RADIUS','','',18613063,159288890,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(43866,'81a0158b','3405559c8fafe9bb','capitalhill','','','192.168.100.2','15735008','Ethernet','2019-04-19 10:10:04','2019-04-19 10:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(77553,'81d0d258','d96f6b773280816d','pempamsie','','','192.168.100.10','15782681','Ethernet','2019-09-28 09:25:41','2019-09-28 11:45:42',8400,'RADIUS','','',431263446,3614085920,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(43868,'81a0158d','5a2e265771f6648e','capitalhill','','','192.168.100.2','15735010','Ethernet','2019-04-19 10:20:04','2019-04-19 10:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(43869,'81a0158e','25ba9451f5c9b0dd','capitalhill','','','192.168.100.2','15735011','Ethernet','2019-04-19 10:30:04','2019-04-19 10:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(43870,'81a0158f','3b77f61d760fed95','capitalhill','','','192.168.100.2','15735012','Ethernet','2019-04-19 10:40:04','2019-04-19 10:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(43871,'81a01590','d9243acd6a5ff5a0','capitalhill','','','192.168.100.2','15735013','Ethernet','2019-04-19 10:50:04','2019-04-19 11:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(43872,'81a01591','a67cfaa669bfe903','capitalhill','','','192.168.100.2','15735014','Ethernet','2019-04-19 11:00:04','2019-04-19 11:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(43873,'81a01592','1731d24adf9aeff0','capitalhill','','','192.168.100.2','15735015','Ethernet','2019-04-19 11:10:05','2019-04-19 11:20:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(43874,'81a01593','c2dfb39bba3282d1','capitalhill','','','192.168.100.2','15735016','Ethernet','2019-04-19 11:20:04','2019-04-19 11:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(43875,'81a01594','b8f6d7b9378c541a','capitalhill','','','192.168.100.2','15735017','Ethernet','2019-04-19 11:30:04','2019-04-19 11:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(43876,'81a01595','c52b3e5f5f0ce754','capitalhill','','','192.168.100.2','15735018','Ethernet','2019-04-19 11:40:04','2019-04-19 11:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(43877,'81a01596','862056271a49df50','capitalhill','','','192.168.100.2','15735019','Ethernet','2019-04-19 11:50:04','2019-04-19 12:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(77907,'81d0d3ba','b46dce6c7190528d','src_hostel','','','192.168.100.10','15783035','Ethernet','2019-09-30 04:34:54','2019-09-30 05:34:54',3600,'RADIUS','','',69391,134146,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(43879,'81a01597','7060dd0c4cc1d391','capitalhill','','','192.168.100.2','15735020','Ethernet','2019-04-19 12:00:04','2019-04-19 12:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(43880,'81a01598','db87966f9decdaa7','cegrad','','','192.168.100.2','15735021','Ethernet','2019-04-19 12:10:02','2019-04-19 14:10:02',7200,'RADIUS','','',51806,189513,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(43881,'81a01599','b93a7fb9b9410f8f','capitalhill','','','192.168.100.2','15735022','Ethernet','2019-04-19 12:10:04','2019-04-19 12:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(43882,'81a0159a','400c7d7c71768932','capitalhill','','','192.168.100.2','15735023','Ethernet','2019-04-19 12:20:04','2019-04-19 12:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(43883,'81a0159b','9e5ca93d8ce430bc','capitalhill','','','192.168.100.2','15735024','Ethernet','2019-04-19 12:30:04','2019-04-19 12:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(43884,'81a0159c','f9733ed399fc9dad','capitalhill','','','192.168.100.2','15735025','Ethernet','2019-04-19 12:40:04','2019-04-19 12:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(43885,'81a0159d','e72c141f5ad109c5','capitalhill','','','192.168.100.2','15735026','Ethernet','2019-04-19 12:50:04','2019-04-19 13:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(43886,'81a0159e','af59c1d447c9d042','capitalhill','','','192.168.100.2','15735027','Ethernet','2019-04-19 13:00:04','2019-04-19 13:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(43887,'81a0159f','cd2c5381276dd1d8','capitalhill','','','192.168.100.2','15735028','Ethernet','2019-04-19 13:10:04','2019-04-19 13:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(43888,'81a015a0','e1070f034cb29d21','capitalhill','','','192.168.100.2','15735029','Ethernet','2019-04-19 13:20:04','2019-04-19 13:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(43889,'81a015a1','825cc5d0c2ea0afd','capitalhill','','','192.168.100.2','15735030','Ethernet','2019-04-19 13:30:04','2019-04-19 13:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(43890,'81a015a2','c447e161eeaeacee','capitalhill','','','192.168.100.2','15735031','Ethernet','2019-04-19 13:40:04','2019-04-19 13:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(43891,'81a015a3','c4d5bb971149985c','capitalhill','','','192.168.100.2','15735032','Ethernet','2019-04-19 13:50:04','2019-04-19 14:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(43892,'81a015a4','611a120fe2c2c6fd','capitalhill','','','192.168.100.2','15735033','Ethernet','2019-04-19 14:00:04','2019-04-19 14:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(43893,'81a015a5','9585ad1654c32e94','cegrad','','','192.168.100.2','15735034','Ethernet','2019-04-19 14:10:02','2019-04-19 16:10:02',7200,'RADIUS','','',18003,5489,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(43894,'81a015a6','20f775a59204460c','capitalhill','','','192.168.100.2','15735035','Ethernet','2019-04-19 14:10:04','2019-04-19 14:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(43895,'81a015a7','b20f85dc2831ef77','capitalhill','','','192.168.100.2','15735036','Ethernet','2019-04-19 14:20:04','2019-04-19 14:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(77552,'81d0d25a','54ca575a2ef1752c','mfantsipim','','','192.168.100.10','15782683','Ethernet','2019-09-28 09:30:04','2019-09-28 09:50:02',1198,'RADIUS','','',124304,300045,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(43897,'81a015a9','706c3ed5858b13b5','capitalhill','','','192.168.100.2','15735038','Ethernet','2019-04-19 14:30:04','2019-04-19 14:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(43898,'81a015aa','b41ffc9911eb0c61','capitalhill','','','192.168.100.2','15735039','Ethernet','2019-04-19 14:40:04','2019-04-19 14:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(43899,'81a015ab','80361923e58cc6d9','capitalhill','','','192.168.100.2','15735040','Ethernet','2019-04-19 14:50:04','2019-04-19 15:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(43900,'81a015ac','bb72ec5d34950a0b','capitalhill','','','192.168.100.2','15735041','Ethernet','2019-04-19 15:00:04','2019-04-19 15:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(43901,'81a015ad','ee8be9731a1e3e11','britwums','','','192.168.100.2','15735042','Ethernet','2019-04-19 15:10:02','2019-04-19 20:10:02',17999,'RADIUS','','',18523153,128055259,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(43902,'81a015ae','0c30087ed532903f','capitalhill','','','192.168.100.2','15735043','Ethernet','2019-04-19 15:10:04','2019-04-19 15:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(43903,'81a015af','c49a79fe3e89574c','capitalhill','','','192.168.100.2','15735044','Ethernet','2019-04-19 15:20:04','2019-04-19 15:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(43904,'81a015b0','b33070045851acb0','capitalhill','','','192.168.100.2','15735045','Ethernet','2019-04-19 15:30:04','2019-04-19 15:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(43905,'81a015b1','339658613c6f4cfd','capitalhill','','','192.168.100.2','15735046','Ethernet','2019-04-19 15:40:04','2019-04-19 15:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(43906,'81a015b2','ced76a6e764d74f5','capitalhill','','','192.168.100.2','15735047','Ethernet','2019-04-19 15:50:04','2019-04-19 16:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(43907,'81a015b3','0314c724378aca70','obrapafm','','','192.168.100.2','15735048','Ethernet','2019-04-19 16:00:02','2019-04-20 00:00:02',28799,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(43908,'81a015b4','b115b30264c82263','capitalhill','','','192.168.100.2','15735049','Ethernet','2019-04-19 16:00:04','2019-04-19 16:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(43909,'81a015b5','540b14833e1d99cd','pempamsie','','','192.168.100.2','15735050','Ethernet','2019-04-19 16:05:42','2019-04-20 00:25:40',29997,'RADIUS','','',1312685460,24569348367,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(43910,'81a015b6','8c4c91687c4b89ed','cegrad','','','192.168.100.2','15735051','Ethernet','2019-04-19 16:10:02','2019-04-28 06:35:08',743081,'RADIUS','','',449,374,'service1','64:D1:54:E6:9A:C1','NAS-Request','Framed-User','PPP','192.168.5.77',0,0,''),(43911,'81a015b7','decbf62d1e5a7cb6','capitalhill','','','192.168.100.2','15735052','Ethernet','2019-04-19 16:10:04','2019-04-30 08:57:14',924430,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','','Framed-User','PPP','192.168.5.85',0,0,''),(43912,'81a015bb','a82d1eb84cb13a25','capitalhill','','','192.168.100.2','15735056','Ethernet','2019-04-19 16:20:24','2019-04-19 16:30:04',579,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(43913,'81a015bc','ecf0538352601875','capitalhill','','','192.168.100.2','15735057','Ethernet','2019-04-19 16:30:04','2019-04-19 16:40:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(43914,'81a015bd','84bcd219631d2d21','capitalhill','','','192.168.100.2','15735058','Ethernet','2019-04-19 16:40:04','2019-04-19 16:50:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(43915,'81a015be','a5005d7879112a7b','capitalhill','','','192.168.100.2','15735059','Ethernet','2019-04-19 16:50:04','2019-04-19 17:00:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(43916,'81a015bf','7212fff603d08c85','capitalhill','','','192.168.100.2','15735060','Ethernet','2019-04-19 17:00:04','2019-04-19 17:10:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(43917,'81a015c0','bccb91cc9ac60989','capitalhill','','','192.168.100.2','15735061','Ethernet','2019-04-19 17:10:04','2019-04-19 17:20:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(43918,'81a015c1','34aa03b4ed62b5cc','capitalhill','','','192.168.100.2','15735062','Ethernet','2019-04-19 17:20:04','2019-04-19 17:30:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(43919,'81a015c2','d8dc89b4de7473a5','capitalhill','','','192.168.100.2','15735063','Ethernet','2019-04-19 17:30:04','2019-04-19 17:40:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(43920,'81a015c3','973efa884baa9850','capitalhill','','','192.168.100.2','15735064','Ethernet','2019-04-19 17:40:04','2019-04-19 17:50:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(43921,'81a015c4','5ba62e67ff3b5430','capitalhill','','','192.168.100.2','15735065','Ethernet','2019-04-19 17:50:04','2019-04-19 18:00:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(77906,'81d0d3b9','c1a93c9a1fa5bcd9','mfantsipim','','','192.168.100.10','15783034','Ethernet','2019-09-30 04:30:05','2019-09-30 04:50:03',1198,'RADIUS','','',125868,302828,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(43923,'81a015c5','5899dcc4f40cccb7','capitalhill','','','192.168.100.2','15735066','Ethernet','2019-04-19 18:00:04','2019-04-19 18:10:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(43924,'81a015c6','2d8a9e5e3af5fe86','capitalhill','','','192.168.100.2','15735067','Ethernet','2019-04-19 18:10:04','2019-04-19 18:20:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(43925,'81a015c7','a1dec91426f00539','capitalhill','','','192.168.100.2','15735068','Ethernet','2019-04-19 18:20:04','2019-04-19 18:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(77551,'81d0d259','531d7929bb6c17ae','baduwa','','','192.168.100.10','15782682','Ethernet','2019-09-28 09:27:38','2019-09-28 10:27:38',3600,'RADIUS','','',22638,28106,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(43927,'81a015c9','782e0d9671e84da9','capitalhill','','','192.168.100.2','15735070','Ethernet','2019-04-19 18:30:04','2019-04-19 18:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(43928,'81a015ca','f7f396aac60a876e','capitalhill','','','192.168.100.2','15735071','Ethernet','2019-04-19 18:40:04','2019-04-19 18:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(43929,'81a015cb','1bfc8c2e373031f8','capitalhill','','','192.168.100.2','15735072','Ethernet','2019-04-19 18:50:04','2019-04-19 19:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(77905,'81d0d3b8','a80bb1a007b7fe0b','baduwa','','','192.168.100.10','15783033','Ethernet','2019-09-30 04:27:39','2019-09-30 05:27:39',3600,'RADIUS','','',14839,13040,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(43931,'81a015cc','7810722486a87621','capitalhill','','','192.168.100.2','15735073','Ethernet','2019-04-19 19:00:04','2019-04-19 19:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(43932,'81a015cd','bc9fb1ba3a99f787','capitalhill','','','192.168.100.2','15735074','Ethernet','2019-04-19 19:10:04','2019-04-19 19:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(43933,'81a015ce','f10a6552a5cdb3be','capitalhill','','','192.168.100.2','15735075','Ethernet','2019-04-19 19:20:04','2019-04-19 19:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(43934,'81a015cf','dd5e6c2ac6aa35fa','capitalhill','','','192.168.100.2','15735076','Ethernet','2019-04-19 19:30:04','2019-04-19 19:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(43935,'81a015d0','219f3e923c8e76a6','capitalhill','','','192.168.100.2','15735077','Ethernet','2019-04-19 19:40:05','2019-04-19 19:50:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(43936,'81a015d1','32cbd3c484ad1140','capitalhill','','','192.168.100.2','15735078','Ethernet','2019-04-19 19:50:04','2019-04-19 20:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(43937,'81a015d2','da5407bbceaffcce','capitalhill','','','192.168.100.2','15735079','Ethernet','2019-04-19 20:00:04','2019-04-19 20:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(43938,'81a015d3','d691e857df1f0758','britwums','','','192.168.100.2','15735080','Ethernet','2019-04-19 20:10:02','2019-04-20 01:10:02',18000,'RADIUS','','',5782120,125674575,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(43939,'81a015d4','3d7e76ae57acf1ad','capitalhill','','','192.168.100.2','15735081','Ethernet','2019-04-19 20:10:04','2019-04-19 20:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(43940,'81a015d5','38b93031e3fb560c','capitalhill','','','192.168.100.2','15735082','Ethernet','2019-04-19 20:20:04','2019-04-19 20:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(43942,'81a015d6','56bceaf6becfe5dd','capitalhill','','','192.168.100.2','15735083','Ethernet','2019-04-19 20:30:04','2019-04-19 20:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(43943,'81a015d7','7104a1349dd088a7','capitalhill','','','192.168.100.2','15735084','Ethernet','2019-04-19 20:40:04','2019-04-19 20:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(43944,'81a015d8','8f27c6d5028e7637','capitalhill','','','192.168.100.2','15735085','Ethernet','2019-04-19 20:50:04','2019-04-19 21:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(43945,'81a015d9','6e92f660a2cb5bb1','capitalhill','','','192.168.100.2','15735086','Ethernet','2019-04-19 21:00:04','2019-04-19 21:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(43946,'81a015da','552f23bf1d3fa40d','capitalhill','','','192.168.100.2','15735087','Ethernet','2019-04-19 21:10:04','2019-04-19 21:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(43947,'81a015db','69bb6829ad8e01cb','capitalhill','','','192.168.100.2','15735088','Ethernet','2019-04-19 21:20:04','2019-04-19 21:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(43948,'81a015dc','554a584a2fd79f2a','capitalhill','','','192.168.100.2','15735089','Ethernet','2019-04-19 21:30:05','2019-04-19 21:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(43949,'81a015dd','ddf93e90ac92ad04','capitalhill','','','192.168.100.2','15735090','Ethernet','2019-04-19 21:40:04','2019-04-19 21:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(43950,'81a015de','c7639af25d51ac9b','capitalhill','','','192.168.100.2','15735091','Ethernet','2019-04-19 21:50:04','2019-04-19 22:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(43951,'81a015df','55aa4c332f4ad0a4','capitalhill','','','192.168.100.2','15735092','Ethernet','2019-04-19 22:00:04','2019-04-19 22:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(43952,'81a015e0','d77c375a77dad2c6','capitalhill','','','192.168.100.2','15735093','Ethernet','2019-04-19 22:10:04','2019-04-19 22:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(43953,'81a015e1','8eab28bf7267d3ef','capitalhill','','','192.168.100.2','15735094','Ethernet','2019-04-19 22:20:04','2019-04-19 22:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(43954,'81a015e2','909574abdaeee856','capitalhill','','','192.168.100.2','15735095','Ethernet','2019-04-19 22:30:04','2019-04-19 22:32:50',166,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(43955,'81a015e3','cacb2756be113a1f','capitalhill','','','192.168.100.2','15735096','Ethernet','2019-04-19 22:32:51','2019-04-19 22:40:02',432,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(43956,'81a015e4','9a8e0fd514992574','capitalhill','','','192.168.100.2','15735097','Ethernet','2019-04-19 22:40:03','2019-04-19 22:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(77550,'81d0d258','250c93d1b5b79326','pempamsie','','','192.168.11.2','15782681','Ethernet','2019-09-28 09:25:42',NULL,0,'RADIUS','','',0,0,'service1','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.5.171',0,0,''),(43958,'81a015e6','ce99c46901c0599a','capitalhill','','','192.168.100.2','15735099','Ethernet','2019-04-19 22:50:03','2019-04-19 23:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(43959,'81a015e7','6a8dfb1daa062770','capitalhill','','','192.168.100.2','15735100','Ethernet','2019-04-19 23:00:02','2019-04-19 23:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(43960,'81a015e8','9ca1f80d220377c1','capitalhill','','','192.168.100.2','15735101','Ethernet','2019-04-19 23:10:03','2019-04-19 23:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(43961,'81a015e9','ea666b5bbee02f06','capitalhill','','','192.168.100.2','15735102','Ethernet','2019-04-19 23:20:03','2019-04-19 23:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(43962,'81a015ea','9e47d6551de61990','capitalhill','','','192.168.100.2','15735103','Ethernet','2019-04-19 23:30:03','2019-04-19 23:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(43963,'81a015eb','12a407d10f7cfe37','capitalhill','','','192.168.100.2','15735104','Ethernet','2019-04-19 23:40:03','2019-04-19 23:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(43964,'81a015ec','99827df490fa5cbc','capitalhill','','','192.168.100.2','15735105','Ethernet','2019-04-19 23:50:03','2019-04-20 00:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(43965,'81a015ed','3e3a289dd05f57b6','obrapafm','','','192.168.100.2','15735106','Ethernet','2019-04-20 00:00:02','2019-04-20 05:34:44',20081,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(43966,'81a015ee','afcf27ada19415d4','capitalhill','','','192.168.100.2','15735107','Ethernet','2019-04-20 00:00:03','2019-04-20 00:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(43967,'81a015ef','9f652c89a763bdb0','capitalhill','','','192.168.100.2','15735108','Ethernet','2019-04-20 00:10:03','2019-04-20 00:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(43968,'81a015f0','75d947ac963df568','capitalhill','','','192.168.100.2','15735109','Ethernet','2019-04-20 00:20:03','2019-04-20 00:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(43969,'81a015f1','603de86c768189f5','pempamsie','','','192.168.100.2','15735110','Ethernet','2019-04-20 00:25:43','2019-04-20 08:45:40',29997,'RADIUS','','',1548397422,13342550532,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(43970,'81a015f2','7d9cfe13571fc510','capitalhill','','','192.168.100.2','15735111','Ethernet','2019-04-20 00:30:03','2019-04-20 00:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(43971,'81a015f3','01a93b4ae7953436','capitalhill','','','192.168.100.2','15735112','Ethernet','2019-04-20 00:40:03','2019-04-20 00:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(43972,'81a015f4','f3ba0bc5ee249440','capitalhill','','','192.168.100.2','15735113','Ethernet','2019-04-20 00:50:03','2019-04-20 01:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(43973,'81a015f5','1c3a5be44ec84812','capitalhill','','','192.168.100.2','15735114','Ethernet','2019-04-20 01:00:04','2019-04-20 01:10:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(43974,'81a015f6','2f10aa8e3b2f2140','britwums','','','192.168.100.2','15735115','Ethernet','2019-04-20 01:10:03','2019-04-20 06:10:02',17999,'RADIUS','','',125594366,185111624,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(43975,'81a015f7','ebd3f4d43f5a9fcb','capitalhill','','','192.168.100.2','15735116','Ethernet','2019-04-20 01:10:03','2019-04-20 01:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(43976,'81a015f8','0da438510477995c','capitalhill','','','192.168.100.2','15735117','Ethernet','2019-04-20 01:20:03','2019-04-20 01:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(43977,'81a015f9','5e9fcd966ef2b305','capitalhill','','','192.168.100.2','15735118','Ethernet','2019-04-20 01:30:03','2019-04-20 01:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(43978,'81a015fa','c4dd5be9cfa2b860','capitalhill','','','192.168.100.2','15735119','Ethernet','2019-04-20 01:40:03','2019-04-20 01:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(43979,'81a015fb','8e9a77845ba54ace','capitalhill','','','192.168.100.2','15735120','Ethernet','2019-04-20 01:50:03','2019-04-20 02:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(43980,'81a015fc','c57535b84ccf8a4c','capitalhill','','','192.168.100.2','15735121','Ethernet','2019-04-20 02:00:03','2019-04-20 02:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(43981,'81a015fd','e59cb5252c2258fe','capitalhill','','','192.168.100.2','15735122','Ethernet','2019-04-20 02:10:03','2019-04-20 02:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(43982,'81a015fe','69aaf90eba2e4315','capitalhill','','','192.168.100.2','15735123','Ethernet','2019-04-20 02:20:04','2019-04-20 02:30:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(43983,'81a015ff','7416f4fc1dfaec13','capitalhill','','','192.168.100.2','15735124','Ethernet','2019-04-20 02:30:03','2019-04-20 02:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(43984,'81a01600','477f7eb79ec6c659','capitalhill','','','192.168.100.2','15735125','Ethernet','2019-04-20 02:40:04','2019-04-20 02:50:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(43985,'81a01601','cd53d27c497c9ae0','capitalhill','','','192.168.100.2','15735126','Ethernet','2019-04-20 02:50:03','2019-04-20 03:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(77549,'81d0d246','adc2860353259608','pempamsie','','','192.168.11.2','15782663','Ethernet','2019-09-28 07:05:43','2019-09-28 09:25:42',8399,'RADIUS','','',898019935,3143678155,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.143',0,0,NULL),(43987,'81a01603','30a9f5d605b97111','capitalhill','','','192.168.100.2','15735128','Ethernet','2019-04-20 03:00:03','2019-04-20 03:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(43988,'81a01604','e9326530d10dd6b2','capitalhill','','','192.168.100.2','15735129','Ethernet','2019-04-20 03:10:03','2019-04-20 03:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(43989,'81a01605','5ba86b687da6a4a3','capitalhill','','','192.168.100.2','15735130','Ethernet','2019-04-20 03:20:03','2019-04-20 03:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(43990,'81a01606','c9aa8103bb2b3089','capitalhill','','','192.168.100.2','15735131','Ethernet','2019-04-20 03:30:03','2019-04-20 03:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(43991,'81a01607','3fd4294b3627fade','capitalhill','','','192.168.100.2','15735132','Ethernet','2019-04-20 03:40:03','2019-04-20 03:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(43992,'81a01608','399e6a71e1c1abc4','capitalhill','','','192.168.100.2','15735133','Ethernet','2019-04-20 03:50:03','2019-04-20 04:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(43993,'81a01609','965bdb1c82e4e10e','capitalhill','','','192.168.100.2','15735134','Ethernet','2019-04-20 04:00:03','2019-04-20 04:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(43994,'81a0160a','7fd34bd411cea945','capitalhill','','','192.168.100.2','15735135','Ethernet','2019-04-20 04:10:03','2019-04-20 04:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(43995,'81a0160b','2266a34f1ed328d5','capitalhill','','','192.168.100.2','15735136','Ethernet','2019-04-20 04:20:03','2019-04-20 04:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(43996,'81a0160c','0166eacfa8e123fa','capitalhill','','','192.168.100.2','15735137','Ethernet','2019-04-20 04:30:03','2019-04-20 04:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(43997,'81a0160d','1a0f74fabc6ae198','capitalhill','','','192.168.100.2','15735138','Ethernet','2019-04-20 04:40:03','2019-04-20 04:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(43998,'81a0160e','da46af26493572ad','capitalhill','','','192.168.100.2','15735139','Ethernet','2019-04-20 04:50:03','2019-04-20 05:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(43999,'81a0160f','8f2c982f53807b26','capitalhill','','','192.168.100.2','15735140','Ethernet','2019-04-20 05:00:03','2019-04-20 05:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(44000,'81a01610','8294052aea226f1f','capitalhill','','','192.168.100.2','15735141','Ethernet','2019-04-20 05:10:03','2019-04-20 05:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(44001,'81a01611','5f984af8f39bc92d','capitalhill','','','192.168.100.2','15735142','Ethernet','2019-04-20 05:20:03','2019-04-20 05:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(44002,'81a01612','af978c90b2108ac2','capitalhill','','','192.168.100.2','15735143','Ethernet','2019-04-20 05:30:03','2019-04-20 05:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(44003,'81a01613','8d906a0d71acfcf8','obrapafm','','','192.168.100.2','15735144','Ethernet','2019-04-20 05:34:44','2019-04-20 06:33:28',3524,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B6','NAS-Request','Framed-User','PPP','192.168.5.16',0,0,''),(44004,'81a01614','20d8d4415932bb1f','capitalhill','','','192.168.100.2','15735145','Ethernet','2019-04-20 05:40:03','2019-04-20 05:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(44005,'81a01615','6bef1478f085598e','capitalhill','','','192.168.100.2','15735146','Ethernet','2019-04-20 05:50:03','2019-04-20 06:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(44006,'81a01616','23e8126d134231d2','capitalhill','','','192.168.100.2','15735147','Ethernet','2019-04-20 06:00:03','2019-04-20 06:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(44007,'81a01617','295401dd3ecfa8b8','britwums','','','192.168.100.2','15735148','Ethernet','2019-04-20 06:10:03','2019-04-20 11:10:02',17999,'RADIUS','','',35209747,833123104,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(44008,'81a01618','8dd86d98bb92d108','capitalhill','','','192.168.100.2','15735149','Ethernet','2019-04-20 06:10:03','2019-04-20 06:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(44009,'81a01619','c32c920589a2d254','capitalhill','','','192.168.100.2','15735150','Ethernet','2019-04-20 06:20:03','2019-04-20 06:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(44010,'81a0161a','cb966a292dbd409d','capitalhill','','','192.168.100.2','15735151','Ethernet','2019-04-20 06:30:03','2019-04-20 06:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(44011,'81a01641','86c9298339592e82','capitalhill','','','192.168.100.2','15735190','Ethernet','2019-04-20 06:40:03','2019-04-20 06:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(44012,'81a01677','e4586d78d161d9f7','capitalhill','','','192.168.100.2','15735244','Ethernet','2019-04-20 06:50:03','2019-04-20 07:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(44013,'81a016ad','cf293529d0df547e','capitalhill','','','192.168.100.2','15735298','Ethernet','2019-04-20 07:00:03','2019-04-20 07:10:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(77548,'81d0d251','96689c19a5b8f6e3','anane-fenin','','','192.168.11.2','15782674','Ethernet','2019-09-28 08:10:06',NULL,4500,'RADIUS','',NULL,0,0,'service1','D4:CA:6D:47:4D:B7','','Framed-User','PPP','192.168.5.157',0,NULL,''),(44015,'81a016e4','0ed8fb370bef2830','capitalhill','','','192.168.100.2','15735353','Ethernet','2019-04-20 07:10:03','2019-04-20 07:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(44016,'81a01718','63d4904b713f12e5','capitalhill','','','192.168.100.2','15735405','Ethernet','2019-04-20 07:20:03','2019-04-20 07:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(44017,'81a0174e','86b7429138ab0a21','capitalhill','','','192.168.100.2','15735459','Ethernet','2019-04-20 07:30:03','2019-04-20 07:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(44018,'81a01782','ff5ae77cbb06045a','capitalhill','','','192.168.100.2','15735511','Ethernet','2019-04-20 07:40:03','2019-04-20 07:50:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(44019,'81a017b6','ff5e7c4845dab926','capitalhill','','','192.168.100.2','15735563','Ethernet','2019-04-20 07:50:03','2019-04-20 08:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(44020,'81a017ec','003462365a390911','capitalhill','','','192.168.100.2','15735617','Ethernet','2019-04-20 08:00:03','2019-04-20 08:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(44021,'81a01821','06c3da87eff67e2f','capitalhill','','','192.168.100.2','15735670','Ethernet','2019-04-20 08:10:03','2019-04-20 08:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(44022,'81a0185e','14e43895c0d74067','capitalhill','','','192.168.100.2','15735731','Ethernet','2019-04-20 08:20:03','2019-04-20 08:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(44023,'81a01893','701da67151232e3d','capitalhill','','','192.168.100.2','15735784','Ethernet','2019-04-20 08:30:03','2019-04-20 08:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(44024,'81a018c9','3aaeedddbc8a6a4e','capitalhill','','','192.168.100.2','15735838','Ethernet','2019-04-20 08:40:03','2019-04-20 08:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(44025,'81a018e3','d926e3cb64225165','pempamsie','','','192.168.100.2','15735864','Ethernet','2019-04-20 08:45:43','2019-04-20 17:05:40',29997,'RADIUS','','',1106173403,13471649603,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(44026,'81a018fa','a39db8c20e00fb6f','capitalhill','','','192.168.100.2','15735887','Ethernet','2019-04-20 08:50:03','2019-04-20 09:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(44027,'81a01930','092e375267685082','capitalhill','','','192.168.100.2','15735941','Ethernet','2019-04-20 09:00:03','2019-04-20 09:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(44028,'81a01965','4a33fc6ddd728d04','capitalhill','','','192.168.100.2','15735994','Ethernet','2019-04-20 09:10:03','2019-04-20 09:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(44029,'81a0199b','e79412ab91611c02','capitalhill','','','192.168.100.2','15736048','Ethernet','2019-04-20 09:20:03','2019-04-20 09:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(44030,'81a019d0','f0a6f0512621fb02','capitalhill','','','192.168.100.2','15736101','Ethernet','2019-04-20 09:30:03','2019-04-20 09:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(44031,'81a01a06','55033a8b61cdfef8','capitalhill','','','192.168.100.2','15736155','Ethernet','2019-04-20 09:40:03','2019-04-20 09:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(44032,'81a01a3b','55f9029137586f57','capitalhill','','','192.168.100.2','15736208','Ethernet','2019-04-20 09:50:03','2019-04-20 10:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(44033,'81a01a71','820c402ad1943de0','capitalhill','','','192.168.100.2','15736262','Ethernet','2019-04-20 10:00:03','2019-04-20 10:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(44034,'81a01aa7','62de2bf0ade190f8','capitalhill','','','192.168.100.2','15736316','Ethernet','2019-04-20 10:10:03','2019-04-20 10:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(44035,'81a01adc','81eaad097cc5518b','capitalhill','','','192.168.100.2','15736369','Ethernet','2019-04-20 10:20:03','2019-04-20 10:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(44036,'81a01b11','ba0a502a55d85bb8','capitalhill','','','192.168.100.2','15736422','Ethernet','2019-04-20 10:30:04','2019-04-20 10:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(44037,'81a01b47','dadcc07bee83c178','capitalhill','','','192.168.100.2','15736476','Ethernet','2019-04-20 10:40:03','2019-04-20 10:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(44038,'81a01b69','28434459fbf1670d','mfantsipim','','','192.168.100.2','15736510','Ethernet','2019-04-20 10:47:24','2019-04-20 10:50:00',156,'RADIUS','','',16695,38953,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(44039,'81a01b78','85bc62e3afeef8b1','mfantsipim','','','192.168.100.2','15736525','Ethernet','2019-04-20 10:50:01','2019-04-20 11:10:00',1198,'RADIUS','','',23501,52288,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(44040,'81a01b79','f17236429ffa050f','capitalhill','','','192.168.100.2','15736526','Ethernet','2019-04-20 10:50:03','2019-04-20 11:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(44041,'81a01baf','bfa545917eac342f','capitalhill','','','192.168.100.2','15736580','Ethernet','2019-04-20 11:00:03','2019-04-20 11:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(44042,'81a01be4','da59dc6ab3072616','mfantsipim','','','192.168.100.2','15736633','Ethernet','2019-04-20 11:10:01','2019-04-20 11:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(44043,'81a01be5','319b5f8f5b3a6944','britwums','','','192.168.100.2','15736634','Ethernet','2019-04-20 11:10:03','2019-04-20 12:26:07',4564,'RADIUS','','',4708220,65215665,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(44044,'81a01be6','0f03023e277d9315','capitalhill','','','192.168.100.2','15736635','Ethernet','2019-04-20 11:10:03','2019-04-20 11:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(77547,'81d0d1e2','61985683410e4655','ekpetis','','','192.168.11.2','15782563','Ethernet','2019-09-27 18:25:05',NULL,0,'RADIUS','',NULL,0,0,'service1','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.5.204',0,NULL,''),(44046,'81a01c1d','e7d85af3a97d7e0f','capitalhill','','','192.168.100.2','15736690','Ethernet','2019-04-20 11:20:03','2019-04-20 11:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(44047,'81a01c53','661e220f302ff9a3','mfantsipim','','','192.168.100.2','15736744','Ethernet','2019-04-20 11:30:01','2019-04-20 11:50:00',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(44048,'81a01c54','399724ac96104534','capitalhill','','','192.168.100.2','15736745','Ethernet','2019-04-20 11:30:03','2019-04-20 11:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(44049,'81a01c89','cba2665f6ed04f05','capitalhill','','','192.168.100.2','15736798','Ethernet','2019-04-20 11:40:03','2019-04-20 11:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(44050,'81a01cbf','c2591e64ab3ee357','mfantsipim','','','192.168.100.2','15736852','Ethernet','2019-04-20 11:50:01','2019-04-20 12:10:00',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(44051,'81a01cc0','59bf43486a3b1dbf','capitalhill','','','192.168.100.2','15736853','Ethernet','2019-04-20 11:50:03','2019-04-20 12:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(44052,'81a01cee','71ef34fe448f4d28','src_hostel','','','192.168.100.2','15736899','Ethernet','2019-04-20 11:58:39','2019-04-20 18:30:16',23496,'RADIUS','','',5900784,263880563,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(44053,'81a01cf7','1feb232e7c3162c4','capitalhill','','','192.168.100.2','15736908','Ethernet','2019-04-20 12:00:03','2019-04-20 12:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(44054,'81a01cfb','2f3edcd1bfc373b0','home','','','192.168.100.2','15736912','Ethernet','2019-04-20 12:00:44','2019-04-20 19:07:37',25612,'RADIUS','','',2947214,83771615,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(44055,'81a01d00','d41f432d19593649','adukpos','','','192.168.100.2','15736917','Ethernet','2019-04-20 12:01:28','2019-04-20 19:07:43',25573,'RADIUS','','',8955315,53328575,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(44056,'81a01d2e','076b0adb7a948b57','mfantsipim','','','192.168.100.2','15736963','Ethernet','2019-04-20 12:10:01','2019-04-20 12:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(44057,'81a01d2f','66cd9cf5fd5b3041','capitalhill','','','192.168.100.2','15736964','Ethernet','2019-04-20 12:10:03','2019-04-20 12:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(44058,'81a01d65','22a71b40a7a7b534','capitalhill','','','192.168.100.2','15737018','Ethernet','2019-04-20 12:20:03','2019-04-20 12:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(44059,'81a01d85','bd7817dcbd0345fc','britwums','','','192.168.100.2','15737050','Ethernet','2019-04-20 12:26:07','2019-04-20 16:10:02',13433,'RADIUS','','',16641170,151871788,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(44060,'81a01d9a','36754058d22ca01f','mfantsipim','','','192.168.100.2','15737071','Ethernet','2019-04-20 12:30:01','2019-04-20 12:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(44061,'81a01d9c','b3839dffa48c642f','capitalhill','','','192.168.100.2','15737073','Ethernet','2019-04-20 12:30:03','2019-04-20 12:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(81911,'81d0e91f','a44fc0d7dc95fd1d','pempamsie','','','192.168.100.10','15788519','Ethernet','2019-10-20 18:05:42','2019-10-20 20:25:42',8399,'RADIUS','','',426473065,3635740251,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(44063,'81a01dd1','0bc5e66a1e71b4e3','capitalhill','','','192.168.100.2','15737126','Ethernet','2019-04-20 12:40:03','2019-04-20 12:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(44064,'81a01e07','0c04f3d471519f45','mfantsipim','','','192.168.100.2','15737180','Ethernet','2019-04-20 12:50:01','2019-04-20 13:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.8',0,0,''),(77904,'81d0d3b7','7ed1b516a95c4a65','SoNM','','','192.168.100.10','15783032','Ethernet','2019-09-30 04:25:03','2019-09-30 06:25:03',7200,'RADIUS','','',41431,49366,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(44065,'81a01e08','8c81e2e518f0ee07','capitalhill','','','192.168.100.2','15737181','Ethernet','2019-04-20 12:50:03','2019-04-20 13:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(44066,'81a01e3d','9b9abad846a225fd','capitalhill','','','192.168.100.2','15737234','Ethernet','2019-04-20 13:00:03','2019-04-20 13:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(44067,'81a01e73','8d0899f202b8088a','mfantsipim','','','192.168.100.2','15737288','Ethernet','2019-04-20 13:10:01','2019-04-20 13:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(44068,'81a01e74','007ba8c59f18ab1d','capitalhill','','','192.168.100.2','15737289','Ethernet','2019-04-20 13:10:03','2019-04-20 13:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(44069,'81a01eaa','1fe08a7fb1e5611a','capitalhill','','','192.168.100.2','15737343','Ethernet','2019-04-20 13:20:03','2019-04-20 13:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(44070,'81a01edf','071ae232dbbf25c0','mfantsipim','','','192.168.100.2','15737396','Ethernet','2019-04-20 13:30:01','2019-04-20 13:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(44071,'81a01ee0','9373567eaa864b1e','capitalhill','','','192.168.100.2','15737397','Ethernet','2019-04-20 13:30:03','2019-04-20 13:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(44072,'81a01f16','c1a3577f5c7adf69','capitalhill','','','192.168.100.2','15737451','Ethernet','2019-04-20 13:40:03','2019-04-20 13:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(44074,'81a01f4b','e092fd85837f8c77','mfantsipim','','','192.168.100.2','15737504','Ethernet','2019-04-20 13:50:01','2019-04-20 14:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(44075,'81a01f4d','25cf2ef7221cf699','capitalhill','','','192.168.100.2','15737506','Ethernet','2019-04-20 13:50:03','2019-04-20 14:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(44076,'81a01f82','24e593122ac34d75','capitalhill','','','192.168.100.2','15737559','Ethernet','2019-04-20 14:00:03','2019-04-20 14:09:24',561,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(44077,'81a01fb1','d2bbfe30963e8283','capitalhill','','','192.168.100.2','15737606','Ethernet','2019-04-20 14:09:24','2019-04-20 14:20:02',638,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(44078,'81a01fb5','2bdc15d20399e255','mfantsipim','','','192.168.100.2','15737610','Ethernet','2019-04-20 14:10:01','2019-04-20 14:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(44079,'81a01feb','c4643fe22f798f47','capitalhill','','','192.168.100.2','15737664','Ethernet','2019-04-20 14:20:02','2019-04-20 14:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(44080,'81a02020','52b8a6a619689f3c','mfantsipim','','','192.168.100.2','15737717','Ethernet','2019-04-20 14:30:01','2019-04-20 14:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(44081,'81a02021','798e862f51cea7bb','capitalhill','','','192.168.100.2','15737718','Ethernet','2019-04-20 14:30:02','2019-04-20 14:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(44082,'81a02057','32fdb791016dd9cd','capitalhill','','','192.168.100.2','15737772','Ethernet','2019-04-20 14:40:02','2019-04-20 14:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(44083,'81a0208c','f126d55f83c104d9','mfantsipim','','','192.168.100.2','15737825','Ethernet','2019-04-20 14:50:01','2019-04-20 15:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(44084,'81a0208d','38d1e697ea6a944d','capitalhill','','','192.168.100.2','15737826','Ethernet','2019-04-20 14:50:03','2019-04-20 15:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(44085,'81a020c3','6317ed02039e79ed','capitalhill','','','192.168.100.2','15737880','Ethernet','2019-04-20 15:00:02','2019-04-20 15:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(44086,'81a020f9','66069d46cb84b6e1','mfantsipim','','','192.168.100.2','15737934','Ethernet','2019-04-20 15:10:01','2019-04-20 15:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(44087,'81a020fa','c43956f6633770f5','capitalhill','','','192.168.100.2','15737935','Ethernet','2019-04-20 15:10:03','2019-04-20 15:20:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(44088,'81a0212f','6a77fe422c30f053','capitalhill','','','192.168.100.2','15737988','Ethernet','2019-04-20 15:20:02','2019-04-20 15:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(44089,'81a02165','2f30fb9625b07f86','mfantsipim','','','192.168.100.2','15738042','Ethernet','2019-04-20 15:30:01','2019-04-20 15:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(44090,'81a02166','f3037d3c0098178b','capitalhill','','','192.168.100.2','15738043','Ethernet','2019-04-20 15:30:02','2019-04-20 15:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(44091,'81a0219c','9d33c37841982299','capitalhill','','','192.168.100.2','15738097','Ethernet','2019-04-20 15:40:02','2019-04-20 15:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(44092,'81a021d1','5187404fc45a1636','mfantsipim','','','192.168.100.2','15738150','Ethernet','2019-04-20 15:50:01','2019-04-20 16:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(44093,'81a021d3','1f01784bbfdc753f','capitalhill','','','192.168.100.2','15738151','Ethernet','2019-04-20 15:50:03','2019-04-20 16:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(44094,'81a02208','c87b3480a9771b1a','capitalhill','','','192.168.100.2','15738205','Ethernet','2019-04-20 16:00:02','2019-04-20 16:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(44095,'81a0223e','f397c0bf83f3f070','mfantsipim','','','192.168.100.2','15738259','Ethernet','2019-04-20 16:10:02','2019-04-20 16:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(44096,'81a0223f','1c554c0cf0e5703a','britwums','','','192.168.100.2','15738260','Ethernet','2019-04-20 16:10:02','2019-04-20 21:10:02',17999,'RADIUS','','',17836348,163002578,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(44097,'81a02240','763421228939d743','capitalhill','','','192.168.100.2','15738261','Ethernet','2019-04-20 16:10:02','2019-04-20 16:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(44098,'81a0227b','a2b79ca98592725d','capitalhill','','','192.168.100.2','15738320','Ethernet','2019-04-20 16:20:03','2019-04-20 16:30:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(44099,'81a022b0','ee150576eea66c5c','mfantsipim','','','192.168.100.2','15738373','Ethernet','2019-04-20 16:30:01','2019-04-20 16:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(44100,'81a022b1','4ceb350ec37724f7','capitalhill','','','192.168.100.2','15738374','Ethernet','2019-04-20 16:30:02','2019-04-20 16:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(44101,'81a022e7','c54c7b7422e308fb','capitalhill','','','192.168.100.2','15738428','Ethernet','2019-04-20 16:40:03','2019-04-20 16:50:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(44102,'81a0231d','0dd14bfff71e7c4b','mfantsipim','','','192.168.100.2','15738482','Ethernet','2019-04-20 16:50:02','2019-04-20 17:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(44103,'81a0231e','0dcebf9002746b7f','capitalhill','','','192.168.100.2','15738483','Ethernet','2019-04-20 16:50:02','2019-04-20 17:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(44104,'81a02354','46fafa66106f3ded','capitalhill','','','192.168.100.2','15738537','Ethernet','2019-04-20 17:00:02','2019-04-20 17:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(44105,'81a02372','b1a2254a74031a3e','pempamsie','','','192.168.100.2','15738567','Ethernet','2019-04-20 17:05:43','2019-04-21 01:25:40',29997,'RADIUS','','',1399948013,12817110044,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(44106,'81a0238a','5741f3e81e1bcd4b','mfantsipim','','','192.168.100.2','15738591','Ethernet','2019-04-20 17:10:01','2019-04-20 17:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(44107,'81a0238b','f1daeefc1d50f596','capitalhill','','','192.168.100.2','15738592','Ethernet','2019-04-20 17:10:02','2019-04-20 17:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(44108,'81a023c1','0f389e18f96da700','capitalhill','','','192.168.100.2','15738646','Ethernet','2019-04-20 17:20:02','2019-04-20 17:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(44109,'81a023f6','e1ab91a08f622244','mfantsipim','','','192.168.100.2','15738699','Ethernet','2019-04-20 17:30:02','2019-04-20 17:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(44110,'81a023f7','cac3ac62a4bd7c22','capitalhill','','','192.168.100.2','15738700','Ethernet','2019-04-20 17:30:02','2019-04-20 17:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(44111,'81a0242d','396cff72378e673b','capitalhill','','','192.168.100.2','15738754','Ethernet','2019-04-20 17:40:02','2019-04-20 17:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(44112,'81a02462','54e765a3fa2b439b','mfantsipim','','','192.168.100.2','15738807','Ethernet','2019-04-20 17:50:01','2019-04-20 20:07:43',8261,'RADIUS','','',342,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(44113,'81a02463','4ef01453adaa1d62','capitalhill','','','192.168.100.2','15738808','Ethernet','2019-04-20 17:50:02','2019-04-20 18:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(44114,'81a02499','6913dc8a894a6453','capitalhill','','','192.168.100.2','15738862','Ethernet','2019-04-20 18:00:04','2019-04-20 18:10:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(44115,'81a024ce','7cebd0b51226fdbb','capitalhill','','','192.168.100.2','15738915','Ethernet','2019-04-20 18:10:02','2019-04-20 18:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(44116,'81a02504','95700dc98cc91184','capitalhill','','','192.168.100.2','15738969','Ethernet','2019-04-20 18:20:03','2019-04-20 18:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(44117,'81a0253a','63684e40a9105fa8','capitalhill','','','192.168.100.2','15739023','Ethernet','2019-04-20 18:30:03','2019-04-20 18:34:56',294,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(44118,'81a0253c','3bcb11262ae7cc5d','src_hostel','','','192.168.100.2','15739025','Ethernet','2019-04-20 18:30:16','2019-04-20 20:08:10',5874,'RADIUS','','',933989,4667231,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(77546,'81d0d250','754b2bff548dda65','cegrad','','','192.168.11.2','15782673','Ethernet','2019-09-28 08:10:05',NULL,4500,'RADIUS','',NULL,9876,72,'service1','64:D1:54:E6:9A:C1','','Framed-User','PPP','192.168.5.156',0,NULL,''),(44120,'81a02552','f2592b97ecaa7515','capitalhill','','','192.168.100.2','15739047','Ethernet','2019-04-20 18:34:57','2019-04-20 18:40:02',306,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(82315,'81d0ea9c','57ec9e00032b664c','src_hostel','','','192.168.100.10','15788901','Ethernet','2019-10-22 13:34:54','2019-10-22 14:34:53',3599,'RADIUS','','',93555,174471,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(44122,'81a0256e','a670a5a74eb12d6f','capitalhill','','','192.168.100.2','15739075','Ethernet','2019-04-20 18:40:02','2019-04-20 18:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(44123,'81a025a4','9c5288e425e1e7b3','capitalhill','','','192.168.100.2','15739129','Ethernet','2019-04-20 18:50:03','2019-04-20 19:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(44124,'81a025d8','a1a0bcbeb471c1e3','capitalhill','','','192.168.100.2','15739181','Ethernet','2019-04-20 19:00:03','2019-04-20 19:04:14',252,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(77545,'81d0d24d','58f8d85b53a2720d','amanful','','','192.168.11.2','15782670','Ethernet','2019-09-28 08:00:05',NULL,5100,'RADIUS','',NULL,14587,5543,'service1','CC:2D:E0:39:AA:B2','','Framed-User','PPP','192.168.5.152',0,NULL,''),(44126,'81a025e8','2b81aa97efe62898','capitalhill','','','192.168.100.2','15739197','Ethernet','2019-04-20 19:04:15','2019-04-20 19:06:11',116,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(77544,'81d0d247','0a64ceeed1651981','britwums','','','192.168.11.2','15782665','Ethernet','2019-09-28 07:10:04',NULL,8100,'RADIUS','',NULL,17757,72,'service1','6C:3B:6B:02:5C:96','','Framed-User','PPP','192.168.5.145',0,NULL,''),(44128,'81a025ea','4914a974143522d4','capitalhill','','','192.168.100.2','15739199','Ethernet','2019-04-20 19:06:11','2019-04-20 19:10:02',232,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(44129,'81a025ef','2121b3d194c13df1','home','','','192.168.100.2','15739204','Ethernet','2019-04-20 19:07:37','2019-04-20 20:22:58',4521,'RADIUS','','',2543680,2278337,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(44130,'81a025f0','d21d3c53adf38ad3','adukpos','','','192.168.100.2','15739205','Ethernet','2019-04-20 19:07:43','2019-04-20 20:23:04',4520,'RADIUS','','',9217335,11570867,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(44131,'81a025fd','52f17007176565a3','capitalhill','','','192.168.100.2','15739218','Ethernet','2019-04-20 19:10:03','2019-04-20 19:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(44132,'81a02633','e742a4e6e462a492','capitalhill','','','192.168.100.2','15739272','Ethernet','2019-04-20 19:20:03','2019-04-20 19:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(44133,'81a02669','bede0dde2cc38788','capitalhill','','','192.168.100.2','15739326','Ethernet','2019-04-20 19:30:03','2019-04-20 19:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(77543,'81d0d257','7efacedcb77a4432','mfantsipim','','','192.168.11.2','15782680','Ethernet','2019-09-28 09:10:04',NULL,900,'RADIUS','',NULL,97688,226242,'service1','B4:FB:E4:3E:ED:24','','Framed-User','PPP','192.168.5.166',0,NULL,''),(44135,'81a0269f','a8277a5afa42419d','capitalhill','','','192.168.100.2','15739380','Ethernet','2019-04-20 19:40:03','2019-04-20 19:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(44136,'81a026d5','97c12e1ee189b41a','capitalhill','','','192.168.100.2','15739434','Ethernet','2019-04-20 19:50:03','2019-04-20 20:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(44137,'81a0270a','70c7690341ba4032','capitalhill','','','192.168.100.2','15739487','Ethernet','2019-04-20 20:00:03','2019-04-20 20:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(44138,'81a02733','030c4b30d4ed7b2d','mfantsipim','','','192.168.100.2','15739528','Ethernet','2019-04-20 20:07:43','2019-04-20 20:10:00',137,'RADIUS','','',14546,33993,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(44139,'81a02737','35c65beb43ea626d','src_hostel','','','192.168.100.2','15739532','Ethernet','2019-04-20 20:08:13','2019-04-21 14:31:02',66168,'RADIUS','','',1428048,4386452,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(44140,'81a02742','42d55eaf3c8bae2a','mfantsipim','','','192.168.100.2','15739543','Ethernet','2019-04-20 20:10:01','2019-04-20 20:30:00',1198,'RADIUS','','',25951,58488,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(44141,'81a02743','6707699f5ca60b96','capitalhill','','','192.168.100.2','15739544','Ethernet','2019-04-20 20:10:03','2019-04-20 20:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(44142,'81a02779','a1cc4a2055466beb','capitalhill','','','192.168.100.2','15739598','Ethernet','2019-04-20 20:20:03','2019-04-20 20:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(44143,'81a02789','8a6fd2e790736c0b','home','','','192.168.100.2','15739614','Ethernet','2019-04-20 20:22:58','2019-04-21 14:07:56',63897,'RADIUS','','',31245147,594881595,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(44144,'81a0278a','7deb3cff9828eae7','adukpos','','','192.168.100.2','15739615','Ethernet','2019-04-20 20:23:04','2019-04-21 14:08:07',63901,'RADIUS','','',24925156,640367258,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(44145,'81a027b0','d17d6e8dec3b6899','mfantsipim','','','192.168.100.2','15739653','Ethernet','2019-04-20 20:30:01','2019-04-20 20:50:00',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(44146,'81a027b1','7ebf6573c2349ee4','capitalhill','','','192.168.100.2','15739654','Ethernet','2019-04-20 20:30:03','2019-04-20 20:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(44147,'81a027e7','5b5fc7c5462e2bfc','capitalhill','','','192.168.100.2','15739708','Ethernet','2019-04-20 20:40:03','2019-04-20 20:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(44148,'81a0281c','3eee3304ee4cdeae','mfantsipim','','','192.168.100.2','15739761','Ethernet','2019-04-20 20:50:01','2019-04-20 21:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(44149,'81a0281e','8a7f986d270904cc','capitalhill','','','192.168.100.2','15739763','Ethernet','2019-04-20 20:50:03','2019-04-20 21:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(44150,'81a02853','675507a7cdd3f448','capitalhill','','','192.168.100.2','15739816','Ethernet','2019-04-20 21:00:03','2019-04-20 21:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(44151,'81a02889','8a842a6249e71891','mfantsipim','','','192.168.100.2','15739870','Ethernet','2019-04-20 21:10:01','2019-04-20 21:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(44152,'81a0288a','757ef906bf5128ec','britwums','','','192.168.100.2','15739871','Ethernet','2019-04-20 21:10:02','2019-04-21 02:10:02',18000,'RADIUS','','',10626721,270640702,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(44153,'81a0288b','71e91ec27061682c','capitalhill','','','192.168.100.2','15739872','Ethernet','2019-04-20 21:10:03','2019-04-20 21:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(44154,'81a028c1','56c9d062cbf79538','capitalhill','','','192.168.100.2','15739926','Ethernet','2019-04-20 21:20:03','2019-04-20 21:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(44155,'81a028f6','cff5931e019dd311','mfantsipim','','','192.168.100.2','15739979','Ethernet','2019-04-20 21:30:01','2019-04-20 21:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(44156,'81a028f7','ef2abea9b565c676','capitalhill','','','192.168.100.2','15739980','Ethernet','2019-04-20 21:30:03','2019-04-20 21:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(44157,'81a0292d','be1a7f895097e2fc','capitalhill','','','192.168.100.2','15740034','Ethernet','2019-04-20 21:40:03','2019-04-20 21:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(44158,'81a02962','b1bc9f7dddcefa0a','mfantsipim','','','192.168.100.2','15740087','Ethernet','2019-04-20 21:50:01','2019-04-20 22:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(44159,'81a02964','362bede1c2d9974f','capitalhill','','','192.168.100.2','15740089','Ethernet','2019-04-20 21:50:03','2019-04-30 08:57:14',817631,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','','Framed-User','PPP','192.168.5.25',0,0,''),(44160,'81a029a0','4db3e34ae0d7d2f8','capitalhill','','','192.168.100.2','15740149','Ethernet','2019-04-20 22:00:40','2019-04-20 22:10:03',563,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(44161,'81a029d3','65f55918444588a8','mfantsipim','','','192.168.100.2','15740200','Ethernet','2019-04-20 22:10:01','2019-04-20 22:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(44162,'81a029d4','fcb433b97577ad07','capitalhill','','','192.168.100.2','15740201','Ethernet','2019-04-20 22:10:03','2019-04-20 22:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(44163,'81a02a0a','63910f92e448ae36','capitalhill','','','192.168.100.2','15740255','Ethernet','2019-04-20 22:20:03','2019-04-20 22:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(44164,'81a02a3f','a690706c3a424da7','mfantsipim','','','192.168.100.2','15740308','Ethernet','2019-04-20 22:30:01','2019-04-20 22:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(44165,'81a02a40','618e75ca907d38cc','capitalhill','','','192.168.100.2','15740309','Ethernet','2019-04-20 22:30:03','2019-04-20 22:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(44166,'81a02a76','af7fc3c1863f819e','capitalhill','','','192.168.100.2','15740363','Ethernet','2019-04-20 22:40:03','2019-04-20 22:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(44167,'81a02aab','942698600973aa31','mfantsipim','','','192.168.100.2','15740416','Ethernet','2019-04-20 22:50:02','2019-04-20 23:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(44168,'81a02aac','9190ff944a777bd8','capitalhill','','','192.168.100.2','15740417','Ethernet','2019-04-20 22:50:03','2019-04-20 23:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(44169,'81a02ae2','a4e543be658d0b3d','capitalhill','','','192.168.100.2','15740471','Ethernet','2019-04-20 23:00:03','2019-04-20 23:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(44170,'81a02b17','1cd46e46f3a71056','mfantsipim','','','192.168.100.2','15740524','Ethernet','2019-04-20 23:10:01','2019-04-20 23:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(44171,'81a02b19','b37d23ee22a7c33e','capitalhill','','','192.168.100.2','15740526','Ethernet','2019-04-20 23:10:03','2019-04-20 23:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(44172,'81a02b4e','ef33e08be6d922d5','capitalhill','','','192.168.100.2','15740579','Ethernet','2019-04-20 23:20:03','2019-04-20 23:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(44173,'81a02b82','77249dd797f45d4d','mfantsipim','','','192.168.100.2','15740631','Ethernet','2019-04-20 23:30:01','2019-04-20 23:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(44174,'81a02b83','20cde01c5a165279','capitalhill','','','192.168.100.2','15740632','Ethernet','2019-04-20 23:30:03','2019-04-20 23:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(77542,'81d0d24e','c3f301f621921dc4','affiliation','','','192.168.11.2','15782671','Ethernet','2019-09-28 08:10:02',NULL,4501,'RADIUS','',NULL,10636,72,'service1','CC:2D:E0:EF:4B:AE','','Framed-User','PPP','192.168.5.154',0,NULL,''),(44175,'81a02bb9','8b797e32ceef6316','capitalhill','','','192.168.100.2','15740686','Ethernet','2019-04-20 23:40:03','2019-04-20 23:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(44177,'81a02bf0','86b7231fd6a8c78b','mfantsipim','','','192.168.100.2','15740741','Ethernet','2019-04-20 23:50:02','2019-04-21 00:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(44178,'81a02bf1','e8bbe34a3a9ff057','capitalhill','','','192.168.100.2','15740742','Ethernet','2019-04-20 23:50:03','2019-04-21 00:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(44179,'81a02c27','c7baee04d11311b0','capitalhill','','','192.168.100.2','15740796','Ethernet','2019-04-21 00:00:03','2019-04-21 00:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(44180,'81a02c5c','3a0acc804af20b2f','mfantsipim','','','192.168.100.2','15740849','Ethernet','2019-04-21 00:10:02','2019-04-21 00:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(44181,'81a02c5d','023485cb54fc4a12','capitalhill','','','192.168.100.2','15740850','Ethernet','2019-04-21 00:10:03','2019-04-21 00:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(44182,'81a02c98','66172cd75652d349','capitalhill','','','192.168.100.2','15740909','Ethernet','2019-04-21 00:20:03','2019-04-21 00:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(44183,'81a02ccd','65077d64bce3b2f5','mfantsipim','','','192.168.100.2','15740962','Ethernet','2019-04-21 00:30:02','2019-04-21 00:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(44184,'81a02cce','3688ea504de0abac','capitalhill','','','192.168.100.2','15740963','Ethernet','2019-04-21 00:30:03','2019-04-21 00:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(44185,'81a02d04','22d4b6c9065bacf0','capitalhill','','','192.168.100.2','15741017','Ethernet','2019-04-21 00:40:03','2019-04-21 00:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(44186,'81a02d3a','6efcbd8c813b02af','mfantsipim','','','192.168.100.2','15741071','Ethernet','2019-04-21 00:50:02','2019-04-21 01:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(44187,'81a02d3b','4c2aed70610a4f9d','capitalhill','','','192.168.100.2','15741072','Ethernet','2019-04-21 00:50:03','2019-04-21 01:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(44188,'81a02d70','0d0c150cf2447502','capitalhill','','','192.168.100.2','15741125','Ethernet','2019-04-21 01:00:03','2019-04-21 01:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(44189,'81a02da6','9f37d7174ac6efd2','mfantsipim','','','192.168.100.2','15741179','Ethernet','2019-04-21 01:10:02','2019-04-21 01:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(44190,'81a02da7','ece6368b7006e847','capitalhill','','','192.168.100.2','15741180','Ethernet','2019-04-21 01:10:03','2019-04-21 01:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(44191,'81a02ddd','1a70865bedd25209','capitalhill','','','192.168.100.2','15741234','Ethernet','2019-04-21 01:20:03','2019-04-21 01:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(44192,'81a02dfc','122bd926519fb3d8','pempamsie','','','192.168.100.2','15741265','Ethernet','2019-04-21 01:25:43','2019-04-21 09:45:40',29997,'RADIUS','','',697363274,5594343537,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(44193,'81a02e13','6badb47664a3b5ac','mfantsipim','','','192.168.100.2','15741288','Ethernet','2019-04-21 01:30:02','2019-04-21 01:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(44194,'81a02e14','f0c1fd4e3fcd2361','capitalhill','','','192.168.100.2','15741289','Ethernet','2019-04-21 01:30:03','2019-04-21 01:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(44195,'81a02e4a','108dfdd28cebe6b5','capitalhill','','','192.168.100.2','15741343','Ethernet','2019-04-21 01:40:03','2019-04-21 01:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(44196,'81a02e80','4138b15c6cdbd338','mfantsipim','','','192.168.100.2','15741397','Ethernet','2019-04-21 01:50:02','2019-04-21 02:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(44197,'81a02e81','3731f8f5cb31b4ac','capitalhill','','','192.168.100.2','15741398','Ethernet','2019-04-21 01:50:03','2019-04-21 02:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(44198,'81a02eb7','e560b027880e12f2','capitalhill','','','192.168.100.2','15741452','Ethernet','2019-04-21 02:00:03','2019-04-21 02:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(44199,'81a02eec','70627522a84c4149','mfantsipim','','','192.168.100.2','15741505','Ethernet','2019-04-21 02:10:02','2019-04-21 02:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(44200,'81a02eed','c6a8a0e556ac28a3','britwums','','','192.168.100.2','15741506','Ethernet','2019-04-21 02:10:02','2019-04-21 07:10:02',17999,'RADIUS','','',107512481,562293832,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(44201,'81a02eee','d4a8a657cc172d34','capitalhill','','','192.168.100.2','15741507','Ethernet','2019-04-21 02:10:03','2019-04-21 02:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(44202,'81a02f24','276f4adadbec7d2c','capitalhill','','','192.168.100.2','15741561','Ethernet','2019-04-21 02:20:03','2019-04-21 02:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(44203,'81a02f59','b0620b065123d0ca','mfantsipim','','','192.168.100.2','15741614','Ethernet','2019-04-21 02:30:01','2019-04-21 02:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(44204,'81a02f5a','3c531a838057259e','capitalhill','','','192.168.100.2','15741615','Ethernet','2019-04-21 02:30:03','2019-04-21 02:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(44205,'81a02f90','cf8881cc0926433a','capitalhill','','','192.168.100.2','15741669','Ethernet','2019-04-21 02:40:03','2019-04-21 02:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(44206,'81a02fc5','d038db5f6da808a0','mfantsipim','','','192.168.100.2','15741722','Ethernet','2019-04-21 02:50:02','2019-04-21 03:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(44207,'81a02fc7','f6ed6470485719aa','capitalhill','','','192.168.100.2','15741724','Ethernet','2019-04-21 02:50:03','2019-04-21 03:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(44208,'81a02ffc','902f8accdfc28022','capitalhill','','','192.168.100.2','15741777','Ethernet','2019-04-21 03:00:03','2019-04-21 03:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(44209,'81a03032','dd5bf4083267063c','mfantsipim','','','192.168.100.2','15741831','Ethernet','2019-04-21 03:10:02','2019-04-21 03:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(44210,'81a03033','ab3dba1d51ab4157','capitalhill','','','192.168.100.2','15741832','Ethernet','2019-04-21 03:10:03','2019-04-21 03:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(44211,'81a03069','4c86ea1816ed9374','capitalhill','','','192.168.100.2','15741886','Ethernet','2019-04-21 03:20:03','2019-04-21 03:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(44212,'81a0309e','a9f0cac76609a8fb','mfantsipim','','','192.168.100.2','15741939','Ethernet','2019-04-21 03:30:02','2019-04-21 03:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(44213,'81a0309f','d415d92dabce3f34','capitalhill','','','192.168.100.2','15741940','Ethernet','2019-04-21 03:30:03','2019-04-21 03:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(44214,'81a030d5','affcacca237c1f06','capitalhill','','','192.168.100.2','15741994','Ethernet','2019-04-21 03:40:03','2019-04-21 03:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(44215,'81a0310b','f729956c3ef99f1a','mfantsipim','','','192.168.100.2','15742048','Ethernet','2019-04-21 03:50:02','2019-04-21 04:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(44216,'81a0310c','d19bcb7c1f74261f','capitalhill','','','192.168.100.2','15742049','Ethernet','2019-04-21 03:50:03','2019-04-21 04:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(77541,'81d0d257','57da44e9ea155b3d','mfantsipim','','','192.168.100.10','15782680','Ethernet','2019-09-28 09:10:04','2019-09-28 09:30:02',1198,'RADIUS','','',126305,296064,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(44218,'81a03142','f8ba9897aa53090c','capitalhill','','','192.168.100.2','15742103','Ethernet','2019-04-21 04:00:03','2019-04-21 04:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(44219,'81a03178','27317f8807ed1268','mfantsipim','','','192.168.100.2','15742157','Ethernet','2019-04-21 04:10:02','2019-04-21 04:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(44220,'81a03179','9dca77377915c951','capitalhill','','','192.168.100.2','15742158','Ethernet','2019-04-21 04:10:03','2019-04-21 04:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(44221,'81a031af','7e6550a137ef1d2c','capitalhill','','','192.168.100.2','15742212','Ethernet','2019-04-21 04:20:03','2019-04-21 04:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(44222,'81a031e4','05f4192061133be2','mfantsipim','','','192.168.100.2','15742265','Ethernet','2019-04-21 04:30:02','2019-04-21 04:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(44223,'81a031e5','1f90f74cec305d0d','capitalhill','','','192.168.100.2','15742266','Ethernet','2019-04-21 04:30:03','2019-04-21 04:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(44224,'81a0321b','9130ea1248209671','capitalhill','','','192.168.100.2','15742320','Ethernet','2019-04-21 04:40:03','2019-04-21 04:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(44225,'81a03251','595a5616ad16d331','mfantsipim','','','192.168.100.2','15742374','Ethernet','2019-04-21 04:50:02','2019-04-21 05:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(44226,'81a03252','3ec1cba5cade93d1','capitalhill','','','192.168.100.2','15742375','Ethernet','2019-04-21 04:50:03','2019-04-21 05:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(44227,'81a03287','e0e2632ba13f7caa','capitalhill','','','192.168.100.2','15742428','Ethernet','2019-04-21 05:00:03','2019-04-21 05:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(44228,'81a032bd','a0988df1a9fb6618','mfantsipim','','','192.168.100.2','15742482','Ethernet','2019-04-21 05:10:02','2019-04-21 05:30:00',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(44229,'81a032be','8b3e797c84a03740','capitalhill','','','192.168.100.2','15742483','Ethernet','2019-04-21 05:10:03','2019-04-21 05:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(44230,'81a032f4','6b4e39d617c3b902','capitalhill','','','192.168.100.2','15742537','Ethernet','2019-04-21 05:20:03','2019-04-21 05:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(44231,'81a03329','292861aefb964a14','mfantsipim','','','192.168.100.2','15742590','Ethernet','2019-04-21 05:30:02','2019-04-21 05:50:00',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(44232,'81a0332b','93788fe4cbc9e685','capitalhill','','','192.168.100.2','15742592','Ethernet','2019-04-21 05:30:04','2019-04-21 05:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(44233,'81a03360','6d7ec33a08be4a14','capitalhill','','','192.168.100.2','15742645','Ethernet','2019-04-21 05:40:03','2019-04-21 05:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(44234,'81a03396','f919efde170d6716','mfantsipim','','','192.168.100.2','15742699','Ethernet','2019-04-21 05:50:02','2019-04-21 06:10:00',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(44235,'81a03397','9ce1a70412640bef','capitalhill','','','192.168.100.2','15742700','Ethernet','2019-04-21 05:50:03','2019-04-21 06:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(44236,'81a033cd','0926fa29263e42e9','capitalhill','','','192.168.100.2','15742754','Ethernet','2019-04-21 06:00:04','2019-04-21 06:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(44237,'81a03402','5b15612416ac76c7','mfantsipim','','','192.168.100.2','15742807','Ethernet','2019-04-21 06:10:02','2019-04-21 06:30:00',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(44238,'81a03403','876387500d7fde05','capitalhill','','','192.168.100.2','15742808','Ethernet','2019-04-21 06:10:03','2019-04-21 06:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(44239,'81a03439','68c5f7e788a4465f','capitalhill','','','192.168.100.2','15742862','Ethernet','2019-04-21 06:20:03','2019-04-21 06:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(44240,'81a0346f','4199a749dad31945','mfantsipim','','','192.168.100.2','15742916','Ethernet','2019-04-21 06:30:02','2019-04-21 06:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(44241,'81a03470','f75c5dc002d6f3e8','capitalhill','','','192.168.100.2','15742917','Ethernet','2019-04-21 06:30:03','2019-04-21 06:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(44242,'81a034a5','7b6eeb2a289cc46e','capitalhill','','','192.168.100.2','15742970','Ethernet','2019-04-21 06:40:03','2019-04-21 06:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(44243,'81a034db','e432aa636430ecff','mfantsipim','','','192.168.100.2','15743024','Ethernet','2019-04-21 06:50:02','2019-04-21 07:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(44244,'81a034dc','ccea34b201049312','capitalhill','','','192.168.100.2','15743025','Ethernet','2019-04-21 06:50:03','2019-04-21 07:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(44245,'81a03512','29fa4bfb85737683','capitalhill','','','192.168.100.2','15743079','Ethernet','2019-04-21 07:00:03','2019-04-21 07:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(44246,'81a03547','dd0d23386229cb37','mfantsipim','','','192.168.100.2','15743132','Ethernet','2019-04-21 07:10:02','2019-04-21 07:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(44247,'81a03549','e1d49b0a0f7a0760','britwums','','','192.168.100.2','15743134','Ethernet','2019-04-21 07:10:02','2019-04-21 12:10:02',18000,'RADIUS','','',10306002,72002354,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(44248,'81a0354a','fab595824e32089c','capitalhill','','','192.168.100.2','15743135','Ethernet','2019-04-21 07:10:03','2019-04-21 07:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(44249,'81a0357f','587c3260a1f8de67','capitalhill','','','192.168.100.2','15743188','Ethernet','2019-04-21 07:20:03','2019-04-21 07:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(44250,'81a035b5','48d6bc7a9f594d41','mfantsipim','','','192.168.100.2','15743242','Ethernet','2019-04-21 07:30:02','2019-04-21 07:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(44251,'81a035b6','ed1f6090452eec24','capitalhill','','','192.168.100.2','15743243','Ethernet','2019-04-21 07:30:03','2019-04-21 07:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(44252,'81a035eb','f235508a812c5921','capitalhill','','','192.168.100.2','15743296','Ethernet','2019-04-21 07:40:03','2019-04-21 07:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(44253,'81a03620','8d9e827b96d825a4','mfantsipim','','','192.168.100.2','15743349','Ethernet','2019-04-21 07:50:02','2019-04-21 08:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(44254,'81a03621','9d4f4386d9839d6a','capitalhill','','','192.168.100.2','15743350','Ethernet','2019-04-21 07:50:03','2019-04-21 08:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(77540,'81d0d256','80903b8dec8cad51','mfantsipim','','','192.168.100.10','15782679','Ethernet','2019-09-28 08:50:04','2019-09-28 09:10:02',1199,'RADIUS','','',124396,301323,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(44256,'81a03658','d9ea61978aff44eb','capitalhill','','','192.168.100.2','15743405','Ethernet','2019-04-21 08:00:03','2019-04-21 08:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(77539,'81d0d255','f8fa0e01058c1b7a','src_hostel','','','192.168.100.10','15782678','Ethernet','2019-09-28 08:34:54','2019-09-28 09:34:52',3599,'RADIUS','','',126992,272948,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(44257,'81a0368e','e7a61551be6ac59c','mfantsipim','','','192.168.100.2','15743459','Ethernet','2019-04-21 08:10:02','2019-04-21 08:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(44258,'81a0368f','daf92248cf53ddda','capitalhill','','','192.168.100.2','15743460','Ethernet','2019-04-21 08:10:03','2019-04-21 08:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(44259,'81a036c9','a077179a87197eb1','capitalhill','','','192.168.100.2','15743518','Ethernet','2019-04-21 08:20:03','2019-04-21 08:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(44260,'81a036fe','afc43002211d736b','mfantsipim','','','192.168.100.2','15743571','Ethernet','2019-04-21 08:30:02','2019-04-21 08:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(44261,'81a036ff','bf717f6de65d3455','capitalhill','','','192.168.100.2','15743572','Ethernet','2019-04-21 08:30:03','2019-04-21 08:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(44262,'81a03735','ef8472bf6983cd13','capitalhill','','','192.168.100.2','15743626','Ethernet','2019-04-21 08:40:04','2019-04-21 08:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(44263,'81a0376b','a6110efa5854c104','mfantsipim','','','192.168.100.2','15743680','Ethernet','2019-04-21 08:50:02','2019-04-21 09:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(44264,'81a0376c','91bdd0902859ff63','capitalhill','','','192.168.100.2','15743681','Ethernet','2019-04-21 08:50:03','2019-04-21 09:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(44265,'81a037a2','1c183ba2b894a8db','capitalhill','','','192.168.100.2','15743735','Ethernet','2019-04-21 09:00:03','2019-04-21 09:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(44266,'81a037d7','a2e80896aebc01ef','mfantsipim','','','192.168.100.2','15743788','Ethernet','2019-04-21 09:10:02','2019-04-21 09:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(44267,'81a037d8','e02390988e37cff4','capitalhill','','','192.168.100.2','15743789','Ethernet','2019-04-21 09:10:03','2019-04-21 09:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(44268,'81a0380e','784a16f1c09ff585','capitalhill','','','192.168.100.2','15743843','Ethernet','2019-04-21 09:20:03','2019-04-21 09:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(44269,'81a03843','effc36d48d040cd5','mfantsipim','','','192.168.100.2','15743896','Ethernet','2019-04-21 09:30:02','2019-04-21 09:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.9',0,0,''),(44270,'81a03845','a3a9f2c16cf5c367','capitalhill','','','192.168.100.2','15743898','Ethernet','2019-04-21 09:30:03','2019-04-21 09:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.16',0,0,''),(44271,'81a0387a','071325656a2f5cfb','capitalhill','','','192.168.100.2','15743951','Ethernet','2019-04-21 09:40:03','2019-04-21 09:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(44272,'81a03899','b7bf1fb6ecd81853','pempamsie','','','192.168.100.2','15743982','Ethernet','2019-04-21 09:45:43','2019-04-21 18:05:41',29997,'RADIUS','','',450819835,8939259909,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(44273,'81a038b1','0fcdfb7c6e8830ed','mfantsipim','','','192.168.100.2','15744006','Ethernet','2019-04-21 09:50:02','2019-04-21 10:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(44274,'81a038b2','b5da4e84d49aaca5','capitalhill','','','192.168.100.2','15744007','Ethernet','2019-04-21 09:50:03','2019-04-21 10:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(44275,'81a038e7','3b955c0fa90b6ab4','capitalhill','','','192.168.100.2','15744060','Ethernet','2019-04-21 10:00:03','2019-04-21 10:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(44276,'81a0391c','1c3f13a9e6c7b0de','mfantsipim','','','192.168.100.2','15744113','Ethernet','2019-04-21 10:10:02','2019-04-21 10:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(44277,'81a0391d','b7f9b46928176be8','capitalhill','','','192.168.100.2','15744114','Ethernet','2019-04-21 10:10:03','2019-04-21 10:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(44278,'81a03953','c8119e3154d281cc','capitalhill','','','192.168.100.2','15744168','Ethernet','2019-04-21 10:20:03','2019-04-21 10:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(44279,'81a03989','d28720ab81606050','mfantsipim','','','192.168.100.2','15744222','Ethernet','2019-04-21 10:30:02','2019-04-21 10:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(44280,'81a0398a','607ce0cbb70ef14b','capitalhill','','','192.168.100.2','15744223','Ethernet','2019-04-21 10:30:04','2019-04-21 10:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(44281,'81a039c0','a68be0c9767283f6','capitalhill','','','192.168.100.2','15744277','Ethernet','2019-04-21 10:40:03','2019-04-21 10:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(44282,'81a039f5','4287d040da6ffa13','mfantsipim','','','192.168.100.2','15744330','Ethernet','2019-04-21 10:50:02','2019-04-21 11:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(44283,'81a039f6','668c3b36cf3b86f4','capitalhill','','','192.168.100.2','15744331','Ethernet','2019-04-21 10:50:04','2019-04-21 11:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(44284,'81a03a2c','e1c21383a59f5fc7','capitalhill','','','192.168.100.2','15744385','Ethernet','2019-04-21 11:00:04','2019-04-21 11:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(44285,'81a03a62','7a8779e3b1e9148c','mfantsipim','','','192.168.100.2','15744439','Ethernet','2019-04-21 11:10:02','2019-04-21 11:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(44286,'81a03a63','3e88c64b09245c59','capitalhill','','','192.168.100.2','15744440','Ethernet','2019-04-21 11:10:04','2019-04-21 11:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(44287,'81a03a98','d40d2cee641c3c20','capitalhill','','','192.168.100.2','15744493','Ethernet','2019-04-21 11:20:03','2019-04-21 11:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(44288,'81a03ace','ac933ff3d353b68e','mfantsipim','','','192.168.100.2','15744547','Ethernet','2019-04-21 11:30:02','2019-04-21 11:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(44289,'81a03acf','bf14e50d6b836b51','capitalhill','','','192.168.100.2','15744548','Ethernet','2019-04-21 11:30:04','2019-04-21 11:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(44290,'81a03b05','4927ac1426a92e75','capitalhill','','','192.168.100.2','15744602','Ethernet','2019-04-21 11:40:04','2019-04-21 11:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(44291,'81a03b3a','26bd2dfcb9c0539f','mfantsipim','','','192.168.100.2','15744655','Ethernet','2019-04-21 11:50:02','2019-04-21 12:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(44292,'81a03b3b','d78167237f70c1d6','capitalhill','','','192.168.100.2','15744656','Ethernet','2019-04-21 11:50:04','2019-04-21 12:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(44293,'81a03b71','13725e557d297229','capitalhill','','','192.168.100.2','15744710','Ethernet','2019-04-21 12:00:04','2019-04-21 12:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(44294,'81a03ba7','db38e8f4f85415a3','mfantsipim','','','192.168.100.2','15744764','Ethernet','2019-04-21 12:10:02','2019-04-21 12:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(44295,'81a03ba8','272e8c992f999a29','britwums','','','192.168.100.2','15744765','Ethernet','2019-04-21 12:10:03','2019-04-21 13:51:16',6074,'RADIUS','','',10521253,104313082,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(44296,'81a03ba9','f3451a1971a68bc4','capitalhill','','','192.168.100.2','15744766','Ethernet','2019-04-21 12:10:04','2019-04-21 12:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(44298,'81a03bdf','c0b33f26ab4bc335','capitalhill','','','192.168.100.2','15744820','Ethernet','2019-04-21 12:20:04','2019-04-21 12:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(44299,'81a03c15','8856527a3156a9db','mfantsipim','','','192.168.100.2','15744874','Ethernet','2019-04-21 12:30:02','2019-04-21 12:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(44300,'81a03c16','a4d9c1d29adeda60','capitalhill','','','192.168.100.2','15744875','Ethernet','2019-04-21 12:30:04','2019-04-21 12:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(44301,'81a03c4c','0b7aae9b797efd7c','capitalhill','','','192.168.100.2','15744929','Ethernet','2019-04-21 12:40:04','2019-04-21 12:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(44302,'81a03c81','206df8a61da71a78','mfantsipim','','','192.168.100.2','15744982','Ethernet','2019-04-21 12:50:02','2019-04-21 13:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(44303,'81a03c83','d26c231cef32e69e','capitalhill','','','192.168.100.2','15744984','Ethernet','2019-04-21 12:50:04','2019-04-21 13:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(44304,'81a03cb8','03d8b966609e3597','capitalhill','','','192.168.100.2','15745037','Ethernet','2019-04-21 13:00:03','2019-04-21 13:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(44305,'81a03ced','0c1c28f9ad9ae95f','mfantsipim','','','192.168.100.2','15745090','Ethernet','2019-04-21 13:10:02','2019-04-21 13:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(44306,'81a03cee','7124a9062652896c','capitalhill','','','192.168.100.2','15745091','Ethernet','2019-04-21 13:10:04','2019-04-21 13:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(44307,'81a03d24','f13d0ee36948f3da','capitalhill','','','192.168.100.2','15745145','Ethernet','2019-04-21 13:20:04','2019-04-21 13:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(44308,'81a03d59','5206738eb753dac1','mfantsipim','','','192.168.100.2','15745198','Ethernet','2019-04-21 13:30:02','2019-04-21 13:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(44309,'81a03d5a','ad3e1007d0a4407e','capitalhill','','','192.168.100.2','15745199','Ethernet','2019-04-21 13:30:04','2019-04-21 13:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(44310,'81a03d90','64439fc9c4989a8c','capitalhill','','','192.168.100.2','15745253','Ethernet','2019-04-21 13:40:04','2019-04-21 13:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(44311,'81a03dc6','0724e704fe464089','mfantsipim','','','192.168.100.2','15745307','Ethernet','2019-04-21 13:50:02','2019-04-21 14:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(44312,'81a03dc7','addee2255ea08562','capitalhill','','','192.168.100.2','15745308','Ethernet','2019-04-21 13:50:04','2019-04-21 14:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(44313,'81a03dce','25ecf584de22b2a4','britwums','','','192.168.100.2','15745315','Ethernet','2019-04-21 13:51:17','2019-04-21 14:35:27',2650,'RADIUS','','',2024170,8639283,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(44314,'81a03dfd','2d56d75aa0d0da1f','capitalhill','','','192.168.100.2','15745362','Ethernet','2019-04-21 14:00:04','2019-04-21 14:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(44315,'81a03e28','00ca0a6225c9dd55','home','','','192.168.100.2','15745405','Ethernet','2019-04-21 14:07:57','2019-04-21 14:39:23',1886,'RADIUS','','',4612,569,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(44316,'81a03e2a','7f0bd037cd097daa','adukpos','','','192.168.100.2','15745407','Ethernet','2019-04-21 14:08:07','2019-04-21 14:39:43',1896,'RADIUS','','',659483,12565409,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(44317,'81a03e35','57384acfc5633e33','mfantsipim','','','192.168.100.2','15745418','Ethernet','2019-04-21 14:10:02','2019-04-21 14:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(44318,'81a03e36','f852cefb88f7d3af','capitalhill','','','192.168.100.2','15745419','Ethernet','2019-04-21 14:10:04','2019-04-21 14:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(44319,'81a03e6c','1f20c14c9b1afeb7','capitalhill','','','192.168.100.2','15745473','Ethernet','2019-04-21 14:20:04','2019-04-21 14:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(44320,'81a03ea1','cad943202d9c96a5','mfantsipim','','','192.168.100.2','15745526','Ethernet','2019-04-21 14:30:02','2019-04-21 14:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(44321,'81a03ea3','4f4900fa113a62bd','capitalhill','','','192.168.100.2','15745528','Ethernet','2019-04-21 14:30:04','2019-04-21 14:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(44322,'81a03ea9','b8e5dacf5a9f21ec','src_hostel','','','192.168.100.2','15745534','Ethernet','2019-04-21 14:31:03','2019-04-23 12:10:36',164367,'RADIUS','','',129783094,784755121,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.8',0,0,''),(44323,'81a03ec1','c9355a54087cac67','britwums','','','192.168.100.2','15745558','Ethernet','2019-04-21 14:35:27','2019-04-21 17:10:01',9274,'RADIUS','','',21127759,158134076,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(44324,'81a03ed7','6a61a466caffa4b4','home','','','192.168.100.2','15745580','Ethernet','2019-04-21 14:39:24','2019-04-22 06:20:01',56436,'RADIUS','','',152219230,2226175594,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(44325,'81a03ed9','22fd29e15561566b','adukpos','','','192.168.100.2','15745582','Ethernet','2019-04-21 14:39:43','2019-04-23 12:10:35',163846,'RADIUS','','',9246310174,6468864365,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(44326,'81a03edc','a3777e55e5e18f9f','capitalhill','','','192.168.100.2','15745585','Ethernet','2019-04-21 14:40:04','2019-04-21 14:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(44327,'81a03f12','a723fe50cb069c58','mfantsipim','','','192.168.100.2','15745639','Ethernet','2019-04-21 14:50:02','2019-04-21 15:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(44328,'81a03f13','781f25defa61b80c','capitalhill','','','192.168.100.2','15745640','Ethernet','2019-04-21 14:50:04','2019-04-21 15:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(44329,'81a03f49','3a33b7a164350be2','capitalhill','','','192.168.100.2','15745694','Ethernet','2019-04-21 15:00:04','2019-04-21 15:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(44330,'81a03f7e','a90ff01e79e15cad','mfantsipim','','','192.168.100.2','15745747','Ethernet','2019-04-21 15:10:02','2019-04-21 15:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(44331,'81a03f7f','69c3eb138d718622','capitalhill','','','192.168.100.2','15745748','Ethernet','2019-04-21 15:10:04','2019-04-21 15:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(44332,'81a03fb5','3cf9b3ed4416d9ab','capitalhill','','','192.168.100.2','15745802','Ethernet','2019-04-21 15:20:04','2019-04-21 15:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(44333,'81a03feb','50324199d2d9a79d','capitalhill','','','192.168.100.2','15745858','Ethernet','2019-04-21 15:30:04','2019-04-21 15:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(44334,'81a03fee','79a14d0a58df5215','mfantsipim','','','192.168.100.2','15745864','Ethernet','2019-04-21 15:30:35','2019-04-21 15:50:01',1166,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(44335,'81a04021','3d8ef44e4ccbba78','capitalhill','','','192.168.100.2','15745915','Ethernet','2019-04-21 15:40:04','2019-04-21 15:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(44336,'81a04056','80011ba484e04903','mfantsipim','','','192.168.100.2','15745968','Ethernet','2019-04-21 15:50:02','2019-04-21 16:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(44337,'81a04057','9324235f181557b1','capitalhill','','','192.168.100.2','15745969','Ethernet','2019-04-21 15:50:04','2019-04-21 16:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(44338,'81a0408c','e239d65115f9acb7','capitalhill','','','192.168.100.2','15746022','Ethernet','2019-04-21 16:00:04','2019-04-21 16:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(44339,'81a040b0','47140825f7ce6376','obrapafm','','','192.168.100.2','15746058','Ethernet','2019-04-21 16:06:44','2019-04-21 23:33:03',26778,'RADIUS','','',877171454,347276596,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(44340,'81a040b1','5ce3047d54d75f7a','mfantsipim','','','192.168.100.2','15746059','Ethernet','2019-04-21 16:10:02','2019-04-21 16:30:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(44341,'81a040b2','7e4f851406d31fa8','capitalhill','','','192.168.100.2','15746060','Ethernet','2019-04-21 16:10:04','2019-04-21 16:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(77538,'81d0d254','61ea7e0adbfbcf19','mfantsipim','','','192.168.100.10','15782677','Ethernet','2019-09-28 08:30:04','2019-09-28 08:50:02',1199,'RADIUS','','',121801,298884,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(44342,'81a040b3','22ab9b464ee6930b','capitalhill','','','192.168.100.2','15746061','Ethernet','2019-04-21 16:20:04','2019-04-21 16:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(77537,'81d0d253','cc1703f4f98bbd57','baduwa','','','192.168.100.10','15782676','Ethernet','2019-09-28 08:27:38','2019-09-28 09:27:38',3600,'RADIUS','','',18954,21864,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(44344,'81a040b5','d055d5fc80463c95','mfantsipim','','','192.168.100.2','15746063','Ethernet','2019-04-21 16:30:02','2019-04-21 16:50:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(44345,'81a040b6','af0e29b062f77464','capitalhill','','','192.168.100.2','15746064','Ethernet','2019-04-21 16:30:04','2019-04-21 16:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(44346,'81a040b7','77e5baa9b30b6c66','capitalhill','','','192.168.100.2','15746065','Ethernet','2019-04-21 16:40:04','2019-04-21 16:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(44347,'81a040b8','6092d58cfea974a6','mfantsipim','','','192.168.100.2','15746066','Ethernet','2019-04-21 16:50:02','2019-04-21 17:10:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(44348,'81a040b9','d1a353eddd159d29','capitalhill','','','192.168.100.2','15746067','Ethernet','2019-04-21 16:50:04','2019-04-21 17:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(44349,'81a040ba','9d53bca31a79bf2c','capitalhill','','','192.168.100.2','15746068','Ethernet','2019-04-21 17:00:04','2019-04-21 17:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(44351,'81a040bb','074086f517cf6469','britwums','','','192.168.100.2','15746069','Ethernet','2019-04-21 17:10:02','2019-04-21 22:10:01',17999,'RADIUS','','',48073694,753323570,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(44352,'81a040bc','1fe2177dc0acac3d','mfantsipim','','','192.168.100.2','15746070','Ethernet','2019-04-21 17:10:02','2019-04-21 17:30:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(44353,'81a040bd','b82382b4226faf59','capitalhill','','','192.168.100.2','15746071','Ethernet','2019-04-21 17:10:04','2019-04-21 17:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(44354,'81a040be','a5a754aa4ed65d33','capitalhill','','','192.168.100.2','15746072','Ethernet','2019-04-21 17:20:04','2019-04-21 17:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(44355,'81a040bf','175eb585662b05fb','mfantsipim','','','192.168.100.2','15746073','Ethernet','2019-04-21 17:30:02','2019-04-21 17:50:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(44356,'81a040c0','ca620ad2309b0bb4','capitalhill','','','192.168.100.2','15746074','Ethernet','2019-04-21 17:30:04','2019-04-21 17:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(44357,'81a040c1','359ca28b09fdb6aa','capitalhill','','','192.168.100.2','15746075','Ethernet','2019-04-21 17:40:04','2019-04-21 17:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(44358,'81a040c2','120df003542399ad','mfantsipim','','','192.168.100.2','15746076','Ethernet','2019-04-21 17:50:02','2019-04-21 18:10:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(44359,'81a040c3','63433e4cb673902d','capitalhill','','','192.168.100.2','15746077','Ethernet','2019-04-21 17:50:04','2019-04-21 18:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(44360,'81a040c4','ad3fbe6ce340ad3b','capitalhill','','','192.168.100.2','15746078','Ethernet','2019-04-21 18:00:04','2019-04-21 18:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(44361,'81a040c5','a2fde60064503752','pempamsie','','','192.168.100.2','15746079','Ethernet','2019-04-21 18:05:44','2019-04-22 02:25:41',29996,'RADIUS','','',798747489,6424812484,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(44362,'81a040c6','1d5b972fe7547e41','mfantsipim','','','192.168.100.2','15746080','Ethernet','2019-04-21 18:10:02','2019-04-21 18:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(44363,'81a040c7','0bcbd18802c7d3e0','capitalhill','','','192.168.100.2','15746081','Ethernet','2019-04-21 18:10:04','2019-04-21 18:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(44364,'81a040c8','7f87b8e771735f2d','capitalhill','','','192.168.100.2','15746082','Ethernet','2019-04-21 18:20:04','2019-04-21 18:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(44365,'81a040c9','34af813c08884306','mfantsipim','','','192.168.100.2','15746083','Ethernet','2019-04-21 18:30:02','2019-04-21 18:50:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(44366,'81a040ca','20f530de85eecda7','capitalhill','','','192.168.100.2','15746084','Ethernet','2019-04-21 18:30:04','2019-04-21 18:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(44367,'81a040cb','5a3a5587d6832069','capitalhill','','','192.168.100.2','15746085','Ethernet','2019-04-21 18:40:04','2019-04-21 18:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(44368,'81a040cc','e334d46e543e67f9','mfantsipim','','','192.168.100.2','15746086','Ethernet','2019-04-21 18:50:02','2019-04-21 19:10:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(44369,'81a040cd','204863636da051c4','capitalhill','','','192.168.100.2','15746087','Ethernet','2019-04-21 18:50:04','2019-04-21 19:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(44370,'81a040ce','0a2ca0b1f273f7d7','capitalhill','','','192.168.100.2','15746088','Ethernet','2019-04-21 19:00:04','2019-04-21 19:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(44371,'81a040cf','38e259d7eda1c0dd','mfantsipim','','','192.168.100.2','15746089','Ethernet','2019-04-21 19:10:02','2019-04-21 19:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(44372,'81a040d0','8b9b35c8683d9226','capitalhill','','','192.168.100.2','15746090','Ethernet','2019-04-21 19:10:04','2019-04-21 19:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(44373,'81a040d1','799b117ad9fd3a22','capitalhill','','','192.168.100.2','15746091','Ethernet','2019-04-21 19:20:04','2019-04-21 19:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(44374,'81a040d2','d6373a941218e059','mfantsipim','','','192.168.100.2','15746092','Ethernet','2019-04-21 19:30:02','2019-04-21 19:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(44375,'81a040d3','01e67dc9533d2cc5','capitalhill','','','192.168.100.2','15746093','Ethernet','2019-04-21 19:30:04','2019-04-21 19:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(44376,'81a040d4','0621cea230c1455f','capitalhill','','','192.168.100.2','15746094','Ethernet','2019-04-21 19:40:04','2019-04-21 19:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(44377,'81a040d5','66f60a60d6166f3f','mfantsipim','','','192.168.100.2','15746095','Ethernet','2019-04-21 19:50:02','2019-04-21 20:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(44378,'81a040d6','fffcfb6bcb986e5c','capitalhill','','','192.168.100.2','15746096','Ethernet','2019-04-21 19:50:04','2019-04-21 20:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(44379,'81a040d7','f62b9dae2486fc1e','capitalhill','','','192.168.100.2','15746097','Ethernet','2019-04-21 20:00:04','2019-04-21 20:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(44380,'81a040d8','24fbaa3925b1b420','mfantsipim','','','192.168.100.2','15746098','Ethernet','2019-04-21 20:10:02','2019-04-21 20:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(44381,'81a040d9','56e9181d35d69b49','capitalhill','','','192.168.100.2','15746099','Ethernet','2019-04-21 20:10:04','2019-04-30 08:57:14',737230,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','','Framed-User','PPP','192.168.5.44',0,0,''),(44382,'81a040de','c0b91b152d9e1140','capitalhill','','','192.168.100.2','15746104','Ethernet','2019-04-21 20:20:31','2019-04-21 20:30:03',573,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(44383,'81a040df','49cbba4c1f63d924','mfantsipim','','','192.168.100.2','15746105','Ethernet','2019-04-21 20:30:02','2019-04-21 20:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(44385,'81a040e1','bfe04f476e61a4f0','capitalhill','','','192.168.100.2','15746107','Ethernet','2019-04-21 20:30:04','2019-04-21 20:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(77536,'81d0d252','f5545ae914284d0e','SoNM','','','192.168.100.10','15782675','Ethernet','2019-09-28 08:25:02','2019-09-28 10:25:02',7200,'RADIUS','','',30302,31524,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(44386,'81a040e2','eae847e97c3a177b','capitalhill','','','192.168.100.2','15746108','Ethernet','2019-04-21 20:40:04','2019-04-21 20:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(44387,'81a040e3','a1f19f8aeb296513','mfantsipim','','','192.168.100.2','15746109','Ethernet','2019-04-21 20:50:02','2019-04-21 21:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(44388,'81a040e4','60664c4628624245','capitalhill','','','192.168.100.2','15746110','Ethernet','2019-04-21 20:50:04','2019-04-21 21:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(44389,'81a040e5','ee0ffdb4bdf1e97d','capitalhill','','','192.168.100.2','15746111','Ethernet','2019-04-21 21:00:04','2019-04-21 21:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(44390,'81a040e6','e236c3256d912503','mfantsipim','','','192.168.100.2','15746112','Ethernet','2019-04-21 21:10:02','2019-04-21 21:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(44391,'81a040e7','5248022f443d73f1','capitalhill','','','192.168.100.2','15746113','Ethernet','2019-04-21 21:10:04','2019-04-21 21:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(44392,'81a040e8','f70e0a748f77a655','capitalhill','','','192.168.100.2','15746114','Ethernet','2019-04-21 21:20:04','2019-04-21 21:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(44393,'81a040e9','f9bea7d3bdc38bae','mfantsipim','','','192.168.100.2','15746115','Ethernet','2019-04-21 21:30:02','2019-04-21 21:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(44394,'81a040ea','0e0e1cc263480c47','capitalhill','','','192.168.100.2','15746116','Ethernet','2019-04-21 21:30:04','2019-04-21 21:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(44395,'81a040eb','54b63bea5b9c23c6','capitalhill','','','192.168.100.2','15746117','Ethernet','2019-04-21 21:40:04','2019-04-21 21:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(44396,'81a040ec','e3659571fe7e87be','mfantsipim','','','192.168.100.2','15746118','Ethernet','2019-04-21 21:50:02','2019-04-21 22:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(44397,'81a040ed','c0afded0285c4cff','capitalhill','','','192.168.100.2','15746119','Ethernet','2019-04-21 21:50:04','2019-04-21 22:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(44398,'81a040ee','1106e7e63f832bda','capitalhill','','','192.168.100.2','15746120','Ethernet','2019-04-21 22:00:04','2019-04-21 22:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(44399,'81a040ef','9dbe5ab47c80f0c1','mfantsipim','','','192.168.100.2','15746122','Ethernet','2019-04-21 22:10:02','2019-04-21 22:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(44400,'81a040f0','7791247a5fa6bedc','britwums','','','192.168.100.2','15746121','Ethernet','2019-04-21 22:10:03','2019-04-22 03:10:01',17998,'RADIUS','','',7574389,105233009,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(44401,'81a040f1','c032e148cd5e7af0','capitalhill','','','192.168.100.2','15746123','Ethernet','2019-04-21 22:10:04','2019-04-21 22:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(44402,'81a040f2','1ab6643b34b97621','capitalhill','','','192.168.100.2','15746124','Ethernet','2019-04-21 22:20:04','2019-04-21 22:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(44403,'81a040f3','a59fda52eae302be','mfantsipim','','','192.168.100.2','15746125','Ethernet','2019-04-21 22:30:02','2019-04-21 22:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(44404,'81a040f4','16e9add483711349','capitalhill','','','192.168.100.2','15746126','Ethernet','2019-04-21 22:30:04','2019-04-21 22:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(44405,'81a040f5','fe0335a9118147b0','capitalhill','','','192.168.100.2','15746127','Ethernet','2019-04-21 22:40:04','2019-04-21 22:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(44406,'81a040f6','28c6b5d5f01eb5a1','mfantsipim','','','192.168.100.2','15746128','Ethernet','2019-04-21 22:50:02','2019-04-21 23:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(44407,'81a040f7','29dd2bff1237ecd8','capitalhill','','','192.168.100.2','15746129','Ethernet','2019-04-21 22:50:04','2019-04-21 23:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(44408,'81a040f8','ca7116dfee8295f3','capitalhill','','','192.168.100.2','15746130','Ethernet','2019-04-21 23:00:04','2019-04-21 23:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(44409,'81a040f9','174727b68106a165','mfantsipim','','','192.168.100.2','15746131','Ethernet','2019-04-21 23:10:02','2019-04-21 23:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(44410,'81a040fa','8e7e9c21f17c98ab','capitalhill','','','192.168.100.2','15746132','Ethernet','2019-04-21 23:10:04','2019-04-21 23:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(44411,'81a040fb','b3e0cfabe83020ae','capitalhill','','','192.168.100.2','15746133','Ethernet','2019-04-21 23:20:05','2019-04-21 23:30:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(44412,'81a040fc','8f317d06a84ce8a5','mfantsipim','','','192.168.100.2','15746134','Ethernet','2019-04-21 23:30:02','2019-04-21 23:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(44413,'81a040fd','939a5afe478c0538','capitalhill','','','192.168.100.2','15746135','Ethernet','2019-04-21 23:30:04','2019-04-21 23:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(44414,'81a040fe','c431cd06637b53a3','obrapafm','','','192.168.100.2','15746136','Ethernet','2019-04-21 23:33:04','2019-04-22 00:00:01',1617,'RADIUS','','',20812,17913,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(44415,'81a040ff','33c22fa392aa2e37','capitalhill','','','192.168.100.2','15746137','Ethernet','2019-04-21 23:40:04','2019-04-21 23:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(44416,'81a04100','7906f5a7fc8cde94','mfantsipim','','','192.168.100.2','15746138','Ethernet','2019-04-21 23:50:02','2019-04-22 00:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(44417,'81a04101','2724aecba9a52828','capitalhill','','','192.168.100.2','15746139','Ethernet','2019-04-21 23:50:07','2019-04-22 00:00:04',597,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(44418,'81a04102','76b20d33cfa03cbc','obrapafm','','','192.168.100.2','15746140','Ethernet','2019-04-22 00:00:01','2019-04-22 08:00:01',28799,'RADIUS','','',202370219,318843379,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(44419,'81a04103','2c4f75e204cc2db6','capitalhill','','','192.168.100.2','15746141','Ethernet','2019-04-22 00:00:04','2019-04-22 00:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(44420,'81a04104','4686ddd465ae3159','mfantsipim','','','192.168.100.2','15746142','Ethernet','2019-04-22 00:10:02','2019-04-22 00:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(44421,'81a04105','95f130a47e123358','capitalhill','','','192.168.100.2','15746143','Ethernet','2019-04-22 00:10:04','2019-04-22 00:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(44422,'81a04106','5d9423c49d8e98c3','capitalhill','','','192.168.100.2','15746144','Ethernet','2019-04-22 00:20:04','2019-04-22 00:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(44423,'81a04107','3a0324a885415286','mfantsipim','','','192.168.100.2','15746145','Ethernet','2019-04-22 00:30:02','2019-04-22 00:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(44424,'81a04108','dc7a496a0013cf0a','capitalhill','','','192.168.100.2','15746146','Ethernet','2019-04-22 00:30:04','2019-04-22 00:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(44425,'81a04109','aea28dc048e3f4d8','capitalhill','','','192.168.100.2','15746147','Ethernet','2019-04-22 00:40:04','2019-04-22 00:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(77535,'81d0d251','06e53faeecc60b7f','anane-fenin','','','192.168.100.10','15782674','Ethernet','2019-09-28 08:10:06','2019-09-28 10:10:05',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(44427,'81a0410b','36d1aeca831411fd','mfantsipim','','','192.168.100.2','15746149','Ethernet','2019-04-22 00:50:02','2019-04-22 01:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(44428,'81a0410c','4c7624fb13b2822f','capitalhill','','','192.168.100.2','15746150','Ethernet','2019-04-22 00:50:04','2019-04-22 01:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(44429,'81a0410d','978a74d807536845','capitalhill','','','192.168.100.2','15746151','Ethernet','2019-04-22 01:00:04','2019-04-22 01:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(44430,'81a0410e','73138360d890f7ed','mfantsipim','','','192.168.100.2','15746152','Ethernet','2019-04-22 01:10:02','2019-04-22 01:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(44431,'81a0410f','94a613ed01545950','capitalhill','','','192.168.100.2','15746153','Ethernet','2019-04-22 01:10:04','2019-04-22 01:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(44432,'81a04110','799fcdb100a14978','capitalhill','','','192.168.100.2','15746154','Ethernet','2019-04-22 01:20:04','2019-04-22 01:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(44433,'81a04111','f107a20e0aea035e','mfantsipim','','','192.168.100.2','15746155','Ethernet','2019-04-22 01:30:02','2019-04-22 01:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(44434,'81a04112','ff2e46eba4955243','capitalhill','','','192.168.100.2','15746156','Ethernet','2019-04-22 01:30:05','2019-04-22 01:40:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(44435,'81a04113','10787b642fb13f41','capitalhill','','','192.168.100.2','15746157','Ethernet','2019-04-22 01:40:04','2019-04-22 01:50:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(44436,'81a04114','4d4637e6373980ab','mfantsipim','','','192.168.100.2','15746158','Ethernet','2019-04-22 01:50:02','2019-04-22 02:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(44437,'81a04115','b77510e6f2bb7aee','capitalhill','','','192.168.100.2','15746159','Ethernet','2019-04-22 01:50:04','2019-04-22 02:00:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(44438,'81a04116','9541639723f7c9c4','capitalhill','','','192.168.100.2','15746160','Ethernet','2019-04-22 02:00:04','2019-04-22 02:10:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(44439,'81a04117','04bc659dfa176677','mfantsipim','','','192.168.100.2','15746161','Ethernet','2019-04-22 02:10:02','2019-04-22 02:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(44440,'81a04118','9add4a979a257179','capitalhill','','','192.168.100.2','15746162','Ethernet','2019-04-22 02:10:04','2019-04-22 02:20:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(44441,'81a04119','ef34f1b4ca371276','capitalhill','','','192.168.100.2','15746163','Ethernet','2019-04-22 02:20:04','2019-04-22 02:30:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(44442,'81a0411a','b23fb06374ea847d','pempamsie','','','192.168.100.2','15746164','Ethernet','2019-04-22 02:25:43','2019-04-22 10:45:41',29997,'RADIUS','','',487783788,4727516008,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(44443,'81a0411b','7c029203ac4806bb','mfantsipim','','','192.168.100.2','15746165','Ethernet','2019-04-22 02:30:02','2019-04-22 02:50:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(44444,'81a0411c','d9106dc37b841948','capitalhill','','','192.168.100.2','15746166','Ethernet','2019-04-22 02:30:04','2019-04-22 02:40:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(44445,'81a0411d','305e18bc1212d9af','capitalhill','','','192.168.100.2','15746167','Ethernet','2019-04-22 02:40:04','2019-04-22 02:50:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(44446,'81a0411e','1ba7b53e17f0e412','mfantsipim','','','192.168.100.2','15746168','Ethernet','2019-04-22 02:50:02','2019-04-22 03:10:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(44447,'81a0411f','47010b0951a86d11','capitalhill','','','192.168.100.2','15746169','Ethernet','2019-04-22 02:50:04','2019-04-22 03:00:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(44448,'81a04120','19653bf1a1c3910b','capitalhill','','','192.168.100.2','15746170','Ethernet','2019-04-22 03:00:05','2019-04-22 03:10:04',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(44449,'81a04121','c0ba8e19e7fed140','britwums','','','192.168.100.2','15746171','Ethernet','2019-04-22 03:10:02','2019-04-22 08:10:02',18000,'RADIUS','','',128305417,197817406,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(44450,'81a04122','2e47d7427678fa59','mfantsipim','','','192.168.100.2','15746172','Ethernet','2019-04-22 03:10:02','2019-04-22 03:30:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(44451,'81a04123','f9c6fcd0f6c74077','capitalhill','','','192.168.100.2','15746173','Ethernet','2019-04-22 03:10:04','2019-04-22 03:20:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(44452,'81a04124','0bacd1e50e4435ce','capitalhill','','','192.168.100.2','15746174','Ethernet','2019-04-22 03:20:05','2019-04-22 03:30:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(44453,'81a04125','e4a20f0dfb9ed0d5','mfantsipim','','','192.168.100.2','15746175','Ethernet','2019-04-22 03:30:02','2019-04-22 03:50:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(44454,'81a04126','5c29e3d32da02d18','capitalhill','','','192.168.100.2','15746176','Ethernet','2019-04-22 03:30:04','2019-04-22 03:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(44455,'81a04127','bfb0623c5bd8f046','capitalhill','','','192.168.100.2','15746177','Ethernet','2019-04-22 03:40:04','2019-04-22 03:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(44456,'81a04128','94fe14a900092ea7','mfantsipim','','','192.168.100.2','15746178','Ethernet','2019-04-22 03:50:02','2019-04-22 04:10:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(44457,'81a04129','f3d02bfc403f3e20','capitalhill','','','192.168.100.2','15746179','Ethernet','2019-04-22 03:50:04','2019-04-22 04:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(44458,'81a0412a','71a59105e02e7a11','capitalhill','','','192.168.100.2','15746180','Ethernet','2019-04-22 04:00:04','2019-04-22 04:10:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(44459,'81a0412b','afc78809c3f9c133','mfantsipim','','','192.168.100.2','15746181','Ethernet','2019-04-22 04:10:02','2019-04-22 04:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(44460,'81a0412c','c178d2e2d39653b3','capitalhill','','','192.168.100.2','15746182','Ethernet','2019-04-22 04:10:04','2019-04-22 04:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(44461,'81a0412d','0af4c43cd1e8e1e7','capitalhill','','','192.168.100.2','15746183','Ethernet','2019-04-22 04:20:04','2019-04-22 04:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(44462,'81a0412e','827e98e25963a54b','mfantsipim','','','192.168.100.2','15746184','Ethernet','2019-04-22 04:30:02','2019-04-22 04:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(44463,'81a0412f','7fc6df3e98b4a12f','capitalhill','','','192.168.100.2','15746185','Ethernet','2019-04-22 04:30:04','2019-04-22 04:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(44464,'81a04130','6cebe890b35c7da1','capitalhill','','','192.168.100.2','15746186','Ethernet','2019-04-22 04:40:04','2019-04-22 04:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(44465,'81a04131','42b0dc80c4e0df12','mfantsipim','','','192.168.100.2','15746187','Ethernet','2019-04-22 04:50:02','2019-04-22 05:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(44466,'81a04132','3a7de9437dcf1499','capitalhill','','','192.168.100.2','15746188','Ethernet','2019-04-22 04:50:04','2019-04-22 05:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(77534,'81d0d250','0585e9f39e515563','cegrad','','','192.168.100.10','15782673','Ethernet','2019-09-28 08:10:05','2019-09-28 10:10:04',7199,'RADIUS','','',16333,1581,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(44468,'81a04134','b8cbaba8e1496ac6','capitalhill','','','192.168.100.2','15746190','Ethernet','2019-04-22 05:00:04','2019-04-22 05:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(44469,'81a04135','e18442b5693639a4','mfantsipim','','','192.168.100.2','15746191','Ethernet','2019-04-22 05:10:02','2019-04-22 05:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(44470,'81a04136','2b54c8d87cbd6f5f','capitalhill','','','192.168.100.2','15746192','Ethernet','2019-04-22 05:10:04','2019-04-22 05:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(44471,'81a04137','de3d9a0c98833e86','capitalhill','','','192.168.100.2','15746193','Ethernet','2019-04-22 05:20:04','2019-04-22 05:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(44472,'81a04138','1baa7d38e39b0c67','mfantsipim','','','192.168.100.2','15746194','Ethernet','2019-04-22 05:30:02','2019-04-22 05:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(44473,'81a04139','79700d5c28dd6bd4','capitalhill','','','192.168.100.2','15746195','Ethernet','2019-04-22 05:30:04','2019-04-22 05:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(44474,'81a0413a','ea33910e5f88a7cd','capitalhill','','','192.168.100.2','15746196','Ethernet','2019-04-22 05:40:04','2019-04-22 05:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(44475,'81a0413b','2f1306461d4bae4d','mfantsipim','','','192.168.100.2','15746197','Ethernet','2019-04-22 05:50:02','2019-04-22 06:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(44476,'81a0413c','d6feee93e9768ff8','capitalhill','','','192.168.100.2','15746198','Ethernet','2019-04-22 05:50:04','2019-04-22 06:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(44477,'81a0413d','50e39b63db855cce','capitalhill','','','192.168.100.2','15746199','Ethernet','2019-04-22 06:00:04','2019-04-22 06:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(44478,'81a0413e','7309dedc96523e9f','mfantsipim','','','192.168.100.2','15746200','Ethernet','2019-04-22 06:10:02','2019-04-22 06:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(44479,'81a0413f','3d4b9e0d8e702e01','capitalhill','','','192.168.100.2','15746201','Ethernet','2019-04-22 06:10:04','2019-04-22 06:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(44480,'81a04140','8ebfcb4b36390c1d','home','','','192.168.100.2','15746202','Ethernet','2019-04-22 06:20:01','2019-04-24 18:54:31',218063,'RADIUS','','',948752121,8843850629,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(44481,'81a04141','abcea5d6a2b335b9','capitalhill','','','192.168.100.2','15746203','Ethernet','2019-04-22 06:20:04','2019-04-22 06:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(44482,'81a04142','38a63639faf77950','mfantsipim','','','192.168.100.2','15746204','Ethernet','2019-04-22 06:30:02','2019-04-22 06:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(44483,'81a04143','4c3f6f6e48fb77c9','capitalhill','','','192.168.100.2','15746205','Ethernet','2019-04-22 06:30:04','2019-04-22 06:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(44484,'81a04144','4d032bfd87bac30c','capitalhill','','','192.168.100.2','15746206','Ethernet','2019-04-22 06:40:04','2019-04-22 06:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(44485,'81a04145','5ad10203875dea4a','mfantsipim','','','192.168.100.2','15746207','Ethernet','2019-04-22 06:50:02','2019-04-22 07:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(44486,'81a04146','6bf0ba3322ffbad6','capitalhill','','','192.168.100.2','15746208','Ethernet','2019-04-22 06:50:04','2019-04-22 07:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(44487,'81a04147','892911fd920f4518','capitalhill','','','192.168.100.2','15746209','Ethernet','2019-04-22 07:00:04','2019-04-22 07:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(44488,'81a04148','86cf324ee6db1d86','mfantsipim','','','192.168.100.2','15746210','Ethernet','2019-04-22 07:10:02','2019-04-22 07:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(44489,'81a04149','a6a654b3e35b3230','capitalhill','','','192.168.100.2','15746211','Ethernet','2019-04-22 07:10:04','2019-04-22 07:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(44490,'81a0414a','60f1b1961bcebff7','capitalhill','','','192.168.100.2','15746212','Ethernet','2019-04-22 07:20:04','2019-04-22 07:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(44491,'81a0414b','ed8692b3f6b531ce','mfantsipim','','','192.168.100.2','15746213','Ethernet','2019-04-22 07:30:02','2019-04-22 07:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(44492,'81a0414c','4463ed31aade002c','capitalhill','','','192.168.100.2','15746214','Ethernet','2019-04-22 07:30:04','2019-04-22 07:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(44493,'81a0414d','c8951c1a2a6e9f93','capitalhill','','','192.168.100.2','15746215','Ethernet','2019-04-22 07:40:04','2019-04-22 07:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(44494,'81a0414e','fa21e15ce8da085b','mfantsipim','','','192.168.100.2','15746216','Ethernet','2019-04-22 07:50:02','2019-04-22 08:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(44495,'81a0414f','241e98891883a221','capitalhill','','','192.168.100.2','15746217','Ethernet','2019-04-22 07:50:04','2019-04-22 08:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(44496,'81a04150','0103ee4531da6a53','obrapafm','','','192.168.100.2','15746218','Ethernet','2019-04-22 08:00:03','2019-04-22 16:00:01',28798,'RADIUS','','',907393505,334107947,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(44497,'81a04151','5bb61181d90eec69','capitalhill','','','192.168.100.2','15746219','Ethernet','2019-04-22 08:00:04','2019-04-22 08:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(44498,'81a04152','fc20735ab7f73c81','britwums','','','192.168.100.2','15746220','Ethernet','2019-04-22 08:10:02','2019-04-22 13:10:02',17999,'RADIUS','','',30055631,362574821,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(44499,'81a04153','ea44adc2b7257b05','mfantsipim','','','192.168.100.2','15746221','Ethernet','2019-04-22 08:10:02','2019-04-22 08:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(44500,'81a04154','a37f8ad1c0ec02f2','capitalhill','','','192.168.100.2','15746222','Ethernet','2019-04-22 08:10:07','2019-04-22 08:20:04',597,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(44501,'81a04155','e0ff505ec6d4c90e','capitalhill','','','192.168.100.2','15746223','Ethernet','2019-04-22 08:20:04','2019-04-22 08:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(44502,'81a04156','c7d39885c18aa53a','mfantsipim','','','192.168.100.2','15746224','Ethernet','2019-04-22 08:30:02','2019-04-22 08:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(44503,'81a04157','480893800d3b3f86','capitalhill','','','192.168.100.2','15746225','Ethernet','2019-04-22 08:30:04','2019-04-22 08:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(44504,'81a04158','8c8c3a738aa9cd7e','capitalhill','','','192.168.100.2','15746226','Ethernet','2019-04-22 08:40:04','2019-04-22 08:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(44505,'81a04159','27139fdee1d78b2b','mfantsipim','','','192.168.100.2','15746227','Ethernet','2019-04-22 08:50:02','2019-04-22 09:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(44506,'81a0415a','aa29b1816fbeaf09','capitalhill','','','192.168.100.2','15746228','Ethernet','2019-04-22 08:50:04','2019-04-22 09:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(44507,'81a0415b','031e42d63b2fd402','capitalhill','','','192.168.100.2','15746229','Ethernet','2019-04-22 09:00:04','2019-04-22 09:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(44509,'81a0415d','933258dc0b092cc7','mfantsipim','','','192.168.100.2','15746231','Ethernet','2019-04-22 09:10:02','2019-04-22 09:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(44510,'81a0415e','7bc10ba825625223','capitalhill','','','192.168.100.2','15746232','Ethernet','2019-04-22 09:10:04','2019-04-22 09:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(44511,'81a0415f','78c5e55f53c029e3','capitalhill','','','192.168.100.2','15746233','Ethernet','2019-04-22 09:20:04','2019-04-22 09:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(44512,'81a04160','bb7bfeb31046a851','mfantsipim','','','192.168.100.2','15746234','Ethernet','2019-04-22 09:30:02','2019-04-22 09:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(44513,'81a04161','97234ab5a9c91730','capitalhill','','','192.168.100.2','15746235','Ethernet','2019-04-22 09:30:04','2019-04-22 09:42:50',766,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(44514,'81a04162','00bf24236a07758f','capitalhill','','','192.168.100.2','15746236','Ethernet','2019-04-22 09:42:51','2019-04-22 09:50:02',432,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(44515,'81a04163','ebbeb934f97a8e3f','mfantsipim','','','192.168.100.2','15746237','Ethernet','2019-04-22 09:50:02','2019-04-22 10:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(44516,'81a04164','9eb81f9c505193c9','capitalhill','','','192.168.100.2','15746238','Ethernet','2019-04-22 09:50:02','2019-04-22 10:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(77533,'81d0d24f','42afed87f6baf367','mfantsipim','','','192.168.100.10','15782672','Ethernet','2019-09-28 08:10:04','2019-09-28 08:30:02',1199,'RADIUS','','',118979,290612,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(77532,'81d0d24e','4a9ab4a927ec7e35','affiliation','','','192.168.100.10','15782671','Ethernet','2019-09-28 08:10:03','2019-09-28 10:10:03',7200,'RADIUS','','',16975,172,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(44518,'81a04166','8c74b0c2fc002529','capitalhill','','','192.168.100.2','15746240','Ethernet','2019-04-22 10:00:02','2019-04-22 10:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(44519,'81a04167','62ff6ea2c8bedafd','mfantsipim','','','192.168.100.2','15746241','Ethernet','2019-04-22 10:10:02','2019-04-24 11:01:48',175900,'RADIUS','','',1042,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(44520,'81a04168','c06e2feff1704c82','capitalhill','','','192.168.100.2','15746242','Ethernet','2019-04-22 10:10:03','2019-04-22 10:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(44521,'81a04169','c3545568e6e7be78','capitalhill','','','192.168.100.2','15746243','Ethernet','2019-04-22 10:20:03','2019-04-22 10:30:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(44522,'81a0416a','19adb5880972f6ee','capitalhill','','','192.168.100.2','15746244','Ethernet','2019-04-22 10:30:03','2019-04-22 10:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(44523,'81a0416b','d183bc99cf3ecf1e','capitalhill','','','192.168.100.2','15746245','Ethernet','2019-04-22 10:40:03','2019-04-22 10:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(44524,'81a0416c','09bac177edf92452','pempamsie','','','192.168.100.2','15746246','Ethernet','2019-04-22 10:45:43','2019-04-22 19:05:41',29996,'RADIUS','','',362647948,7372968907,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(44525,'81a0416d','d6fe9aba6e27b5de','capitalhill','','','192.168.100.2','15746247','Ethernet','2019-04-22 10:50:03','2019-04-22 11:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.9',0,0,''),(44526,'81a0416e','e2f332ea1fc5bfd6','capitalhill','','','192.168.100.2','15746248','Ethernet','2019-04-22 11:00:03','2019-04-22 11:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.16',0,0,''),(44527,'81a0416f','3f6f58395bdeb5f5','capitalhill','','','192.168.100.2','15746249','Ethernet','2019-04-22 11:10:02','2019-04-22 11:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(44528,'81a04170','2e8ee4663ca2527d','capitalhill','','','192.168.100.2','15746250','Ethernet','2019-04-22 11:20:02','2019-04-22 11:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(44529,'81a04171','1488581baf32e89e','capitalhill','','','192.168.100.2','15746251','Ethernet','2019-04-22 11:30:03','2019-04-22 11:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(44530,'81a04172','4c49579569dd64df','capitalhill','','','192.168.100.2','15746252','Ethernet','2019-04-22 11:40:03','2019-04-22 11:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(44531,'81a04173','b283d72e5c72ebe9','capitalhill','','','192.168.100.2','15746253','Ethernet','2019-04-22 11:50:03','2019-04-22 12:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(44532,'81a04174','8b03679e6a707c13','capitalhill','','','192.168.100.2','15746254','Ethernet','2019-04-22 12:00:02','2019-04-22 12:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(44533,'81a04175','d4e0be9872b8dc57','capitalhill','','','192.168.100.2','15746255','Ethernet','2019-04-22 12:10:03','2019-04-22 12:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(44534,'81a04176','69775189fd5b8715','capitalhill','','','192.168.100.2','15746256','Ethernet','2019-04-22 12:20:03','2019-04-22 12:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(44535,'81a04177','382118f1c57c9243','capitalhill','','','192.168.100.2','15746257','Ethernet','2019-04-22 12:30:03','2019-04-22 12:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(44536,'81a04178','e8288567247ccdcb','capitalhill','','','192.168.100.2','15746258','Ethernet','2019-04-22 12:40:03','2019-04-22 12:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(44537,'81a04179','7664f54b55b2016f','capitalhill','','','192.168.100.2','15746259','Ethernet','2019-04-22 12:50:03','2019-04-22 13:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(44538,'81a0417a','6d986e4ca83685e0','capitalhill','','','192.168.100.2','15746260','Ethernet','2019-04-22 13:00:03','2019-04-22 13:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(44539,'81a0417b','a8b780bf52486747','britwums','','','192.168.100.2','15746261','Ethernet','2019-04-22 13:10:02','2019-04-22 18:10:02',18000,'RADIUS','','',20938271,194084899,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(44540,'81a0417c','3dfd60cee0f1638b','capitalhill','','','192.168.100.2','15746262','Ethernet','2019-04-22 13:10:03','2019-04-22 13:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(77531,'81d0d24d','c09119a1f4357ef0','amanful','','','192.168.100.10','15782670','Ethernet','2019-09-28 08:00:04','2019-09-28 16:00:03',28798,'RADIUS','','',4629027,61600455,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(44542,'81a0417e','0f87125a8a91f0f5','capitalhill','','','192.168.100.2','15746264','Ethernet','2019-04-22 13:20:03','2019-04-22 13:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(44543,'81a0417f','1a7d1bc962a3dd66','capitalhill','','','192.168.100.2','15746265','Ethernet','2019-04-22 13:30:03','2019-04-22 13:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(44544,'81a04180','e353f54d0713cb11','capitalhill','','','192.168.100.2','15746266','Ethernet','2019-04-22 13:40:03','2019-04-22 13:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(44545,'81a04181','d676db318ade2e99','capitalhill','','','192.168.100.2','15746267','Ethernet','2019-04-22 13:50:03','2019-04-22 14:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(44546,'81a04182','67c15e207254b3cf','capitalhill','','','192.168.100.2','15746268','Ethernet','2019-04-22 14:00:03','2019-04-22 14:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(44547,'81a04183','31afe0ba9740cd36','capitalhill','','','192.168.100.2','15746269','Ethernet','2019-04-22 14:10:03','2019-04-22 14:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(44549,'81a04184','6ad1a568f52480d9','capitalhill','','','192.168.100.2','15746270','Ethernet','2019-04-22 14:20:03','2019-04-22 14:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(44550,'81a04185','17d50bdccd9f9a62','capitalhill','','','192.168.100.2','15746271','Ethernet','2019-04-22 14:30:03','2019-04-22 14:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(44551,'81a04186','9f7e92f4c273295c','capitalhill','','','192.168.100.2','15746272','Ethernet','2019-04-22 14:40:03','2019-04-22 14:50:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(44552,'81a04187','c5ac4766ea2d0a74','capitalhill','','','192.168.100.2','15746273','Ethernet','2019-04-22 14:50:03','2019-04-22 15:00:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(44553,'81a04188','262ef95c7d45b620','capitalhill','','','192.168.100.2','15746274','Ethernet','2019-04-22 15:00:03','2019-04-22 15:10:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,'');
INSERT INTO `radacct` VALUES (44554,'81a04189','670bd28886f0e9ce','capitalhill','','','192.168.100.2','15746275','Ethernet','2019-04-22 15:10:03','2019-04-22 15:20:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(44555,'81a0418a','f0667c24c9eecfd2','capitalhill','','','192.168.100.2','15746276','Ethernet','2019-04-22 15:20:03','2019-04-22 15:30:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(44556,'81a0418b','1690eab4dbbcc50e','capitalhill','','','192.168.100.2','15746277','Ethernet','2019-04-22 15:30:03','2019-04-22 15:40:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(44557,'81a0418c','f57a7d9743ea68e4','capitalhill','','','192.168.100.2','15746278','Ethernet','2019-04-22 15:40:03','2019-04-22 15:50:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(44558,'81a0418d','95809b661c1bf629','capitalhill','','','192.168.100.2','15746279','Ethernet','2019-04-22 15:50:03','2019-04-22 16:00:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(44559,'81a0418e','fca93ddd3e577646','obrapafm','','','192.168.100.2','15746280','Ethernet','2019-04-22 16:00:02','2019-04-23 00:00:02',28799,'RADIUS','','',1259602286,2816378597,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(44560,'81a0418f','b759efda13c23611','capitalhill','','','192.168.100.2','15746281','Ethernet','2019-04-22 16:00:03','2019-04-22 16:10:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(44561,'81a04190','ad0be465ef1ef355','capitalhill','','','192.168.100.2','15746282','Ethernet','2019-04-22 16:10:03','2019-04-22 16:20:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(44562,'81a04191','5e38681619b12a3f','capitalhill','','','192.168.100.2','15746283','Ethernet','2019-04-22 16:20:03','2019-04-22 16:30:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(44564,'81a04192','083d9f54bb9a1d96','capitalhill','','','192.168.100.2','15746284','Ethernet','2019-04-22 16:30:03','2019-04-22 16:40:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(77902,'81d0d3b5','3499560124e0a84b','cegrad','','','192.168.100.10','15783030','Ethernet','2019-09-30 04:10:06','2019-09-30 06:10:06',7200,'RADIUS','','',26110,24329,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(44565,'81a04193','922e6d5beebada3a','capitalhill','','','192.168.100.2','15746285','Ethernet','2019-04-22 16:40:03','2019-04-22 16:50:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(44566,'81a04194','2ad14f1b4c9efe87','capitalhill','','','192.168.100.2','15746286','Ethernet','2019-04-22 16:50:04','2019-04-22 17:00:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(44568,'81a04195','8405fd950fec76a9','capitalhill','','','192.168.100.2','15746287','Ethernet','2019-04-22 17:00:03','2019-04-22 17:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(44569,'81a04196','6619ba5327f30a73','capitalhill','','','192.168.100.2','15746288','Ethernet','2019-04-22 17:10:03','2019-04-22 17:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(44570,'81a04197','c5b3d135a739115e','capitalhill','','','192.168.100.2','15746289','Ethernet','2019-04-22 17:20:03','2019-04-22 17:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(44572,'81a04199','43cd33b35ec5ff92','capitalhill','','','192.168.100.2','15746291','Ethernet','2019-04-22 17:30:03','2019-04-22 17:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(44573,'81a0419a','705eed264062a1bc','capitalhill','','','192.168.100.2','15746292','Ethernet','2019-04-22 17:40:03','2019-04-22 17:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(44574,'81a0419b','67cf816b30fff588','capitalhill','','','192.168.100.2','15746293','Ethernet','2019-04-22 17:50:04','2019-04-22 18:00:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(44575,'81a0419c','f7646e61bcbb92b5','capitalhill','','','192.168.100.2','15746294','Ethernet','2019-04-22 18:00:03','2019-04-22 18:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(44576,'81a0419d','8a0ed32b43c14f4c','britwums','','','192.168.100.2','15746295','Ethernet','2019-04-22 18:10:02','2019-04-22 23:10:02',17999,'RADIUS','','',8880522,130021263,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(44577,'81a0419e','8a0d0715cf05307c','capitalhill','','','192.168.100.2','15746296','Ethernet','2019-04-22 18:10:03','2019-04-22 18:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(44578,'81a0419f','1269e4a8434d6ec1','capitalhill','','','192.168.100.2','15746297','Ethernet','2019-04-22 18:20:03','2019-04-22 18:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(44579,'81a041a0','8583f4f339a81422','capitalhill','','','192.168.100.2','15746298','Ethernet','2019-04-22 18:30:03','2019-04-22 18:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(44580,'81a041a1','f24fe4a1aa769847','capitalhill','','','192.168.100.2','15746299','Ethernet','2019-04-22 18:40:03','2019-04-22 18:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(44581,'81a041a2','8f86b364f999be77','capitalhill','','','192.168.100.2','15746300','Ethernet','2019-04-22 18:50:03','2019-04-22 19:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(44583,'81a041a3','9f946d4a104751c4','capitalhill','','','192.168.100.2','15746301','Ethernet','2019-04-22 19:00:03','2019-04-22 19:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(44584,'81a041a4','fdade88c941440e9','pempamsie','','','192.168.100.2','15746302','Ethernet','2019-04-22 19:05:43','2019-04-23 03:25:41',29997,'RADIUS','','',434737300,3126600977,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(44585,'81a041a5','2aee9a759afba6dc','capitalhill','','','192.168.100.2','15746303','Ethernet','2019-04-22 19:10:03','2019-04-22 19:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(44586,'81a041a6','3dea23f676b9b007','SoNM','','','192.168.100.2','15746304','Ethernet','2019-04-22 19:16:21','2019-04-22 19:21:11',291,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(44587,'81a041a7','df522dbcbb70c3dc','capitalhill','','','192.168.100.2','15746305','Ethernet','2019-04-22 19:20:03','2019-04-22 19:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(44588,'81a041a8','09b83a38cfbe50bc','SoNM','','','192.168.100.2','15746306','Ethernet','2019-04-22 19:21:12','2019-04-25 11:52:46',232286,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(44589,'81a041a9','9c3d9c0cb3e95f62','capitalhill','','','192.168.100.2','15746307','Ethernet','2019-04-22 19:30:03','2019-04-22 19:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(44590,'81a041aa','89bb9dd0a35417a3','capitalhill','','','192.168.100.2','15746308','Ethernet','2019-04-22 19:40:03','2019-04-22 19:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(44591,'81a041ab','6b7082d4a0eceaa3','capitalhill','','','192.168.100.2','15746309','Ethernet','2019-04-22 19:50:03','2019-04-22 20:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(44592,'81a041ac','ce4daaea84eb022c','capitalhill','','','192.168.100.2','15746310','Ethernet','2019-04-22 20:00:04','2019-04-22 20:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(44593,'81a041ad','58994209df74d549','capitalhill','','','192.168.100.2','15746311','Ethernet','2019-04-22 20:10:03','2019-04-22 20:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(44594,'81a041ae','2565c5a388774cad','capitalhill','','','192.168.100.2','15746312','Ethernet','2019-04-22 20:20:03','2019-04-22 20:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(44595,'81a041af','8df9854c45c74c35','capitalhill','','','192.168.100.2','15746313','Ethernet','2019-04-22 20:30:03','2019-04-22 20:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(44596,'81a041b0','4b7cc1c4c183030a','capitalhill','','','192.168.100.2','15746314','Ethernet','2019-04-22 20:40:04','2019-04-22 20:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(44597,'81a041b1','d18657d2084a85c9','capitalhill','','','192.168.100.2','15746315','Ethernet','2019-04-22 20:50:03','2019-04-22 21:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(44598,'81a041b2','59ffd22860c81f7a','capitalhill','','','192.168.100.2','15746316','Ethernet','2019-04-22 21:00:03','2019-04-22 21:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(44599,'81a041b3','7002374a8a212373','capitalhill','','','192.168.100.2','15746317','Ethernet','2019-04-22 21:10:03','2019-04-22 21:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(44600,'81a041b4','ef69b4b957cdb11d','capitalhill','','','192.168.100.2','15746318','Ethernet','2019-04-22 21:20:03','2019-04-22 21:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(77901,'81d0d3b4','3890be8e4d46ce70','britwums','','','192.168.100.10','15783029','Ethernet','2019-09-30 04:10:05','2019-09-30 09:10:05',17999,'RADIUS','','',63203186,23701060,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(77530,'81d0d24c','f5818a2e50674a5c','mfantsipim','','','192.168.100.10','15782669','Ethernet','2019-09-28 07:50:06','2019-09-28 08:10:02',1199,'RADIUS','','',123725,301431,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.151',2,0,''),(44602,'81a041b5','2786bb655fabb151','capitalhill','','','192.168.100.2','15746319','Ethernet','2019-04-22 21:30:03','2019-04-22 21:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(44604,'81a041b7','18e8a149f0fdbc79','capitalhill','','','192.168.100.2','15746321','Ethernet','2019-04-22 21:40:03','2019-04-22 21:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(44605,'81a041b8','31759e61b67950a5','capitalhill','','','192.168.100.2','15746322','Ethernet','2019-04-22 21:50:03','2019-04-22 22:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(44606,'81a041b9','5b8406191ec874b6','capitalhill','','','192.168.100.2','15746323','Ethernet','2019-04-22 22:00:03','2019-04-22 22:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(44607,'81a041ba','a54779917a6ed5e1','capitalhill','','','192.168.100.2','15746324','Ethernet','2019-04-22 22:10:03','2019-04-22 22:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(44608,'81a041bb','8af18412a7ed86d9','capitalhill','','','192.168.100.2','15746325','Ethernet','2019-04-22 22:20:03','2019-04-22 22:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(44609,'81a041bc','7c5fa960e1079f18','capitalhill','','','192.168.100.2','15746326','Ethernet','2019-04-22 22:30:03','2019-04-22 22:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(44610,'81a041bd','14b59b965b01b122','capitalhill','','','192.168.100.2','15746327','Ethernet','2019-04-22 22:40:03','2019-04-22 22:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(44611,'81a041be','2d71b8d41d859834','capitalhill','','','192.168.100.2','15746328','Ethernet','2019-04-22 22:50:03','2019-04-22 23:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(44612,'81a041bf','117fb13882bfe30c','capitalhill','','','192.168.100.2','15746329','Ethernet','2019-04-22 23:00:03','2019-04-22 23:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(44613,'81a041c0','9b050d2b3298daf6','britwums','','','192.168.100.2','15746330','Ethernet','2019-04-22 23:10:02','2019-04-23 04:10:02',18000,'RADIUS','','',4174604,21667766,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(44614,'81a041c1','69c877bbd87d8d46','capitalhill','','','192.168.100.2','15746331','Ethernet','2019-04-22 23:10:03','2019-04-22 23:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(44615,'81a041c2','46a58ca48f4dc72c','capitalhill','','','192.168.100.2','15746332','Ethernet','2019-04-22 23:20:03','2019-04-22 23:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(44616,'81a041c3','cb1eb8bd5e81d465','capitalhill','','','192.168.100.2','15746333','Ethernet','2019-04-22 23:30:03','2019-04-22 23:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(44617,'81a041c4','c47af90a94553895','capitalhill','','','192.168.100.2','15746334','Ethernet','2019-04-22 23:40:03','2019-04-22 23:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(44618,'81a041c5','f8165f20e3750c9f','capitalhill','','','192.168.100.2','15746335','Ethernet','2019-04-22 23:50:03','2019-04-23 00:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(44619,'81a041c6','6aee58f5aca0861a','obrapafm','','','192.168.100.2','15746336','Ethernet','2019-04-23 00:00:02','2019-04-23 05:45:36',20734,'RADIUS','','',7751223,413104636,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(44620,'81a041c7','ae5a3e597d8b49a6','capitalhill','','','192.168.100.2','15746337','Ethernet','2019-04-23 00:00:03','2019-04-23 00:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(44621,'81a041c8','c2583c134530e18e','capitalhill','','','192.168.100.2','15746338','Ethernet','2019-04-23 00:10:03','2019-04-23 00:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(82309,'81d0ea96','71328eaa4ffca398','ekpetis','','','192.168.100.10','15788895','Ethernet','2019-10-22 12:46:07','2019-10-22 13:46:05',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(44622,'81a041c9','43ef2563a35879e4','capitalhill','','','192.168.100.2','15746339','Ethernet','2019-04-23 00:20:03','2019-04-23 00:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(44623,'81a041ca','7bd82e3444c7dcae','capitalhill','','','192.168.100.2','15746340','Ethernet','2019-04-23 00:30:03','2019-04-23 00:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(44624,'81a041cb','026b7a852a0970b5','capitalhill','','','192.168.100.2','15746341','Ethernet','2019-04-23 00:40:03','2019-04-23 00:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(44625,'81a041cc','2ea67c2756540b03','capitalhill','','','192.168.100.2','15746342','Ethernet','2019-04-23 00:50:03','2019-04-23 01:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(44626,'81a041cd','807d90d0978249d3','capitalhill','','','192.168.100.2','15746343','Ethernet','2019-04-23 01:00:03','2019-04-23 01:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(44627,'81a041ce','bd15053a48522c2c','capitalhill','','','192.168.100.2','15746344','Ethernet','2019-04-23 01:10:03','2019-04-23 01:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(44628,'81a041cf','9c121d91104a07ab','capitalhill','','','192.168.100.2','15746345','Ethernet','2019-04-23 01:20:03','2019-04-23 01:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(44629,'81a041d0','5d21ecf2631c86c2','capitalhill','','','192.168.100.2','15746346','Ethernet','2019-04-23 01:30:03','2019-04-23 01:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(44630,'81a041d1','a4b15380d43ee08c','capitalhill','','','192.168.100.2','15746347','Ethernet','2019-04-23 01:40:03','2019-04-23 01:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(77529,'81d0d24c','f5818a2e50674a5c','mfantsipim','','','192.168.100.10','15782669','Ethernet','2019-09-28 07:50:04','2019-09-28 08:10:02',1199,'RADIUS','','',123725,301431,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(77528,'81d0d24b','124673e4595e1804','src_hostel','','','192.168.100.10','15782668','Ethernet','2019-09-28 07:34:53','2019-09-28 08:34:53',3600,'RADIUS','','',95418,192857,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(44632,'81a041d3','bbd469eac0d709f6','capitalhill','','','192.168.100.2','15746349','Ethernet','2019-04-23 01:50:03','2019-04-23 02:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(44633,'81a041d4','fdcd1e9a3072dbae','capitalhill','','','192.168.100.2','15746350','Ethernet','2019-04-23 02:00:03','2019-04-23 02:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(44634,'81a041d5','1c3728d8aa200f3e','capitalhill','','','192.168.100.2','15746351','Ethernet','2019-04-23 02:10:03','2019-04-23 02:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(44635,'81a041d6','fda4c9baeae43cb4','capitalhill','','','192.168.100.2','15746352','Ethernet','2019-04-23 02:20:03','2019-04-23 02:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(44636,'81a041d7','df0036b2ad59501d','capitalhill','','','192.168.100.2','15746353','Ethernet','2019-04-23 02:30:03','2019-04-23 02:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(44637,'81a041d8','65303fc55780b577','capitalhill','','','192.168.100.2','15746354','Ethernet','2019-04-23 02:40:03','2019-04-23 02:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(44638,'81a041d9','7e73d3766ae7c975','capitalhill','','','192.168.100.2','15746355','Ethernet','2019-04-23 02:50:03','2019-04-23 03:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(44639,'81a041da','f09b63c4a345ff39','capitalhill','','','192.168.100.2','15746356','Ethernet','2019-04-23 03:00:03','2019-04-23 03:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(44640,'81a041db','34ab9d048adbcee0','capitalhill','','','192.168.100.2','15746357','Ethernet','2019-04-23 03:10:04','2019-04-23 03:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(44641,'81a041dc','2a533e69917ce38a','capitalhill','','','192.168.100.2','15746358','Ethernet','2019-04-23 03:20:03','2019-04-23 03:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(44642,'81a041dd','797b6de46652bbab','pempamsie','','','192.168.100.2','15746359','Ethernet','2019-04-23 03:25:43','2019-04-23 11:45:41',29997,'RADIUS','','',1261646685,9028961462,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(44643,'81a041de','eefe78bacccf0bad','capitalhill','','','192.168.100.2','15746360','Ethernet','2019-04-23 03:30:03','2019-04-23 03:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(44644,'81a041df','34c49e27c33d78b8','capitalhill','','','192.168.100.2','15746361','Ethernet','2019-04-23 03:40:03','2019-04-23 03:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(44645,'81a041e0','4e7b0a134713b124','capitalhill','','','192.168.100.2','15746362','Ethernet','2019-04-23 03:50:03','2019-04-23 04:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(44646,'81a041e1','b228fc8e9fc4558b','capitalhill','','','192.168.100.2','15746363','Ethernet','2019-04-23 04:00:03','2019-04-23 04:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(44647,'81a041e2','26617ef2bca9d9a4','britwums','','','192.168.100.2','15746364','Ethernet','2019-04-23 04:10:03','2019-04-23 09:10:02',17999,'RADIUS','','',31098316,52442186,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(44648,'81a041e3','182b19033bdcce8e','capitalhill','','','192.168.100.2','15746365','Ethernet','2019-04-23 04:10:03','2019-04-23 04:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(44649,'81a041e4','6db33c360a4d9ddb','capitalhill','','','192.168.100.2','15746366','Ethernet','2019-04-23 04:20:03','2019-04-23 04:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(44650,'81a041e5','e90fd04bad2cfc66','capitalhill','','','192.168.100.2','15746367','Ethernet','2019-04-23 04:30:03','2019-04-23 04:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(44651,'81a041e6','227e00aaeb8ab6fe','capitalhill','','','192.168.100.2','15746368','Ethernet','2019-04-23 04:40:03','2019-04-23 04:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(44652,'81a041e7','6bfe04741e5f35ed','capitalhill','','','192.168.100.2','15746369','Ethernet','2019-04-23 04:50:03','2019-04-23 05:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(44653,'81a041e8','559720dbbb847f84','capitalhill','','','192.168.100.2','15746370','Ethernet','2019-04-23 05:00:03','2019-04-23 05:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(44654,'81a041e9','70c106358c2a113d','capitalhill','','','192.168.100.2','15746371','Ethernet','2019-04-23 05:10:03','2019-04-23 05:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(44655,'81a041ea','bcba7d29baa9eeb3','capitalhill','','','192.168.100.2','15746372','Ethernet','2019-04-23 05:20:03','2019-04-23 05:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(44656,'81a041eb','5423cee3e0ef235f','capitalhill','','','192.168.100.2','15746373','Ethernet','2019-04-23 05:30:04','2019-04-23 05:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(44657,'81a041ec','88ac9ea27b23256f','capitalhill','','','192.168.100.2','15746374','Ethernet','2019-04-23 05:40:03','2019-04-23 05:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(44658,'81a041ed','dba71888b4a7a8d8','obrapafm','','','192.168.100.2','15746375','Ethernet','2019-04-23 05:45:37','2019-04-23 05:52:28',411,'RADIUS','','',477370,1773081,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(44659,'81a041ee','f256cd7d6e935e00','capitalhill','','','192.168.100.2','15746376','Ethernet','2019-04-23 05:50:03','2019-04-23 06:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(44661,'81a041f0','bf4325d4cd1510fe','obrapafm','','','192.168.100.2','15746378','Ethernet','2019-04-23 05:52:28','2019-04-30 08:57:14',615886,'RADIUS','','',360991512,1833523052,'service1','CC:2D:E0:39:AA:B6','','Framed-User','PPP','192.168.5.64',0,0,''),(44662,'81a041f1','db0957b7d45d372f','capitalhill','','','192.168.100.2','15746379','Ethernet','2019-04-23 06:00:03','2019-04-23 06:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(44663,'81a041f2','5c49eb1b766ef3c7','capitalhill','','','192.168.100.2','15746380','Ethernet','2019-04-23 06:10:03','2019-04-23 06:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(44664,'81a041f3','c0582cbc78fa4615','capitalhill','','','192.168.100.2','15746381','Ethernet','2019-04-23 06:20:03','2019-04-23 06:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(44665,'81a041f4','060797ecf5616d90','capitalhill','','','192.168.100.2','15746382','Ethernet','2019-04-23 06:30:03','2019-04-23 06:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(44666,'81a041f5','a37201358a21655d','capitalhill','','','192.168.100.2','15746383','Ethernet','2019-04-23 06:40:03','2019-04-23 06:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(44667,'81a041f6','5249cfa32075cd6f','capitalhill','','','192.168.100.2','15746384','Ethernet','2019-04-23 06:50:03','2019-04-23 07:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(44668,'81a041f7','6789a6bd55579aa2','capitalhill','','','192.168.100.2','15746385','Ethernet','2019-04-23 07:00:03','2019-04-23 07:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(44669,'81a041f8','b18b2af3dcc30b3d','capitalhill','','','192.168.100.2','15746386','Ethernet','2019-04-23 07:10:03','2019-04-23 07:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(44670,'81a041f9','b9d09ee9e35bc1a8','capitalhill','','','192.168.100.2','15746387','Ethernet','2019-04-23 07:20:03','2019-04-23 07:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(44671,'81a041fa','818c337e818e51b1','capitalhill','','','192.168.100.2','15746388','Ethernet','2019-04-23 07:30:03','2019-04-23 07:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(44672,'81a041fb','95c3c0b4a69c866e','capitalhill','','','192.168.100.2','15746389','Ethernet','2019-04-23 07:40:03','2019-04-23 07:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(44673,'81a041fc','34caab5d0e6b6f7d','affiliation','','','192.168.100.2','15746390','Ethernet','2019-04-23 07:41:43','2019-04-23 08:10:01',1698,'RADIUS','','',1097766,13604271,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(44674,'81a041fd','eb2af21720cdad0b','capitalhill','','','192.168.100.2','15746391','Ethernet','2019-04-23 07:50:03','2019-04-30 08:57:14',608831,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','','Framed-User','PPP','192.168.5.166',0,0,''),(44675,'81a04200','ca93a48354b8629a','obrapafm','','','192.168.100.2','15746394','Ethernet','2019-04-23 08:00:10','2019-04-23 16:00:01',28793,'RADIUS','','',1051928789,3129835308,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(44676,'81a04201','7a7e18519c7613e8','capitalhill','','','192.168.100.2','15746395','Ethernet','2019-04-23 08:00:10','2019-04-23 08:10:03',593,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(44677,'81a04202','b8c56c2ce6a0eb1a','affiliation','','','192.168.100.2','15746396','Ethernet','2019-04-23 08:10:01','2019-04-23 10:10:01',7200,'RADIUS','','',3173919,33467232,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(44678,'81a04203','ad2c44d20fe8fe3e','capitalhill','','','192.168.100.2','15746397','Ethernet','2019-04-23 08:10:03','2019-04-23 08:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(44679,'81a04204','b152770f06e956d8','capitalhill','','','192.168.100.2','15746398','Ethernet','2019-04-23 08:20:03','2019-04-23 08:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(44680,'81a04205','79ca98fb33181c95','capitalhill','','','192.168.100.2','15746399','Ethernet','2019-04-23 08:30:03','2019-04-23 08:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(44681,'81a04206','f0a566492d29fdba','capitalhill','','','192.168.100.2','15746400','Ethernet','2019-04-23 08:40:03','2019-04-23 08:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(44682,'81a04207','75eda291ef9efdab','capitalhill','','','192.168.100.2','15746401','Ethernet','2019-04-23 08:50:03','2019-04-23 09:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(44683,'81a04208','f832d75a1d7e2e88','capitalhill','','','192.168.100.2','15746402','Ethernet','2019-04-23 09:00:04','2019-04-23 09:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(44685,'81a04209','ece9e9bc81ed5b91','britwums','','','192.168.100.2','15746403','Ethernet','2019-04-23 09:10:03','2019-04-23 14:10:02',18000,'RADIUS','','',10148513,116205708,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(44686,'81a0420a','dfc8a081aff3823f','capitalhill','','','192.168.100.2','15746404','Ethernet','2019-04-23 09:10:03','2019-04-23 09:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(44687,'81a0420b','38706b7a7cec84b6','capitalhill','','','192.168.100.2','15746405','Ethernet','2019-04-23 09:20:03','2019-04-23 09:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(44688,'81a0420c','caddcbe46448b8d0','capitalhill','','','192.168.100.2','15746406','Ethernet','2019-04-23 09:30:04','2019-04-23 09:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(44689,'81a0420d','3556343aa312126d','capitalhill','','','192.168.100.2','15746407','Ethernet','2019-04-23 09:40:04','2019-04-23 09:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(44690,'81a0420e','52ff058814902271','capitalhill','','','192.168.100.2','15746408','Ethernet','2019-04-23 09:50:05','2019-04-23 10:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(77527,'81d0d24a','92e5cf5c32db3a69','mfantsipim','','','192.168.100.10','15782667','Ethernet','2019-09-28 07:30:04','2019-09-28 07:50:02',1199,'RADIUS','','',121750,298758,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(44691,'81a0420f','76a4a28df8603400','capitalhill','','','192.168.100.2','15746409','Ethernet','2019-04-23 10:00:04','2019-04-23 10:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(77526,'81d0d249','4e648269382e6372','baduwa','','','192.168.100.10','15782666','Ethernet','2019-09-28 07:27:38','2019-09-28 08:27:38',3600,'RADIUS','','',27660,38208,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(44693,'81a04211','da7c076150e3f5a8','affiliation','','','192.168.100.2','15746411','Ethernet','2019-04-23 10:10:01','2019-04-23 12:10:01',7200,'RADIUS','','',4649771,18272903,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(44694,'81a04212','59e7fd5eb7745a1f','capitalhill','','','192.168.100.2','15746412','Ethernet','2019-04-23 10:10:04','2019-04-23 10:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(44695,'81a04213','9a49774237427619','capitalhill','','','192.168.100.2','15746413','Ethernet','2019-04-23 10:20:04','2019-04-23 10:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(44696,'81a04214','0c9be1474eca1277','capitalhill','','','192.168.100.2','15746414','Ethernet','2019-04-23 10:30:04','2019-04-23 10:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(44697,'81a04215','327adab431f3788a','capitalhill','','','192.168.100.2','15746415','Ethernet','2019-04-23 10:40:04','2019-04-23 10:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(44698,'81a04216','4e9299f5bd4cacdb','capitalhill','','','192.168.100.2','15746416','Ethernet','2019-04-23 10:50:04','2019-04-23 11:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(44699,'81a04217','74a99736bc3c4518','capitalhill','','','192.168.100.2','15746417','Ethernet','2019-04-23 11:00:04','2019-04-23 11:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(44700,'81a04218','b45d995d6c4661aa','capitalhill','','','192.168.100.2','15746418','Ethernet','2019-04-23 11:10:04','2019-04-23 11:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(44701,'81a04219','af2638cf69be0ae6','capitalhill','','','192.168.100.2','15746419','Ethernet','2019-04-23 11:20:04','2019-04-23 11:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(44702,'81a0421a','980e015c7efdd4bb','capitalhill','','','192.168.100.2','15746420','Ethernet','2019-04-23 11:30:04','2019-04-23 11:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(44703,'81a0421b','8711e6ad51737f73','capitalhill','','','192.168.100.2','15746421','Ethernet','2019-04-23 11:40:04','2019-04-23 11:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(44704,'81a0421c','4004e1b925db3efe','pempamsie','','','192.168.100.2','15746422','Ethernet','2019-04-23 11:45:43','2019-04-23 20:05:41',29997,'RADIUS','','',1537361837,15886527801,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(44705,'81a0421d','f3460619afe4d53d','capitalhill','','','192.168.100.2','15746423','Ethernet','2019-04-23 11:50:04','2019-04-23 12:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(44706,'81a0421e','1b0e004211fbe031','capitalhill','','','192.168.100.2','15746424','Ethernet','2019-04-23 12:00:04','2019-04-23 12:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(44707,'81a0421f','56936ca136a4269b','affiliation','','','192.168.100.2','15746425','Ethernet','2019-04-23 12:10:02','2019-04-23 14:10:01',7198,'RADIUS','','',3220646,27194467,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(44708,'81a04220','fd4fe5c6359ef7c3','capitalhill','','','192.168.100.2','15746426','Ethernet','2019-04-23 12:10:04','2019-04-23 12:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(44709,'81a04221','31e43f4f92168f28','adukpos','','','192.168.100.2','15746428','Ethernet','2019-04-23 12:10:51','2019-04-25 20:44:02',203584,'RADIUS','','',4157978020,1177681166,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(44710,'81a04222','db32349e74cd2e8e','src_hostel','','','192.168.100.2','15746429','Ethernet','2019-04-23 12:11:18','2019-04-25 11:52:50',171687,'RADIUS','','',154695657,899188593,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(82304,'81d0ea91','0074544c460cc274','SoNM','','','192.168.100.10','15788890','Ethernet','2019-10-22 12:25:03','2019-10-22 14:25:02',7200,'RADIUS','','',900894,16295058,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(44713,'81a04223','a4be52761a59d717','capitalhill','','','192.168.100.2','15746430','Ethernet','2019-04-23 12:20:04','2019-04-23 12:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(44714,'81a04224','64c89493f15a4f71','capitalhill','','','192.168.100.2','15746431','Ethernet','2019-04-23 12:30:04','2019-04-23 12:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(44715,'81a04225','9b94325281ba1fea','capitalhill','','','192.168.100.2','15746432','Ethernet','2019-04-23 12:40:04','2019-04-23 12:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(44716,'81a04226','39e9e9dd8ae4d69b','capitalhill','','','192.168.100.2','15746433','Ethernet','2019-04-23 12:50:04','2019-04-23 13:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(44717,'81a04227','5e6922858feb508e','capitalhill','','','192.168.100.2','15746434','Ethernet','2019-04-23 13:00:04','2019-04-23 13:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(44718,'81a04228','b5e60b5013c45e95','capitalhill','','','192.168.100.2','15746435','Ethernet','2019-04-23 13:10:04','2019-04-23 13:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(44719,'81a04229','1f17ea5634c47187','capitalhill','','','192.168.100.2','15746436','Ethernet','2019-04-23 13:20:04','2019-04-23 13:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(44720,'81a0422a','edc68d285b0c2059','capitalhill','','','192.168.100.2','15746437','Ethernet','2019-04-23 13:30:04','2019-04-23 13:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(44721,'81a0422b','ebc52b1e4fe00441','capitalhill','','','192.168.100.2','15746438','Ethernet','2019-04-23 13:40:04','2019-04-23 13:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(44722,'81a0422c','cd199bb0d83f3bde','capitalhill','','','192.168.100.2','15746439','Ethernet','2019-04-23 13:50:04','2019-04-23 14:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(44723,'81a0422d','be6a0980906593bd','capitalhill','','','192.168.100.2','15746440','Ethernet','2019-04-23 14:00:04','2019-04-23 14:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(44724,'81a0422e','297e3d56ef59e077','affiliation','','','192.168.100.2','15746441','Ethernet','2019-04-23 14:10:01','2019-04-23 16:10:01',7199,'RADIUS','','',3782060,91793352,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(44725,'81a0422f','adb7c95efb513556','britwums','','','192.168.100.2','15746442','Ethernet','2019-04-23 14:10:03','2019-04-23 19:10:03',17999,'RADIUS','','',14975144,341067441,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(44727,'81a04231','fd0a93421b13a03a','capitalhill','','','192.168.100.2','15746443','Ethernet','2019-04-23 14:10:04','2019-04-23 14:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(44728,'81a04232','6cdb464c2b4e08c0','capitalhill','','','192.168.100.2','15746445','Ethernet','2019-04-23 14:20:04','2019-04-23 14:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(44729,'81a04233','bad7b073dd170247','capitalhill','','','192.168.100.2','15746446','Ethernet','2019-04-23 14:30:04','2019-04-23 14:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(44730,'81a04234','0543551d410bdfb7','capitalhill','','','192.168.100.2','15746447','Ethernet','2019-04-23 14:40:05','2019-04-23 14:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(44731,'81a04235','7deb7558d38c4af8','capitalhill','','','192.168.100.2','15746448','Ethernet','2019-04-23 14:50:04','2019-04-23 15:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(44732,'81a04236','883e67bb69308a48','capitalhill','','','192.168.100.2','15746449','Ethernet','2019-04-23 15:00:04','2019-04-23 15:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(44733,'81a04237','8b3d5d37493e760b','capitalhill','','','192.168.100.2','15746450','Ethernet','2019-04-23 15:10:04','2019-04-23 15:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(44734,'81a04238','14c5e45c8d522b49','capitalhill','','','192.168.100.2','15746451','Ethernet','2019-04-23 15:20:05','2019-04-23 15:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(44735,'81a04239','49d31e8844bc2da4','capitalhill','','','192.168.100.2','15746452','Ethernet','2019-04-23 15:30:04','2019-04-23 15:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(44736,'81a0423a','30b3d0b1ead82272','capitalhill','','','192.168.100.2','15746453','Ethernet','2019-04-23 15:40:04','2019-04-23 15:50:36',632,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(77900,'81d0d3b3','d1d0d5cecfe94fd1','mfantsipim','','','192.168.100.10','15783028','Ethernet','2019-09-30 04:10:05','2019-09-30 04:30:03',1198,'RADIUS','','',124885,301470,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(44738,'81a0423b','3310d9857a30748b','capitalhill','','','192.168.100.2','15746454','Ethernet','2019-04-23 15:50:36','2019-04-23 16:00:03',568,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(44739,'81a0423c','0ca59af1f39750f6','obrapafm','','','192.168.100.2','15746455','Ethernet','2019-04-23 16:00:02','2019-04-23 16:03:36',216,'RADIUS','','',1525305,10953008,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(44740,'81a0423d','d6d6ad4720283207','capitalhill','','','192.168.100.2','15746456','Ethernet','2019-04-23 16:00:04','2019-04-23 16:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(44741,'81a0423e','474b7e95fdc6486d','obrapafm','','','192.168.100.2','15746457','Ethernet','2019-04-23 16:03:38','2019-04-24 00:00:02',28583,'RADIUS','','',2051602729,1695937957,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(44742,'81a0423f','bdef8d67b2a99ccb','affiliation','','','192.168.100.2','15746458','Ethernet','2019-04-23 16:10:01','2019-04-23 18:10:01',7200,'RADIUS','','',4956749,19976306,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(44743,'81a04240','78231fd25edf0a97','capitalhill','','','192.168.100.2','15746459','Ethernet','2019-04-23 16:10:04','2019-04-23 16:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(44744,'81a04241','f66c01e77d52d002','capitalhill','','','192.168.100.2','15746460','Ethernet','2019-04-23 16:20:04','2019-04-23 16:30:51',647,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(44745,'81a04242','e30b5ed02463a307','capitalhill','','','192.168.100.2','15746461','Ethernet','2019-04-23 16:30:53','2019-04-23 16:40:02',550,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(44746,'81a04243','c516703f2a3ab485','capitalhill','','','192.168.100.2','15746462','Ethernet','2019-04-23 16:40:03','2019-04-23 16:42:28',146,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(44747,'81a04244','53a229f0e55ff96b','capitalhill','','','192.168.100.2','15746463','Ethernet','2019-04-23 16:42:29','2019-04-23 16:50:02',453,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(44748,'81a04245','0268331f41b6c0b0','capitalhill','','','192.168.100.2','15746464','Ethernet','2019-04-23 16:50:03','2019-04-23 17:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(44749,'81a04246','1b91a65715cb81e8','capitalhill','','','192.168.100.2','15746465','Ethernet','2019-04-23 17:00:02','2019-04-23 17:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(77899,'81d0d3b2','ebfc91f8b3c71633','affiliation','','','192.168.100.10','15783027','Ethernet','2019-09-30 04:10:04','2019-09-30 06:10:04',7200,'RADIUS','','',17766,1998,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(44751,'81a04247','2f806316adbc5284','capitalhill','','','192.168.100.2','15746466','Ethernet','2019-04-23 17:10:02','2019-04-23 17:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(44752,'81a04248','6febe366a370a99a','capitalhill','','','192.168.100.2','15746467','Ethernet','2019-04-23 17:20:03','2019-04-23 17:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(44753,'81a04249','50069942222b8b20','capitalhill','','','192.168.100.2','15746468','Ethernet','2019-04-23 17:30:02','2019-04-23 17:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(44754,'81a0424a','e0d76871ab8062b1','capitalhill','','','192.168.100.2','15746469','Ethernet','2019-04-23 17:40:02','2019-04-23 17:41:10',68,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(44755,'81a0424b','3a7e837bc72295e9','capitalhill','','','192.168.100.2','15746470','Ethernet','2019-04-23 17:41:10','2019-04-23 17:50:03',533,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(44756,'81a0424c','61146a2ca3d07d6b','capitalhill','','','192.168.100.2','15746471','Ethernet','2019-04-23 17:50:03','2019-04-23 18:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(44757,'81a0424d','28844933f6d63b97','capitalhill','','','192.168.100.2','15746472','Ethernet','2019-04-23 18:00:03','2019-04-23 18:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(44759,'81a0424e','844823da9259a25a','affiliation','','','192.168.100.2','15746473','Ethernet','2019-04-23 18:10:01','2019-04-23 20:10:01',7200,'RADIUS','','',906707,8066979,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(77898,'81d0d3b1','0faa4a20cbb99fa0','mfantsipim','','','192.168.100.10','15783026','Ethernet','2019-09-30 03:50:05','2019-09-30 04:10:03',1199,'RADIUS','','',128133,304035,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(44760,'81a0424f','392dfd76bcd52ecf','capitalhill','','','192.168.100.2','15746474','Ethernet','2019-04-23 18:10:03','2019-04-23 18:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(44761,'81a04250','92088fb789b950d6','capitalhill','','','192.168.100.2','15746475','Ethernet','2019-04-23 18:20:03','2019-04-23 18:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(77525,'81d0d248','4b1a6779ea6ee3f2','mfantsipim','','','192.168.100.10','15782664','Ethernet','2019-09-28 07:10:04','2019-09-28 07:30:02',1199,'RADIUS','','',121848,299081,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(77524,'81d0d247','672b0c6a3ecd43bf','britwums','','','192.168.100.10','15782665','Ethernet','2019-09-28 07:10:04','2019-09-28 12:10:04',18000,'RADIUS','','',39241,72,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(44763,'81a04252','f2142de929799476','capitalhill','','','192.168.100.2','15746477','Ethernet','2019-04-23 18:30:03','2019-04-23 18:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(44764,'81a04253','4bd7e0c8000141c6','capitalhill','','','192.168.100.2','15746478','Ethernet','2019-04-23 18:40:03','2019-04-23 18:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(44765,'81a04254','fd1aa046424f7564','capitalhill','','','192.168.100.2','15746479','Ethernet','2019-04-23 18:50:03','2019-04-30 08:57:14',569231,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','','Framed-User','PPP','192.168.5.65',0,0,''),(44766,'81a0425a','f1d50410e36d6683','capitalhill','','','192.168.100.2','15746485','Ethernet','2019-04-23 19:00:40','2019-04-23 19:10:03',563,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(44767,'81a0425b','7a61cca75db01086','britwums','','','192.168.100.2','15746486','Ethernet','2019-04-23 19:10:03','2019-04-24 00:10:03',17999,'RADIUS','','',7066943,85006080,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(44768,'81a0425c','b4e663ba8c905c56','capitalhill','','','192.168.100.2','15746487','Ethernet','2019-04-23 19:10:03','2019-04-23 19:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(44769,'81a0425d','e282a9e155a7a27b','capitalhill','','','192.168.100.2','15746488','Ethernet','2019-04-23 19:20:03','2019-04-23 19:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(44770,'81a0425e','1ceb5c47a275dc70','capitalhill','','','192.168.100.2','15746489','Ethernet','2019-04-23 19:30:03','2019-04-23 19:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(44771,'81a0425f','f00547a112b7cb65','capitalhill','','','192.168.100.2','15746490','Ethernet','2019-04-23 19:40:03','2019-04-23 19:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(44772,'81a04260','a2aa976fa544fd99','capitalhill','','','192.168.100.2','15746491','Ethernet','2019-04-23 19:50:03','2019-04-23 20:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(44773,'81a04261','5639f6e2dd0b60cc','capitalhill','','','192.168.100.2','15746492','Ethernet','2019-04-23 20:00:03','2019-04-23 20:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(44774,'81a04262','2640ef1e012a7cf9','pempamsie','','','192.168.100.2','15746493','Ethernet','2019-04-23 20:05:43','2019-04-24 04:25:41',29997,'RADIUS','','',339859676,4610615829,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(44775,'81a04263','989a46e8088d322e','affiliation','','','192.168.100.2','15746494','Ethernet','2019-04-23 20:10:02','2019-04-23 22:10:01',7200,'RADIUS','','',16792,2364,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(44776,'81a04264','1beedb6d112575b3','capitalhill','','','192.168.100.2','15746495','Ethernet','2019-04-23 20:10:03','2019-04-23 20:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(44777,'81a04265','8b7fcd65f0c33e52','capitalhill','','','192.168.100.2','15746496','Ethernet','2019-04-23 20:20:03','2019-04-23 20:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(44778,'81a04266','7e5a44bcffbff68c','capitalhill','','','192.168.100.2','15746497','Ethernet','2019-04-23 20:30:03','2019-04-23 20:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(44779,'81a04267','d57056bd6ac1c71e','capitalhill','','','192.168.100.2','15746498','Ethernet','2019-04-23 20:40:03','2019-04-23 20:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(44780,'81a04268','9a5b02a76e05dbdc','capitalhill','','','192.168.100.2','15746499','Ethernet','2019-04-23 20:50:03','2019-04-23 21:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(44781,'81a04269','4b60896f220a867e','capitalhill','','','192.168.100.2','15746500','Ethernet','2019-04-23 21:00:03','2019-04-23 21:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(44782,'81a0426a','97fa753dcc5feb1e','capitalhill','','','192.168.100.2','15746501','Ethernet','2019-04-23 21:10:03','2019-04-23 21:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(44783,'81a0426b','14bb57991a647eda','capitalhill','','','192.168.100.2','15746502','Ethernet','2019-04-23 21:20:03','2019-04-23 21:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(77897,'81d0d3b0','1e616e47b31d6a3b','src_hostel','','','192.168.100.10','15783025','Ethernet','2019-09-30 03:34:54','2019-09-30 04:34:54',3600,'RADIUS','','',55326,99348,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(44785,'81a0426c','88f7374b93180e49','capitalhill','','','192.168.100.2','15746503','Ethernet','2019-04-23 21:30:03','2019-04-23 21:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(44786,'81a0426d','5bb9c0880d1a15df','capitalhill','','','192.168.100.2','15746504','Ethernet','2019-04-23 21:40:03','2019-04-23 21:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(44787,'81a0426e','811a0d5c6af8a25b','capitalhill','','','192.168.100.2','15746505','Ethernet','2019-04-23 21:50:03','2019-04-23 22:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(44788,'81a0426f','8067ec870c1bcfe6','capitalhill','','','192.168.100.2','15746506','Ethernet','2019-04-23 22:00:03','2019-04-23 22:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(44789,'81a04270','5e9dec8a1d30d2d6','affiliation','','','192.168.100.2','15746507','Ethernet','2019-04-23 22:10:02','2019-04-24 00:10:01',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(44790,'81a04271','018c67433d6923ab','capitalhill','','','192.168.100.2','15746508','Ethernet','2019-04-23 22:10:03','2019-04-23 22:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(44791,'81a04272','2bf445d666cf5ce1','capitalhill','','','192.168.100.2','15746509','Ethernet','2019-04-23 22:20:03','2019-04-23 22:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(44792,'81a04273','2fcd0c232f0a2d83','capitalhill','','','192.168.100.2','15746510','Ethernet','2019-04-23 22:30:03','2019-04-23 22:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(77523,'81d0d246','26a0c7b50a47a6c6','pempamsie','','','192.168.100.10','15782663','Ethernet','2019-09-28 07:05:43','2019-11-18 11:17:29',4421506,'RADIUS','','',877499774,3015293610,'service1','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.5.143',0,0,''),(44794,'81a04275','8cce7890d82e8606','capitalhill','','','192.168.100.2','15746512','Ethernet','2019-04-23 22:40:03','2019-04-23 22:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.9',0,0,''),(44795,'81a04276','b630ad71a3244ae5','capitalhill','','','192.168.100.2','15746513','Ethernet','2019-04-23 22:50:03','2019-04-23 23:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.16',0,0,''),(44796,'81a04277','18094ea21ee0801b','capitalhill','','','192.168.100.2','15746514','Ethernet','2019-04-23 23:00:03','2019-04-23 23:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(44797,'81a04278','3067f2da8410ef3c','capitalhill','','','192.168.100.2','15746515','Ethernet','2019-04-23 23:10:03','2019-04-23 23:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(44798,'81a04279','dcb97cc8bc10bbf2','capitalhill','','','192.168.100.2','15746516','Ethernet','2019-04-23 23:20:03','2019-04-23 23:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(44799,'81a0427a','e2a7d40564c21298','capitalhill','','','192.168.100.2','15746517','Ethernet','2019-04-23 23:30:03','2019-04-23 23:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(44800,'81a0427b','437b9b54fd74a4fd','capitalhill','','','192.168.100.2','15746518','Ethernet','2019-04-23 23:40:03','2019-04-23 23:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(44801,'81a0427c','48466c0f3a32c82b','capitalhill','','','192.168.100.2','15746519','Ethernet','2019-04-23 23:50:03','2019-04-24 00:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(44802,'81a0427d','9c02114be0766fe7','obrapafm','','','192.168.100.2','15746520','Ethernet','2019-04-24 00:00:02','2019-04-24 05:50:19',21017,'RADIUS','','',1582392198,2100375592,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(44803,'81a0427e','568e47bbb040866d','capitalhill','','','192.168.100.2','15746521','Ethernet','2019-04-24 00:00:03','2019-04-24 00:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(44804,'81a0427f','33b4f21c90d8dae2','affiliation','','','192.168.100.2','15746522','Ethernet','2019-04-24 00:10:02','2019-04-24 02:10:01',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(44805,'81a04280','2cc70835b969f003','britwums','','','192.168.100.2','15746523','Ethernet','2019-04-24 00:10:03','2019-04-24 05:10:03',17999,'RADIUS','','',5482403,103474391,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(44806,'81a04281','8c422f5b9191cdd5','capitalhill','','','192.168.100.2','15746524','Ethernet','2019-04-24 00:10:03','2019-04-24 00:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(44807,'81a04282','129c4205c724d818','capitalhill','','','192.168.100.2','15746525','Ethernet','2019-04-24 00:20:04','2019-04-24 00:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(44808,'81a04283','66db9ef234d5be81','capitalhill','','','192.168.100.2','15746526','Ethernet','2019-04-24 00:30:03','2019-04-24 00:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(44809,'81a04284','ea34671fb124e1c3','capitalhill','','','192.168.100.2','15746527','Ethernet','2019-04-24 00:40:03','2019-04-24 00:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(44810,'81a04285','08fda58c283580d7','capitalhill','','','192.168.100.2','15746528','Ethernet','2019-04-24 00:50:03','2019-04-24 01:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(44811,'81a04286','cfa62eb4d4f1d93c','capitalhill','','','192.168.100.2','15746529','Ethernet','2019-04-24 01:00:03','2019-04-24 01:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(44812,'81a04287','68c6dfb2b8114c8b','capitalhill','','','192.168.100.2','15746530','Ethernet','2019-04-24 01:10:03','2019-04-24 01:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(44813,'81a04288','109b59d97d17d2fd','capitalhill','','','192.168.100.2','15746531','Ethernet','2019-04-24 01:20:04','2019-04-24 01:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(44814,'81a04289','f4a0ad436de2d47c','capitalhill','','','192.168.100.2','15746532','Ethernet','2019-04-24 01:30:03','2019-04-24 01:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(44815,'81a0428a','abe8c033d54b7672','capitalhill','','','192.168.100.2','15746533','Ethernet','2019-04-24 01:40:03','2019-04-24 01:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(44816,'81a0428b','8d859520cbd0ac03','capitalhill','','','192.168.100.2','15746534','Ethernet','2019-04-24 01:50:03','2019-04-24 02:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(44817,'81a0428c','f0ea2795cb3a2847','capitalhill','','','192.168.100.2','15746535','Ethernet','2019-04-24 02:00:03','2019-04-24 02:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(44818,'81a0428d','b81be4dfd59aeaf3','affiliation','','','192.168.100.2','15746536','Ethernet','2019-04-24 02:10:02','2019-04-24 04:10:01',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(44819,'81a0428e','5c50a6db2070941b','capitalhill','','','192.168.100.2','15746537','Ethernet','2019-04-24 02:10:04','2019-04-24 02:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(44820,'81a0428f','1fc6f3ad1960b982','capitalhill','','','192.168.100.2','15746538','Ethernet','2019-04-24 02:20:03','2019-04-24 02:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(44821,'81a04290','ca8aba8601f43d86','capitalhill','','','192.168.100.2','15746539','Ethernet','2019-04-24 02:30:03','2019-04-24 02:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(44822,'81a04291','22345c57ef7aac63','capitalhill','','','192.168.100.2','15746540','Ethernet','2019-04-24 02:40:03','2019-04-24 02:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(44824,'81a04293','0f4cb3f665941824','capitalhill','','','192.168.100.2','15746542','Ethernet','2019-04-24 02:50:04','2019-04-24 03:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(44825,'81a04294','11b9ee4fce0e82da','capitalhill','','','192.168.100.2','15746543','Ethernet','2019-04-24 03:00:03','2019-04-24 03:10:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(44826,'81a04295','06cc820c64f94545','capitalhill','','','192.168.100.2','15746544','Ethernet','2019-04-24 03:10:03','2019-04-24 03:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(44827,'81a04296','80f150e7ec12ec68','capitalhill','','','192.168.100.2','15746545','Ethernet','2019-04-24 03:20:02','2019-04-24 03:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(44828,'81a04297','1c9126c99f10351b','capitalhill','','','192.168.100.2','15746546','Ethernet','2019-04-24 03:30:03','2019-04-24 03:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(44829,'81a04298','f5ba12a85c1f0a36','capitalhill','','','192.168.100.2','15746547','Ethernet','2019-04-24 03:40:02','2019-04-24 03:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(44830,'81a04299','543c5ec5adffe89a','capitalhill','','','192.168.100.2','15746548','Ethernet','2019-04-24 03:50:03','2019-04-24 04:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(44831,'81a0429a','17a5336f98d9f7d0','capitalhill','','','192.168.100.2','15746549','Ethernet','2019-04-24 04:00:03','2019-04-24 04:10:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(44832,'81a0429b','fade5a786fa3a590','affiliation','','','192.168.100.2','15746550','Ethernet','2019-04-24 04:10:02','2019-04-24 06:10:01',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(44833,'81a0429c','84e53bda3d26d042','capitalhill','','','192.168.100.2','15746551','Ethernet','2019-04-24 04:10:03','2019-04-24 04:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(44834,'81a0429d','05823a5a9a17cacb','capitalhill','','','192.168.100.2','15746552','Ethernet','2019-04-24 04:20:03','2019-04-24 04:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(44835,'81a0429e','8126ecd288faf1ad','pempamsie','','','192.168.100.2','15746553','Ethernet','2019-04-24 04:25:43','2019-04-24 12:45:41',29997,'RADIUS','','',527933287,6345613867,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(44836,'81a0429f','5eb55e93404a1f24','capitalhill','','','192.168.100.2','15746554','Ethernet','2019-04-24 04:30:03','2019-04-24 04:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(44837,'81a042a0','062830b7c8f564e4','capitalhill','','','192.168.100.2','15746555','Ethernet','2019-04-24 04:40:02','2019-04-24 04:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(44838,'81a042a1','927088566f235c3c','capitalhill','','','192.168.100.2','15746556','Ethernet','2019-04-24 04:50:03','2019-04-24 05:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(44839,'81a042a2','5d502d968e880ec9','capitalhill','','','192.168.100.2','15746557','Ethernet','2019-04-24 05:00:03','2019-04-24 05:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(44840,'81a042a3','a020ef570e4cd1ef','capitalhill','','','192.168.100.2','15746558','Ethernet','2019-04-24 05:10:03','2019-04-24 05:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(44841,'81a042a4','e9db95d60e47a0c3','britwums','','','192.168.100.2','15746559','Ethernet','2019-04-24 05:10:03','2019-04-24 10:10:03',17999,'RADIUS','','',443520,3953082,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(44842,'81a042a5','8d2957ee9a520d78','capitalhill','','','192.168.100.2','15746560','Ethernet','2019-04-24 05:20:03','2019-04-24 05:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(44843,'81a042a6','ae16d15a91f34a70','capitalhill','','','192.168.100.2','15746561','Ethernet','2019-04-24 05:30:03','2019-04-24 05:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(44844,'81a042a7','fbf457be7ab4ba87','capitalhill','','','192.168.100.2','15746562','Ethernet','2019-04-24 05:40:03','2019-04-24 05:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(44845,'81a042a8','cc139f40d86a4f2e','capitalhill','','','192.168.100.2','15746563','Ethernet','2019-04-24 05:50:02','2019-04-24 06:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(44846,'81a042a9','b1b8cb962fc8da74','obrapafm','','','192.168.100.2','15746564','Ethernet','2019-04-24 05:50:20','2019-04-24 08:00:02',7782,'RADIUS','','',190063846,1075334619,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(44847,'81a042aa','4478dcd6aa17914d','capitalhill','','','192.168.100.2','15746565','Ethernet','2019-04-24 06:00:03','2019-04-24 06:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(44848,'81a042ab','d968f7e52465ce6d','affiliation','','','192.168.100.2','15746566','Ethernet','2019-04-24 06:10:02','2019-04-24 08:10:01',7200,'RADIUS','','',2065450,29816710,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(44849,'81a042ac','dc19355eaebd8e0b','capitalhill','','','192.168.100.2','15746567','Ethernet','2019-04-24 06:10:03','2019-04-24 06:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(44850,'81a042ad','900a378267e1c934','capitalhill','','','192.168.100.2','15746568','Ethernet','2019-04-24 06:20:03','2019-04-24 06:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(44851,'81a042ae','8a97b7eb91cf135d','capitalhill','','','192.168.100.2','15746569','Ethernet','2019-04-24 06:30:03','2019-04-24 06:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(44852,'81a042af','7851e554dc99af23','capitalhill','','','192.168.100.2','15746570','Ethernet','2019-04-24 06:40:03','2019-04-24 06:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(44853,'81a042b0','4f7f11750fddbae1','capitalhill','','','192.168.100.2','15746571','Ethernet','2019-04-24 06:50:03','2019-04-24 07:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(77522,'81d0d245','c2181c87f13c5ab3','mfantsipim','','','192.168.100.10','15782662','Ethernet','2019-09-28 06:50:04','2019-09-28 07:10:02',1199,'RADIUS','','',118530,289648,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(77521,'81d0d244','6711f66c412e3077','src_hostel','','','192.168.100.10','15782661','Ethernet','2019-09-28 06:34:53','2019-09-28 07:34:53',3600,'RADIUS','','',113149,213232,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(44855,'81a042b2','59bff699f2b16e7a','capitalhill','','','192.168.100.2','15746573','Ethernet','2019-04-24 07:00:03','2019-04-24 07:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(44856,'81a042b3','f8b022e87d6d357d','capitalhill','','','192.168.100.2','15746574','Ethernet','2019-04-24 07:10:03','2019-04-24 07:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(44857,'81a042b4','64b23b4f90099036','capitalhill','','','192.168.100.2','15746575','Ethernet','2019-04-24 07:20:03','2019-04-24 07:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(44858,'81a042b5','ba4c42bf4ff7cda2','capitalhill','','','192.168.100.2','15746576','Ethernet','2019-04-24 07:30:03','2019-04-24 07:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(44859,'81a042b6','ec28de792285aeee','capitalhill','','','192.168.100.2','15746577','Ethernet','2019-04-24 07:40:03','2019-04-24 07:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(44860,'81a042b7','1163f86e5ec8a477','capitalhill','','','192.168.100.2','15746578','Ethernet','2019-04-24 07:50:03','2019-04-24 08:00:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(44861,'81a042b8','1b9396df83ec7f92','obrapafm','','','192.168.100.2','15746579','Ethernet','2019-04-24 08:00:02','2019-04-24 16:00:02',28799,'RADIUS','','',1179622981,4719383901,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(44862,'81a042b9','a06fbf6a6bbda33d','capitalhill','','','192.168.100.2','15746580','Ethernet','2019-04-24 08:00:03','2019-04-24 08:10:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(44863,'81a042ba','44c00b2aa1ed0530','affiliation','','','192.168.100.2','15746581','Ethernet','2019-04-24 08:10:02','2019-04-24 10:10:01',7199,'RADIUS','','',3780416,31442441,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(44864,'81a042bb','aa25c21b49240809','capitalhill','','','192.168.100.2','15746582','Ethernet','2019-04-24 08:10:03','2019-04-24 08:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(44865,'81a042bc','19e75d6c07869852','capitalhill','','','192.168.100.2','15746583','Ethernet','2019-04-24 08:20:03','2019-04-24 08:30:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(44866,'81a042bd','8071e02441fb3c7a','capitalhill','','','192.168.100.2','15746584','Ethernet','2019-04-24 08:30:03','2019-04-24 08:40:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(44867,'81a042be','28059026f22992a7','capitalhill','','','192.168.100.2','15746585','Ethernet','2019-04-24 08:40:03','2019-04-24 08:50:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(44868,'81a042bf','af0e6b4183529424','capitalhill','','','192.168.100.2','15746586','Ethernet','2019-04-24 08:50:03','2019-04-24 09:00:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(44869,'81a042c0','7f76f6ff5a2bd203','capitalhill','','','192.168.100.2','15746587','Ethernet','2019-04-24 09:00:03','2019-04-24 09:10:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(44870,'81a042c1','2baf1fd36db25d99','capitalhill','','','192.168.100.2','15746588','Ethernet','2019-04-24 09:10:03','2019-04-24 09:20:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(44871,'81a042c2','ae0647144d1ec9fa','capitalhill','','','192.168.100.2','15746589','Ethernet','2019-04-24 09:20:03','2019-04-24 09:30:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(44872,'81a042c3','e943506dd981ec16','capitalhill','','','192.168.100.2','15746590','Ethernet','2019-04-24 09:30:03','2019-04-24 09:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(44873,'81a042c4','0196c6c67b0ac493','capitalhill','','','192.168.100.2','15746591','Ethernet','2019-04-24 09:40:03','2019-04-24 09:50:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(44874,'81a042c5','ad3f57e36cc74bdf','capitalhill','','','192.168.100.2','15746592','Ethernet','2019-04-24 09:50:03','2019-04-24 10:00:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(44875,'81a042c6','a1e0a748562d39d1','capitalhill','','','192.168.100.2','15746593','Ethernet','2019-04-24 10:00:03','2019-04-24 10:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(44876,'81a042c7','2999742f9430edea','affiliation','','','192.168.100.2','15746594','Ethernet','2019-04-24 10:10:02','2019-04-24 12:10:02',7199,'RADIUS','','',4992694,31331489,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(44877,'81a042c8','35fedc876f86764a','capitalhill','','','192.168.100.2','15746595','Ethernet','2019-04-24 10:10:03','2019-04-24 10:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(44878,'81a042c9','a9ea90c1266db8d9','britwums','','','192.168.100.2','15746596','Ethernet','2019-04-24 10:10:03','2019-04-24 15:10:03',18000,'RADIUS','','',234663,535946,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(44879,'81a042ca','e607a41d2002aca3','capitalhill','','','192.168.100.2','15746597','Ethernet','2019-04-24 10:20:03','2019-04-24 10:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(44880,'81a042cb','696192c7b18138a3','capitalhill','','','192.168.100.2','15746598','Ethernet','2019-04-24 10:30:03','2019-04-24 10:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(44881,'81a042cc','85e1de95f85d2b1a','capitalhill','','','192.168.100.2','15746599','Ethernet','2019-04-24 10:40:03','2019-04-24 10:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(77896,'81d0d3af','a8f852b1529b3a1a','mfantsipim','','','192.168.100.10','15783024','Ethernet','2019-09-30 03:30:05','2019-09-30 03:50:03',1198,'RADIUS','','',125319,301968,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(44883,'81a042cd','b549aa30f8395c30','capitalhill','','','192.168.100.2','15746600','Ethernet','2019-04-24 10:50:03','2019-04-24 11:00:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(44884,'81a042ce','b850aacb79cd6a84','capitalhill','','','192.168.100.2','15746601','Ethernet','2019-04-24 11:00:03','2019-04-24 11:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(44886,'81a042d0','e2200687e1a2846e','mfantsipim','','','192.168.100.2','15746603','Ethernet','2019-04-24 11:01:48','2019-04-24 11:10:01',492,'RADIUS','','',61174,114411,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(44887,'81a042d1','1f589a71f8176d94','mfantsipim','','','192.168.100.2','15746604','Ethernet','2019-04-24 11:10:02','2019-04-24 11:30:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(44888,'81a042d2','fbeb202800c8dabd','capitalhill','','','192.168.100.2','15746605','Ethernet','2019-04-24 11:10:03','2019-04-24 11:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(44889,'81a042d3','f4634c387aa266ec','capitalhill','','','192.168.100.2','15746606','Ethernet','2019-04-24 11:20:03','2019-04-24 11:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(44890,'81a042d4','20070193a0b6aba0','mfantsipim','','','192.168.100.2','15746607','Ethernet','2019-04-24 11:30:02','2019-04-30 08:57:14',509232,'RADIUS','','',2162,74,'service1','B4:FB:E4:3E:ED:24','','Framed-User','PPP','192.168.5.211',0,0,''),(44891,'81a042d5','ad0f277ad20401a2','capitalhill','','','192.168.100.2','15746608','Ethernet','2019-04-24 11:30:03','2019-04-24 11:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(44892,'81a042d6','0bb2014e45e8a36b','capitalhill','','','192.168.100.2','15746609','Ethernet','2019-04-24 11:40:03','2019-04-30 08:57:14',508631,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','','Framed-User','PPP','192.168.5.235',0,0,''),(44893,'81a042dd','6478db684089e965','mfantsipim','','','192.168.100.2','15746616','Ethernet','2019-04-24 11:50:21','2019-04-24 12:10:01',1179,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(44894,'81a042de','5b45add6f40a53ef','capitalhill','','','192.168.100.2','15746617','Ethernet','2019-04-24 11:50:23','2019-04-24 12:00:02',579,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(44895,'81a042df','7ffbd97cea21ffe9','capitalhill','','','192.168.100.2','15746618','Ethernet','2019-04-24 12:00:03','2019-04-24 12:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(44896,'81a042e0','8a5dd112ad2f7415','affiliation','','','192.168.100.2','15746619','Ethernet','2019-04-24 12:10:02','2019-04-24 14:10:02',7200,'RADIUS','','',2939663,34513970,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(44897,'81a042e1','1bd06b6a839c6007','mfantsipim','','','192.168.100.2','15746620','Ethernet','2019-04-24 12:10:02','2019-04-24 12:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(44898,'81a042e2','0cdb6e63a1a77a28','capitalhill','','','192.168.100.2','15746621','Ethernet','2019-04-24 12:10:03','2019-04-24 12:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(44899,'81a042e3','49d85ac9d8f244ea','capitalhill','','','192.168.100.2','15746622','Ethernet','2019-04-24 12:20:03','2019-04-24 12:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(82334,'81d0eaaf','65f0fcd56d51db1a','mfantsipim','','','192.168.100.10','15788920','Ethernet','2019-10-22 15:10:05','2019-10-22 15:30:05',1200,'RADIUS','','',130427,130127,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(44900,'81a042e4','45970f10a6129790','mfantsipim','','','192.168.100.2','15746623','Ethernet','2019-04-24 12:30:02','2019-04-24 12:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(44901,'81a042e5','397b2a2656ec24ba','capitalhill','','','192.168.100.2','15746624','Ethernet','2019-04-24 12:30:03','2019-04-24 12:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(44902,'81a042e6','bb67628880498b30','capitalhill','','','192.168.100.2','15746625','Ethernet','2019-04-24 12:40:03','2019-04-24 12:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(44903,'81a042e7','8db961474ab287f0','pempamsie','','','192.168.100.2','15746626','Ethernet','2019-04-24 12:45:44','2019-04-24 21:05:41',29997,'RADIUS','','',1327937851,11490778821,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(44904,'81a042e8','74c834d065994f40','mfantsipim','','','192.168.100.2','15746627','Ethernet','2019-04-24 12:50:02','2019-04-24 13:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(44905,'81a042e9','d67d8dac20ab5516','capitalhill','','','192.168.100.2','15746628','Ethernet','2019-04-24 12:50:03','2019-04-24 13:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(44906,'81a042ea','a564f2d0ca51b202','capitalhill','','','192.168.100.2','15746629','Ethernet','2019-04-24 13:00:03','2019-04-24 13:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(44907,'81a042eb','239efcaac8e9465d','mfantsipim','','','192.168.100.2','15746630','Ethernet','2019-04-24 13:10:02','2019-04-24 13:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(44908,'81a042ec','f9ed487594a25250','capitalhill','','','192.168.100.2','15746631','Ethernet','2019-04-24 13:10:03','2019-04-24 13:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(44909,'81a042ed','c638b0446ecaa81c','capitalhill','','','192.168.100.2','15746632','Ethernet','2019-04-24 13:20:04','2019-04-24 13:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(44910,'81a042ee','3d8d7417eabc1434','mfantsipim','','','192.168.100.2','15746633','Ethernet','2019-04-24 13:30:02','2019-04-24 13:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(44911,'81a042ef','e542f681c7ab7fc9','capitalhill','','','192.168.100.2','15746634','Ethernet','2019-04-24 13:30:03','2019-04-24 13:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(44912,'81a042f0','13f340f3bb1f5264','capitalhill','','','192.168.100.2','15746635','Ethernet','2019-04-24 13:40:03','2019-04-24 13:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(44913,'81a042f1','dd9efd19ed71cd43','mfantsipim','','','192.168.100.2','15746636','Ethernet','2019-04-24 13:50:02','2019-04-24 14:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(44914,'81a042f2','013463843e7cba77','capitalhill','','','192.168.100.2','15746637','Ethernet','2019-04-24 13:50:03','2019-04-24 14:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(44915,'81a042f3','5afd460db6771e1f','capitalhill','','','192.168.100.2','15746638','Ethernet','2019-04-24 14:00:03','2019-04-24 14:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(44916,'81a042f4','b5cf6580876b050a','affiliation','','','192.168.100.2','15746639','Ethernet','2019-04-24 14:10:02','2019-04-24 16:10:02',7200,'RADIUS','','',4351088,32540485,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(44917,'81a042f5','3342e174e3b25750','mfantsipim','','','192.168.100.2','15746640','Ethernet','2019-04-24 14:10:02','2019-04-24 14:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(44918,'81a042f6','ac79c35f25f09c30','capitalhill','','','192.168.100.2','15746641','Ethernet','2019-04-24 14:10:03','2019-04-24 14:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(44919,'81a042f7','93e30440b1c8f2f7','capitalhill','','','192.168.100.2','15746642','Ethernet','2019-04-24 14:20:03','2019-04-24 14:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(44920,'81a042f8','416bbe20fe92018d','mfantsipim','','','192.168.100.2','15746643','Ethernet','2019-04-24 14:30:02','2019-04-24 14:50:01',1199,'RADIUS','','',2862,698,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(44921,'81a042f9','5bf05f9cdde23af2','capitalhill','','','192.168.100.2','15746644','Ethernet','2019-04-24 14:30:03','2019-04-24 14:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(44922,'81a042fa','b3294bbedc9dc3f8','capitalhill','','','192.168.100.2','15746645','Ethernet','2019-04-24 14:40:03','2019-04-24 14:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(44923,'81a042fb','247d9199932add2a','mfantsipim','','','192.168.100.2','15746646','Ethernet','2019-04-24 14:50:02','2019-04-24 15:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(44924,'81a042fc','c93013017efc8125','capitalhill','','','192.168.100.2','15746647','Ethernet','2019-04-24 14:50:03','2019-04-24 15:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(44925,'81a042fd','292ddbbd3b0cacda','capitalhill','','','192.168.100.2','15746648','Ethernet','2019-04-24 15:00:03','2019-04-24 15:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(44926,'81a042fe','cab96fed360bfb0b','mfantsipim','','','192.168.100.2','15746649','Ethernet','2019-04-24 15:10:02','2019-04-24 15:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(44927,'81a042ff','e5b14643d60d1a41','capitalhill','','','192.168.100.2','15746650','Ethernet','2019-04-24 15:10:03','2019-04-24 15:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(44928,'81a04300','2e9430f5837078cb','britwums','','','192.168.100.2','15746651','Ethernet','2019-04-24 15:10:04','2019-04-24 20:10:03',17999,'RADIUS','','',8998061,222335832,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(77520,'81d0d243','93208ad069150cb1','mfantsipim','','','192.168.100.10','15782660','Ethernet','2019-09-28 06:30:04','2019-09-28 06:50:02',1199,'RADIUS','','',121690,298761,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(44930,'81a04302','1a6e005bb485a1f1','capitalhill','','','192.168.100.2','15746653','Ethernet','2019-04-24 15:20:03','2019-04-24 15:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(44931,'81a04303','bef7891473faeaa6','mfantsipim','','','192.168.100.2','15746654','Ethernet','2019-04-24 15:30:02','2019-04-24 15:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(44932,'81a04304','a2527adc0840372a','capitalhill','','','192.168.100.2','15746655','Ethernet','2019-04-24 15:30:03','2019-04-24 15:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(44933,'81a04305','43c9bfe55406ccec','capitalhill','','','192.168.100.2','15746656','Ethernet','2019-04-24 15:40:03','2019-04-24 15:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(44934,'81a04306','39940dfd36b4c424','mfantsipim','','','192.168.100.2','15746657','Ethernet','2019-04-24 15:50:02','2019-04-24 16:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(44935,'81a04307','f685f5cca2776451','capitalhill','','','192.168.100.2','15746658','Ethernet','2019-04-24 15:50:03','2019-04-24 16:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(44936,'81a04308','3ea8104871b627c7','obrapafm','','','192.168.100.2','15746659','Ethernet','2019-04-24 16:00:02','2019-04-25 00:00:02',28799,'RADIUS','','',818016102,6891529171,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(44937,'81a04309','6e5d542179889773','capitalhill','','','192.168.100.2','15746660','Ethernet','2019-04-24 16:00:03','2019-04-24 16:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(44938,'81a0430a','4ed83e4e97fbb8f6','affiliation','','','192.168.100.2','15746661','Ethernet','2019-04-24 16:10:02','2019-04-24 18:10:02',7200,'RADIUS','','',7852870,36987390,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(44939,'81a0430b','b6fd75c82e9e090e','mfantsipim','','','192.168.100.2','15746662','Ethernet','2019-04-24 16:10:02','2019-04-24 16:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(44940,'81a0430c','0bbee0e701254ad6','capitalhill','','','192.168.100.2','15746663','Ethernet','2019-04-24 16:10:03','2019-04-24 16:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(44941,'81a0430d','a7bf008d82ea2836','capitalhill','','','192.168.100.2','15746664','Ethernet','2019-04-24 16:20:03','2019-04-24 16:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(44942,'81a0430e','3b0066943414a35a','mfantsipim','','','192.168.100.2','15746665','Ethernet','2019-04-24 16:30:02','2019-04-24 16:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(44943,'81a0430f','793333fb0346da3d','capitalhill','','','192.168.100.2','15746666','Ethernet','2019-04-24 16:30:03','2019-04-24 16:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(44944,'81a04310','46e60381804a74c5','capitalhill','','','192.168.100.2','15746667','Ethernet','2019-04-24 16:40:03','2019-04-24 16:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(44945,'81a04311','d8cd98dd5b4b82bb','mfantsipim','','','192.168.100.2','15746668','Ethernet','2019-04-24 16:50:02','2019-04-24 17:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(44946,'81a04312','a426606ea7729d7a','capitalhill','','','192.168.100.2','15746669','Ethernet','2019-04-24 16:50:03','2019-04-24 17:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(44947,'81a04313','b3912c3604aac4db','capitalhill','','','192.168.100.2','15746670','Ethernet','2019-04-24 17:00:03','2019-04-24 17:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(44948,'81a04314','255054572103e84d','mfantsipim','','','192.168.100.2','15746671','Ethernet','2019-04-24 17:10:02','2019-04-24 17:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(44949,'81a04315','0d54e56ecca32a43','capitalhill','','','192.168.100.2','15746672','Ethernet','2019-04-24 17:10:03','2019-04-24 17:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(44950,'81a04316','cbc3cb0815cb9750','capitalhill','','','192.168.100.2','15746673','Ethernet','2019-04-24 17:20:03','2019-04-24 17:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(44951,'81a04317','78cb278d022ce4dc','mfantsipim','','','192.168.100.2','15746674','Ethernet','2019-04-24 17:30:02','2019-04-24 17:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(44952,'81a04318','c2366a13cc6dda15','capitalhill','','','192.168.100.2','15746675','Ethernet','2019-04-24 17:30:03','2019-04-24 17:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(44953,'81a04319','76bf9fa30c33ca66','capitalhill','','','192.168.100.2','15746676','Ethernet','2019-04-24 17:40:03','2019-04-24 17:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(44954,'81a0431a','4f207bef4567f50a','mfantsipim','','','192.168.100.2','15746677','Ethernet','2019-04-24 17:50:02','2019-04-24 18:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(44955,'81a0431b','37c05d0ecd38c2b3','capitalhill','','','192.168.100.2','15746678','Ethernet','2019-04-24 17:50:03','2019-04-24 18:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(44956,'81a0431c','8349602b607c1f2d','capitalhill','','','192.168.100.2','15746679','Ethernet','2019-04-24 18:00:03','2019-04-24 18:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(44957,'81a0431d','8a35cdc5204f37e8','affiliation','','','192.168.100.2','15746680','Ethernet','2019-04-24 18:10:02','2019-04-24 20:10:02',7199,'RADIUS','','',2145417,1110875,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(44958,'81a0431e','69a9a59c26158053','mfantsipim','','','192.168.100.2','15746681','Ethernet','2019-04-24 18:10:02','2019-04-24 18:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(44959,'81a0431f','1982dd926a2e622c','capitalhill','','','192.168.100.2','15746682','Ethernet','2019-04-24 18:10:03','2019-04-24 18:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(44960,'81a04320','7196f0829b62a603','capitalhill','','','192.168.100.2','15746683','Ethernet','2019-04-24 18:20:03','2019-04-24 18:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(44961,'81a04321','25926cfe3a05fbe3','mfantsipim','','','192.168.100.2','15746684','Ethernet','2019-04-24 18:30:02','2019-04-24 18:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(44962,'81a04322','be08a9a8a50aa9b1','capitalhill','','','192.168.100.2','15746685','Ethernet','2019-04-24 18:30:03','2019-04-24 18:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(44963,'81a04323','b1f22b5fdd4f2dab','capitalhill','','','192.168.100.2','15746686','Ethernet','2019-04-24 18:40:03','2019-04-24 18:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(44964,'81a04324','c64e15c7b0bcd4ca','mfantsipim','','','192.168.100.2','15746687','Ethernet','2019-04-24 18:50:02','2019-04-24 19:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(44965,'81a04325','a3c5380a5d9caceb','capitalhill','','','192.168.100.2','15746688','Ethernet','2019-04-24 18:50:03','2019-04-30 08:57:14',482831,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','','Framed-User','PPP','192.168.5.98',0,0,''),(44966,'81a04326','7d07ac56d0b2f0ca','home','','','192.168.100.2','15746689','Ethernet','2019-04-24 18:54:32','2019-04-30 08:57:14',482562,'RADIUS','','',0,0,'service1','4C:5E:0C:EC:08:6C','','Framed-User','PPP','192.168.5.116',0,0,''),(44967,'81a0436a','194dc3e38d97bdec','home','','','192.168.100.2','15746757','Ethernet','2019-04-24 19:08:55','2019-04-25 06:47:15',41899,'RADIUS','','',5023315,99774854,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(44968,'81a0436b','99c0980d3460d46e','capitalhill','','','192.168.100.2','15746758','Ethernet','2019-04-24 19:08:57','2019-04-24 19:10:03',67,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(44969,'81a0436c','321de418dd15c7f1','mfantsipim','','','192.168.100.2','15746759','Ethernet','2019-04-24 19:10:02','2019-04-24 19:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(44970,'81a0436d','2fd96f3fba3e6167','capitalhill','','','192.168.100.2','15746760','Ethernet','2019-04-24 19:10:04','2019-04-24 19:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(44971,'81a0436e','a79dbe29cd0492c0','capitalhill','','','192.168.100.2','15746761','Ethernet','2019-04-24 19:20:03','2019-04-24 19:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(77519,'81d0d242','b5a3c26de8180842','baduwa','','','192.168.100.10','15782659','Ethernet','2019-09-28 06:27:39','2019-09-28 07:27:38',3599,'RADIUS','','',23943,32277,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(77518,'81d0d241','45448c982cfc1198','SoNM','','','192.168.100.10','15782658','Ethernet','2019-09-28 06:25:02','2019-09-28 08:25:02',7200,'RADIUS','','',18175,3843,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(44974,'81a04370','2cf4160904353aa0','mfantsipim','','','192.168.100.2','15746763','Ethernet','2019-04-24 19:30:02','2019-04-24 19:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(44975,'81a04371','21dccba6defbebb4','capitalhill','','','192.168.100.2','15746764','Ethernet','2019-04-24 19:30:03','2019-04-24 19:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(44976,'81a04372','52169e90ac6e847b','capitalhill','','','192.168.100.2','15746765','Ethernet','2019-04-24 19:40:03','2019-04-24 19:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(44977,'81a04373','0f25de67da756d2f','mfantsipim','','','192.168.100.2','15746766','Ethernet','2019-04-24 19:50:02','2019-04-24 20:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(44978,'81a04374','c2a7e13adafefb95','capitalhill','','','192.168.100.2','15746767','Ethernet','2019-04-24 19:50:03','2019-04-24 20:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(44979,'81a04375','f2519229eae626b2','capitalhill','','','192.168.100.2','15746768','Ethernet','2019-04-24 20:00:03','2019-04-24 20:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(44980,'81a04376','4c3757b2cbc08142','affiliation','','','192.168.100.2','15746769','Ethernet','2019-04-24 20:10:02','2019-04-24 22:10:02',7199,'RADIUS','','',16851,2845,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(44981,'81a04377','1eee2fc5121e0d23','mfantsipim','','','192.168.100.2','15746770','Ethernet','2019-04-24 20:10:02','2019-04-24 20:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.8',0,0,''),(44982,'81a04378','18152ec7cd85eb1f','capitalhill','','','192.168.100.2','15746771','Ethernet','2019-04-24 20:10:03','2019-04-24 20:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(44983,'81a04379','299dc6bbcdfcc21c','britwums','','','192.168.100.2','15746772','Ethernet','2019-04-24 20:10:05','2019-04-25 01:10:04',17999,'RADIUS','','',32151756,875339228,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(44984,'81a0437a','7e9d09f9ba9d46a2','capitalhill','','','192.168.100.2','15746773','Ethernet','2019-04-24 20:20:03','2019-04-24 20:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(44985,'81a0437b','40a59bec5e4eba56','mfantsipim','','','192.168.100.2','15746774','Ethernet','2019-04-24 20:30:02','2019-04-24 20:50:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(44986,'81a0437c','1f932afc88ae2db2','capitalhill','','','192.168.100.2','15746775','Ethernet','2019-04-24 20:30:03','2019-04-24 20:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(44987,'81a0437d','15cdd9a5c4c202df','capitalhill','','','192.168.100.2','15746776','Ethernet','2019-04-24 20:40:03','2019-04-24 20:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(44988,'81a0437e','b32eacef538c52c1','mfantsipim','','','192.168.100.2','15746777','Ethernet','2019-04-24 20:50:02','2019-04-24 21:10:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(44989,'81a0437f','8afa16588827bcb0','capitalhill','','','192.168.100.2','15746778','Ethernet','2019-04-24 20:50:03','2019-04-24 21:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(44990,'81a04380','2e3f3dce050ef2b4','capitalhill','','','192.168.100.2','15746779','Ethernet','2019-04-24 21:00:03','2019-04-24 21:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(44991,'81a04381','3c1f9f3be30d5375','pempamsie','','','192.168.100.2','15746780','Ethernet','2019-04-24 21:05:44','2019-04-25 05:25:41',29997,'RADIUS','','',491402642,5323762590,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(44992,'81a04382','10739f20afa70fe4','mfantsipim','','','192.168.100.2','15746781','Ethernet','2019-04-24 21:10:02','2019-04-24 21:30:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(44993,'81a04383','2e89097093d597fa','capitalhill','','','192.168.100.2','15746782','Ethernet','2019-04-24 21:10:03','2019-04-24 21:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(44994,'81a04384','2f67be2f0cdd569c','capitalhill','','','192.168.100.2','15746783','Ethernet','2019-04-24 21:20:03','2019-04-24 21:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(44995,'81a04385','015780c01d1edccd','mfantsipim','','','192.168.100.2','15746784','Ethernet','2019-04-24 21:30:02','2019-04-24 21:50:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(44996,'81a04386','637daa46fabe0dda','capitalhill','','','192.168.100.2','15746785','Ethernet','2019-04-24 21:30:03','2019-04-24 21:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(44998,'81a04387','d89b68eda9200659','capitalhill','','','192.168.100.2','15746786','Ethernet','2019-04-24 21:40:03','2019-04-24 21:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(75120,'81d0a83c','c15ac5efbfab2911','pempamsie','','','192.168.100.2','15771820','Ethernet','2019-09-14 09:25:44','2019-09-14 11:45:44',8399,'RADIUS','','',179764347,2036414555,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(44999,'81a04388','b8e43ce8fd63d1e3','mfantsipim','','','192.168.100.2','15746787','Ethernet','2019-04-24 21:50:02','2019-04-24 22:10:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(45000,'81a04389','3ff9fdb4b3be8c04','capitalhill','','','192.168.100.2','15746788','Ethernet','2019-04-24 21:50:03','2019-04-24 22:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(45001,'81a0438a','1220867ab1dc80ec','capitalhill','','','192.168.100.2','15746789','Ethernet','2019-04-24 22:00:03','2019-04-24 22:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(45002,'81a0438b','bcba0d4ade5eb7e0','affiliation','','','192.168.100.2','15746790','Ethernet','2019-04-24 22:10:02','2019-04-25 00:10:02',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(45003,'81a0438c','0de0417f372606b2','mfantsipim','','','192.168.100.2','15746791','Ethernet','2019-04-24 22:10:02','2019-04-24 22:30:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(45004,'81a0438d','202ad052d61e803f','capitalhill','','','192.168.100.2','15746792','Ethernet','2019-04-24 22:10:03','2019-04-24 22:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(45005,'81a0438e','61be1a90791a9a40','capitalhill','','','192.168.100.2','15746793','Ethernet','2019-04-24 22:20:03','2019-04-24 22:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(45006,'81a0438f','15a255756f7c7c90','mfantsipim','','','192.168.100.2','15746794','Ethernet','2019-04-24 22:30:02','2019-04-24 22:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(45007,'81a04390','df49d5d129da8c39','capitalhill','','','192.168.100.2','15746795','Ethernet','2019-04-24 22:30:03','2019-04-24 22:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(45008,'81a04391','41cfad8d81ed6b73','capitalhill','','','192.168.100.2','15746796','Ethernet','2019-04-24 22:40:04','2019-04-24 22:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(45009,'81a04392','1b7e2ef33af3c33f','mfantsipim','','','192.168.100.2','15746797','Ethernet','2019-04-24 22:50:02','2019-04-24 23:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(45010,'81a04393','0f71ec4ce4695387','capitalhill','','','192.168.100.2','15746798','Ethernet','2019-04-24 22:50:03','2019-04-24 23:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(45011,'81a04394','7a7a4dcccd6a0bc7','capitalhill','','','192.168.100.2','15746799','Ethernet','2019-04-24 23:00:04','2019-04-24 23:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(45012,'81a04395','5bca0c7772d42ddf','mfantsipim','','','192.168.100.2','15746800','Ethernet','2019-04-24 23:10:02','2019-04-24 23:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(45013,'81a04396','c54542b4473ad123','capitalhill','','','192.168.100.2','15746801','Ethernet','2019-04-24 23:10:03','2019-04-24 23:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(45014,'81a04397','202a328926104af1','capitalhill','','','192.168.100.2','15746802','Ethernet','2019-04-24 23:20:03','2019-04-24 23:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(45015,'81a04398','e2a18a81e2ead436','mfantsipim','','','192.168.100.2','15746803','Ethernet','2019-04-24 23:30:02','2019-04-24 23:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(45016,'81a04399','1f48eb1b47495aab','capitalhill','','','192.168.100.2','15746804','Ethernet','2019-04-24 23:30:03','2019-04-24 23:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(77517,'81d0d240','369cd44ab87e3e37','anane-fenin','','','192.168.100.10','15782657','Ethernet','2019-09-28 06:10:06','2019-09-28 08:10:05',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(45018,'81a0439b','c8db6dd29e4d914d','capitalhill','','','192.168.100.2','15746806','Ethernet','2019-04-24 23:40:04','2019-04-24 23:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(45019,'81a0439c','4f67496a2776656f','mfantsipim','','','192.168.100.2','15746807','Ethernet','2019-04-24 23:50:02','2019-04-25 00:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(45020,'81a0439d','df0f947ada5f0fd0','capitalhill','','','192.168.100.2','15746808','Ethernet','2019-04-24 23:50:04','2019-04-25 00:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(45021,'81a0439e','b1a684cdc13f0f8e','obrapafm','','','192.168.100.2','15746809','Ethernet','2019-04-25 00:00:02','2019-04-25 08:00:02',28799,'RADIUS','','',1004166514,3085369259,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(45022,'81a0439f','a0f8f86c00c63945','capitalhill','','','192.168.100.2','15746810','Ethernet','2019-04-25 00:00:03','2019-04-25 00:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(45023,'81a043a0','104c25e20c427416','affiliation','','','192.168.100.2','15746811','Ethernet','2019-04-25 00:10:02','2019-04-25 02:10:02',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(45024,'81a043a1','e3567307f6d5ad2c','mfantsipim','','','192.168.100.2','15746812','Ethernet','2019-04-25 00:10:02','2019-04-25 00:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(45025,'81a043a2','9e7c3ee9734efdf0','capitalhill','','','192.168.100.2','15746813','Ethernet','2019-04-25 00:10:04','2019-04-25 00:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(45026,'81a043a3','043b8e59899ac26a','capitalhill','','','192.168.100.2','15746814','Ethernet','2019-04-25 00:20:04','2019-04-25 00:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(45027,'81a043a4','1fc52f0b213a232f','mfantsipim','','','192.168.100.2','15746815','Ethernet','2019-04-25 00:30:02','2019-04-25 00:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(45028,'81a043a5','5c7859fbb1775417','capitalhill','','','192.168.100.2','15746816','Ethernet','2019-04-25 00:30:03','2019-04-25 00:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(45029,'81a043a6','c6639c82af8529c7','capitalhill','','','192.168.100.2','15746817','Ethernet','2019-04-25 00:40:03','2019-04-25 00:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(45030,'81a043a7','47a27e159e116a04','mfantsipim','','','192.168.100.2','15746818','Ethernet','2019-04-25 00:50:03','2019-04-25 01:10:01',1198,'RADIUS','','',2862,22701,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(45031,'81a043a8','c834a82352e4286c','capitalhill','','','192.168.100.2','15746819','Ethernet','2019-04-25 00:50:04','2019-04-25 01:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(45032,'81a043a9','176bffc11764611a','capitalhill','','','192.168.100.2','15746820','Ethernet','2019-04-25 01:00:03','2019-04-25 01:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(45033,'81a043aa','f28eef81e41d8d13','mfantsipim','','','192.168.100.2','15746821','Ethernet','2019-04-25 01:10:02','2019-04-25 01:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(45034,'81a043ab','2d05704cd8a98d1a','capitalhill','','','192.168.100.2','15746822','Ethernet','2019-04-25 01:10:04','2019-04-25 01:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(45035,'81a043ac','220dde624cbc1f68','britwums','','','192.168.100.2','15746823','Ethernet','2019-04-25 01:10:04','2019-04-25 06:10:04',17999,'RADIUS','','',40968883,128574436,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(45036,'81a043ad','3359c4fab2da9316','capitalhill','','','192.168.100.2','15746824','Ethernet','2019-04-25 01:20:05','2019-04-25 01:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(45037,'81a043ae','d00f544fb2646b45','mfantsipim','','','192.168.100.2','15746825','Ethernet','2019-04-25 01:30:02','2019-04-25 01:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(45038,'81a043af','891da26055055de9','capitalhill','','','192.168.100.2','15746826','Ethernet','2019-04-25 01:30:03','2019-04-25 01:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(45039,'81a043b0','51f96d92a33dde05','capitalhill','','','192.168.100.2','15746827','Ethernet','2019-04-25 01:40:04','2019-04-25 01:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(45040,'81a043b1','8fbb092601afea71','mfantsipim','','','192.168.100.2','15746829','Ethernet','2019-04-25 01:50:03','2019-04-25 02:10:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(45041,'81a043b2','8860a68bf7e81ad8','capitalhill','','','192.168.100.2','15746830','Ethernet','2019-04-25 01:50:04','2019-04-25 02:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(45042,'81a043b3','cc654b4062865965','capitalhill','','','192.168.100.2','15746831','Ethernet','2019-04-25 02:00:04','2019-04-25 02:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(45043,'81a043b4','20c2ca3e944580d4','affiliation','','','192.168.100.2','15746832','Ethernet','2019-04-25 02:10:02','2019-04-25 04:10:02',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(45044,'81a043b5','9582ac23232c96f4','mfantsipim','','','192.168.100.2','15746833','Ethernet','2019-04-25 02:10:02','2019-04-25 02:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(45045,'81a043b6','269d6d68680994d3','capitalhill','','','192.168.100.2','15746834','Ethernet','2019-04-25 02:10:04','2019-04-25 02:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(45046,'81a043b7','097ddf2811e6b44a','capitalhill','','','192.168.100.2','15746835','Ethernet','2019-04-25 02:20:04','2019-04-25 02:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(45047,'81a043b8','b0602ba5ca43ea0e','mfantsipim','','','192.168.100.2','15746836','Ethernet','2019-04-25 02:30:02','2019-04-25 02:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(45048,'81a043b9','f1b024a1192a2ce8','capitalhill','','','192.168.100.2','15746837','Ethernet','2019-04-25 02:30:04','2019-04-25 02:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(45049,'81a043ba','77d90a83b639c9a7','capitalhill','','','192.168.100.2','15746838','Ethernet','2019-04-25 02:40:04','2019-04-25 02:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(45050,'81a043bb','174f2cc477f2a903','mfantsipim','','','192.168.100.2','15746839','Ethernet','2019-04-25 02:50:02','2019-04-25 03:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(45051,'81a043bc','bed2a20c433b75b1','capitalhill','','','192.168.100.2','15746840','Ethernet','2019-04-25 02:50:04','2019-04-25 03:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.9',0,0,''),(45052,'81a043bd','695908401790f788','capitalhill','','','192.168.100.2','15746841','Ethernet','2019-04-25 03:00:04','2019-04-25 03:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.16',0,0,''),(45053,'81a043be','e38436a45b6ac182','mfantsipim','','','192.168.100.2','15746842','Ethernet','2019-04-25 03:10:02','2019-04-25 03:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(45054,'81a043bf','0705998e1097fe75','capitalhill','','','192.168.100.2','15746843','Ethernet','2019-04-25 03:10:04','2019-04-25 03:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(45055,'81a043c0','52126faa956f8653','capitalhill','','','192.168.100.2','15746844','Ethernet','2019-04-25 03:20:04','2019-04-25 03:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(45056,'81a043c1','84d388009fc470f1','mfantsipim','','','192.168.100.2','15746845','Ethernet','2019-04-25 03:30:02','2019-04-25 03:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(45057,'81a043c2','af8c115a112e4ed6','capitalhill','','','192.168.100.2','15746846','Ethernet','2019-04-25 03:30:04','2019-04-25 03:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(45058,'81a043c3','9ec4dfcdc5ff4989','capitalhill','','','192.168.100.2','15746847','Ethernet','2019-04-25 03:40:04','2019-04-25 03:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(77516,'81d0d23f','8a04a25146fdb90b','cegrad','','','192.168.100.10','15782656','Ethernet','2019-09-28 06:10:05','2019-09-28 08:10:04',7200,'RADIUS','','',18686,6365,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(45060,'81a043c5','f078b6029596d3b0','mfantsipim','','','192.168.100.2','15746849','Ethernet','2019-04-25 03:50:02','2019-04-25 04:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(45061,'81a043c6','f17ba954e9936b3e','capitalhill','','','192.168.100.2','15746850','Ethernet','2019-04-25 03:50:04','2019-04-25 04:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(45062,'81a043c7','6bc9d6e992179241','capitalhill','','','192.168.100.2','15746851','Ethernet','2019-04-25 04:00:04','2019-04-25 04:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(45063,'81a043c8','d9df53e2c33f2651','affiliation','','','192.168.100.2','15746852','Ethernet','2019-04-25 04:10:02','2019-04-25 06:10:02',7199,'RADIUS','','',16896,2313,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(45064,'81a043c9','aff89e3338d73b5c','mfantsipim','','','192.168.100.2','15746853','Ethernet','2019-04-25 04:10:02','2019-04-25 04:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(45065,'81a043ca','32b52098cb97d090','capitalhill','','','192.168.100.2','15746854','Ethernet','2019-04-25 04:10:04','2019-04-25 04:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(45066,'81a043cb','fa71c89f92145aff','capitalhill','','','192.168.100.2','15746855','Ethernet','2019-04-25 04:20:04','2019-04-25 04:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(45067,'81a043cc','0ae5a116165dc1df','mfantsipim','','','192.168.100.2','15746856','Ethernet','2019-04-25 04:30:02','2019-04-25 04:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(45068,'81a043cd','f72f848507de48c4','capitalhill','','','192.168.100.2','15746857','Ethernet','2019-04-25 04:30:04','2019-04-25 04:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(45069,'81a043ce','b1de10efbb17a7a3','capitalhill','','','192.168.100.2','15746858','Ethernet','2019-04-25 04:40:04','2019-04-25 04:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(45070,'81a043cf','e213bca591c86a19','mfantsipim','','','192.168.100.2','15746859','Ethernet','2019-04-25 04:50:02','2019-04-25 05:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(45071,'81a043d0','82c0b1ff51ed1f31','capitalhill','','','192.168.100.2','15746860','Ethernet','2019-04-25 04:50:04','2019-04-25 05:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(45072,'81a043d1','05defaa8f87ec47b','capitalhill','','','192.168.100.2','15746861','Ethernet','2019-04-25 05:00:04','2019-04-25 05:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(45073,'81a043d2','df0bfe7125579f49','mfantsipim','','','192.168.100.2','15746862','Ethernet','2019-04-25 05:10:02','2019-04-25 05:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(45074,'81a043d3','30560a05a776b098','capitalhill','','','192.168.100.2','15746863','Ethernet','2019-04-25 05:10:04','2019-04-25 05:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(45075,'81a043d4','426d7bffc4196d30','capitalhill','','','192.168.100.2','15746864','Ethernet','2019-04-25 05:20:04','2019-04-25 05:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(45076,'81a043d5','f4220c5db1e7eb6a','pempamsie','','','192.168.100.2','15746865','Ethernet','2019-04-25 05:25:44','2019-04-25 13:45:41',29997,'RADIUS','','',722149265,6963226407,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(45077,'81a043d6','91356266df82d15f','mfantsipim','','','192.168.100.2','15746866','Ethernet','2019-04-25 05:30:02','2019-04-25 05:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(45078,'81a043d7','3526b98c5678a8b2','capitalhill','','','192.168.100.2','15746867','Ethernet','2019-04-25 05:30:04','2019-04-25 05:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(45079,'81a043d8','dda94b1edde58203','capitalhill','','','192.168.100.2','15746868','Ethernet','2019-04-25 05:40:04','2019-04-25 05:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(45080,'81a043d9','2e699c38fdc9e322','mfantsipim','','','192.168.100.2','15746869','Ethernet','2019-04-25 05:50:03','2019-04-25 06:10:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(45081,'81a043da','c575fb055e1441ae','capitalhill','','','192.168.100.2','15746870','Ethernet','2019-04-25 05:50:04','2019-04-25 06:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(45082,'81a043db','f4cb83cb194fdc8f','capitalhill','','','192.168.100.2','15746871','Ethernet','2019-04-25 06:00:04','2019-04-25 06:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(45083,'81a043dc','0814ad5251fe7864','affiliation','','','192.168.100.2','15746872','Ethernet','2019-04-25 06:10:02','2019-04-25 08:10:02',7199,'RADIUS','','',2969730,14687011,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(45084,'81a043dd','bd100861d834b7ae','mfantsipim','','','192.168.100.2','15746873','Ethernet','2019-04-25 06:10:02','2019-04-25 06:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(45085,'81a043de','ff090f13382b5afb','capitalhill','','','192.168.100.2','15746874','Ethernet','2019-04-25 06:10:04','2019-04-25 06:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(45086,'81a043df','b0d1548a788f9ef8','britwums','','','192.168.100.2','15746875','Ethernet','2019-04-25 06:10:04','2019-04-25 11:10:04',18000,'RADIUS','','',89959314,1147763885,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(45087,'81a043e0','66d9800582460287','capitalhill','','','192.168.100.2','15746876','Ethernet','2019-04-25 06:20:04','2019-04-25 06:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(45088,'81a043e1','7d27c8075a53df2a','mfantsipim','','','192.168.100.2','15746877','Ethernet','2019-04-25 06:30:02','2019-04-25 06:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(45089,'81a043e2','852c1ee9be4bbc72','capitalhill','','','192.168.100.2','15746878','Ethernet','2019-04-25 06:30:04','2019-04-25 06:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(45090,'81a043e3','4cfe59333eae0b02','capitalhill','','','192.168.100.2','15746879','Ethernet','2019-04-25 06:40:04','2019-04-25 06:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(45091,'81a043e4','ab648b26e57f29e3','home','','','192.168.100.2','15746880','Ethernet','2019-04-25 06:47:16','2019-04-25 11:46:34',17958,'RADIUS','','',7561892,407230654,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(45092,'81a043e5','de8b71cb128194b9','mfantsipim','','','192.168.100.2','15746881','Ethernet','2019-04-25 06:50:03','2019-04-25 07:10:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(45093,'81a043e6','2bad07642ebd5a19','capitalhill','','','192.168.100.2','15746882','Ethernet','2019-04-25 06:50:04','2019-04-25 07:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(45094,'81a043e7','a5ef5d53c2f8b29f','capitalhill','','','192.168.100.2','15746883','Ethernet','2019-04-25 07:00:04','2019-04-25 07:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(45095,'81a043e8','ae80639fd59053ff','mfantsipim','','','192.168.100.2','15746884','Ethernet','2019-04-25 07:10:02','2019-04-25 07:30:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(45096,'81a043e9','9f3e7cf62e7a3a33','capitalhill','','','192.168.100.2','15746885','Ethernet','2019-04-25 07:10:04','2019-04-25 07:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(45097,'81a043ea','8e221f0dba20c2e6','capitalhill','','','192.168.100.2','15746886','Ethernet','2019-04-25 07:20:04','2019-04-25 07:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(45098,'81a043eb','0497afbcb944cf4f','mfantsipim','','','192.168.100.2','15746887','Ethernet','2019-04-25 07:30:02','2019-04-30 08:57:14',437232,'RADIUS','','',2162,74,'service1','B4:FB:E4:3E:ED:24','','Framed-User','PPP','192.168.5.149',0,0,''),(45099,'81a043ec','25611a463f18c09f','capitalhill','','','192.168.100.2','15746888','Ethernet','2019-04-25 07:30:04','2019-04-25 07:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(45100,'81a043ed','44e46b8fcfee8ffd','capitalhill','','','192.168.100.2','15746889','Ethernet','2019-04-25 07:40:04','2019-04-30 08:57:14',436630,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','','Framed-User','PPP','192.168.5.168',0,0,''),(45102,'81a043fb','6d0521ea39d839fd','capitalhill','','','192.168.100.2','15746903','Ethernet','2019-04-25 07:50:36','2019-04-25 08:00:03',572,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(45103,'81a043fd','3a7258cbbe84556f','mfantsipim','','','192.168.100.2','15746905','Ethernet','2019-04-25 07:50:39','2019-04-25 08:10:01',1162,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(45104,'81a043fe','5c7ea0cd139225a4','obrapafm','','','192.168.100.2','15746906','Ethernet','2019-04-25 08:00:03','2019-04-25 16:00:02',28799,'RADIUS','','',1142240426,6353877648,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(45105,'81a043ff','fd36cc30f3ca7ee7','capitalhill','','','192.168.100.2','15746907','Ethernet','2019-04-25 08:00:04','2019-04-25 08:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(45106,'81a04400','da0a9733d8efccca','affiliation','','','192.168.100.2','15746908','Ethernet','2019-04-25 08:10:02','2019-04-25 10:10:02',7200,'RADIUS','','',3740204,27702772,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(45107,'81a04401','ad3c3bb437c0104e','mfantsipim','','','192.168.100.2','15746909','Ethernet','2019-04-25 08:10:03','2019-04-25 08:30:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(45108,'81a04402','1e2bcf328342ab80','capitalhill','','','192.168.100.2','15746910','Ethernet','2019-04-25 08:10:04','2019-04-25 08:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(45109,'81a04403','96d3431a429017a1','capitalhill','','','192.168.100.2','15746911','Ethernet','2019-04-25 08:20:04','2019-04-25 08:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(45110,'81a04404','b068e4cf34b6f175','mfantsipim','','','192.168.100.2','15746912','Ethernet','2019-04-25 08:30:03','2019-04-25 08:50:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(45111,'81a04405','367fd1d7b2a8ba38','capitalhill','','','192.168.100.2','15746913','Ethernet','2019-04-25 08:30:04','2019-04-25 08:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(45113,'81a04406','a34b1098e55c83e7','capitalhill','','','192.168.100.2','15746914','Ethernet','2019-04-25 08:40:04','2019-04-25 08:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(45114,'81a04407','b0c117d5e81585c6','mfantsipim','','','192.168.100.2','15746915','Ethernet','2019-04-25 08:50:03','2019-04-25 09:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(45115,'81a04408','24c5952377b7c119','capitalhill','','','192.168.100.2','15746916','Ethernet','2019-04-25 08:50:04','2019-04-25 09:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(45116,'81a04409','be18f2ffe4ed015b','capitalhill','','','192.168.100.2','15746917','Ethernet','2019-04-25 09:00:04','2019-04-25 09:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(45117,'81a0440a','0883596666d6e22b','mfantsipim','','','192.168.100.2','15746918','Ethernet','2019-04-25 09:10:03','2019-04-25 09:30:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(45118,'81a0440b','a104297ce8741f34','capitalhill','','','192.168.100.2','15746919','Ethernet','2019-04-25 09:10:04','2019-04-25 09:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(45119,'81a0440c','6c6833a567442c78','capitalhill','','','192.168.100.2','15746920','Ethernet','2019-04-25 09:20:04','2019-04-25 09:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(45120,'81a0440d','81a7bef5db1da03d','mfantsipim','','','192.168.100.2','15746921','Ethernet','2019-04-25 09:30:03','2019-04-25 09:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(45121,'81a0440e','873d68a62790f36d','capitalhill','','','192.168.100.2','15746922','Ethernet','2019-04-25 09:30:04','2019-04-25 09:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(45122,'81a0440f','35af567f504f2668','capitalhill','','','192.168.100.2','15746923','Ethernet','2019-04-25 09:40:04','2019-04-25 09:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(45123,'81a04410','0c552b4c0a974324','mfantsipim','','','192.168.100.2','15746924','Ethernet','2019-04-25 09:50:03','2019-04-25 10:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(45124,'81a04411','790bab6a56fea4a1','capitalhill','','','192.168.100.2','15746925','Ethernet','2019-04-25 09:50:04','2019-04-25 10:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(45125,'81a04412','3e4bef758fbfce11','capitalhill','','','192.168.100.2','15746926','Ethernet','2019-04-25 10:00:04','2019-04-25 10:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(45126,'81a04413','d819e186f59497ab','affiliation','','','192.168.100.2','15746927','Ethernet','2019-04-25 10:10:02','2019-04-25 11:52:36',6154,'RADIUS','','',1611371,18666337,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(45127,'81a04414','af623760e565e39d','mfantsipim','','','192.168.100.2','15746928','Ethernet','2019-04-25 10:10:03','2019-04-25 10:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(45128,'81a04415','a08da9bc36e4051c','capitalhill','','','192.168.100.2','15746929','Ethernet','2019-04-25 10:10:04','2019-04-25 10:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(45129,'81a04416','6a57f4436a03f624','capitalhill','','','192.168.100.2','15746930','Ethernet','2019-04-25 10:20:04','2019-04-25 10:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(45130,'81a04417','bcbfd517160cf6a0','mfantsipim','','','192.168.100.2','15746931','Ethernet','2019-04-25 10:30:03','2019-04-25 10:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(45131,'81a04418','32b235262f170afd','capitalhill','','','192.168.100.2','15746932','Ethernet','2019-04-25 10:30:04','2019-04-25 10:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(45132,'81a04419','84496f842df15227','capitalhill','','','192.168.100.2','15746933','Ethernet','2019-04-25 10:40:04','2019-04-25 10:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(45133,'81a0441a','3d62731c2077f16c','mfantsipim','','','192.168.100.2','15746934','Ethernet','2019-04-25 10:50:03','2019-04-25 11:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(45134,'81a0441b','b5cf19fb89a1778d','capitalhill','','','192.168.100.2','15746935','Ethernet','2019-04-25 10:50:04','2019-04-25 11:00:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(45135,'81a0441c','35904a012c89413e','capitalhill','','','192.168.100.2','15746936','Ethernet','2019-04-25 11:00:04','2019-04-25 11:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(45136,'81a0441d','61fb846ade059ddd','mfantsipim','','','192.168.100.2','15746937','Ethernet','2019-04-25 11:10:03','2019-04-25 11:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(45137,'81a0441e','ac19653539e99154','capitalhill','','','192.168.100.2','15746938','Ethernet','2019-04-25 11:10:04','2019-04-25 11:20:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(45138,'81a0441f','acbc7f8c66228cd0','britwums','','','192.168.100.2','15746939','Ethernet','2019-04-25 11:10:04','2019-04-25 16:10:04',17999,'RADIUS','','',35941896,1173750671,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(45139,'81a04420','b076cbfdf9210107','capitalhill','','','192.168.100.2','15746940','Ethernet','2019-04-25 11:20:04','2019-04-25 11:30:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(45140,'81a04421','ba3558c6d1e697e0','mfantsipim','','','192.168.100.2','15746941','Ethernet','2019-04-25 11:30:03','2019-04-25 11:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(45141,'81a04422','1d64c75ead1544e3','capitalhill','','','192.168.100.2','15746942','Ethernet','2019-04-25 11:30:04','2019-04-25 11:40:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(45142,'81a04423','26453e8e34e851df','capitalhill','','','192.168.100.2','15746943','Ethernet','2019-04-25 11:40:04','2019-04-25 11:50:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(45143,'81a04424','2781590998d858e6','home','','','192.168.100.2','15746944','Ethernet','2019-04-25 11:46:35','2019-04-25 20:43:56',32240,'RADIUS','','',21765312,1736974934,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(45144,'81a04425','9576ac231b7a0006','mfantsipim','','','192.168.100.2','15746945','Ethernet','2019-04-25 11:50:03','2019-04-25 12:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(45145,'81a04426','3e1de7db6ec67583','capitalhill','','','192.168.100.2','15746946','Ethernet','2019-04-25 11:50:04','2019-04-25 11:56:46',403,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(45146,'81a04427','710e89b8d070eb77','affiliation','','','192.168.100.2','15746947','Ethernet','2019-04-25 11:52:38','2019-04-25 12:10:01',1044,'RADIUS','','',72644,363749,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(45147,'81a04428','b75922823f025b15','SoNM','','','192.168.100.2','15746948','Ethernet','2019-04-25 11:52:46','2019-04-25 20:33:50',31263,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(45148,'81a04429','2599f1f3bf0c117b','src_hostel','','','192.168.100.2','15746949','Ethernet','2019-04-25 11:52:51','2019-04-25 20:33:53',31262,'RADIUS','','',98296160,129588156,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(45149,'81a0442a','aad5586a5c6a9a4b','capitalhill','','','192.168.100.2','15746950','Ethernet','2019-04-25 11:56:47','2019-04-25 12:00:02',195,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(45150,'81a0442b','39269a3a5439614e','capitalhill','','','192.168.100.2','15746951','Ethernet','2019-04-25 12:00:03','2019-04-25 12:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(77515,'81d0d23e','71fb9e0acbf3c943','mfantsipim','','','192.168.100.10','15782655','Ethernet','2019-09-28 06:10:04','2019-09-28 06:30:02',1199,'RADIUS','','',121741,298761,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(77514,'81d0d23d','83a564a58fa8ff67','affiliation','','','192.168.100.10','15782654','Ethernet','2019-09-28 06:10:03','2019-09-28 08:10:03',7199,'RADIUS','','',23303,13301,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(45153,'81a0442d','871e5ea339c938b2','affiliation','','','192.168.100.2','15746953','Ethernet','2019-04-25 12:10:02','2019-04-25 14:10:02',7200,'RADIUS','','',3400031,19104733,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(45154,'81a0442e','7873ee3c950ae203','capitalhill','','','192.168.100.2','15746954','Ethernet','2019-04-25 12:10:03','2019-04-25 12:15:02',299,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(45155,'81a0442f','aeabaefef4fb5ada','mfantsipim','','','192.168.100.2','15746955','Ethernet','2019-04-25 12:10:03','2019-04-25 12:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(81931,'81d0e933','f7afbc8f823fa3fe','anane-fenin','','','192.168.100.10','15788539','Ethernet','2019-10-20 20:10:13','2019-10-20 22:10:12',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(45156,'81a04430','b84f32a1b44547db','capitalhill','','','192.168.100.2','15746956','Ethernet','2019-04-25 12:15:02','2019-04-25 12:20:02',300,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(45157,'81a04431','07726576cf7b2249','capitalhill','','','192.168.100.2','15746957','Ethernet','2019-04-25 12:20:05','2019-04-25 12:30:02',597,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(45158,'81a04432','89926485d81c127b','capitalhill','','','192.168.100.2','15746958','Ethernet','2019-04-25 12:30:02','2019-04-25 12:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(45159,'81a04433','c7c54b50b1d948aa','mfantsipim','','','192.168.100.2','15746959','Ethernet','2019-04-25 12:30:04','2019-04-25 12:50:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(45160,'81a04434','baf974ec90ed9e1a','capitalhill','','','192.168.100.2','15746960','Ethernet','2019-04-25 12:40:02','2019-04-25 12:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(45161,'81a04435','e8f14206dcf27674','mfantsipim','','','192.168.100.2','15746962','Ethernet','2019-04-25 12:50:03','2019-04-25 13:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(45162,'81a04436','71229f42fe0fab79','capitalhill','','','192.168.100.2','15746961','Ethernet','2019-04-25 12:50:03','2019-04-25 13:00:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(45163,'81a04437','faf97d1ae0df04a5','capitalhill','','','192.168.100.2','15746963','Ethernet','2019-04-25 13:00:03','2019-04-25 13:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(45164,'81a04438','0542f18cb7429ea4','capitalhill','','','192.168.100.2','15746964','Ethernet','2019-04-25 13:10:02','2019-04-25 13:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(45165,'81a04439','031a148a158358c0','mfantsipim','','','192.168.100.2','15746965','Ethernet','2019-04-25 13:10:03','2019-04-25 13:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(45166,'81a0443a','beee94c8ba31b098','capitalhill','','','192.168.100.2','15746966','Ethernet','2019-04-25 13:20:02','2019-04-25 13:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(45167,'81a0443b','d7fbdba0a547c1db','capitalhill','','','192.168.100.2','15746967','Ethernet','2019-04-25 13:30:02','2019-04-25 13:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(45168,'81a0443c','c6e87f472d88b740','mfantsipim','','','192.168.100.2','15746968','Ethernet','2019-04-25 13:30:03','2019-04-25 13:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(45169,'81a0443d','57b7592fe4aae8a8','capitalhill','','','192.168.100.2','15746969','Ethernet','2019-04-25 13:40:02','2019-04-25 13:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(45170,'81a0443e','41bdbe07162463a4','pempamsie','','','192.168.100.2','15746970','Ethernet','2019-04-25 13:45:44','2019-04-25 22:05:42',29997,'RADIUS','','',2330509558,12729191941,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(45171,'81a0443f','06068d7edb4ff3e7','capitalhill','','','192.168.100.2','15746971','Ethernet','2019-04-25 13:50:02','2019-04-25 14:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(45172,'81a04440','f5bcffec66cd0832','mfantsipim','','','192.168.100.2','15746972','Ethernet','2019-04-25 13:50:03','2019-04-25 14:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(45173,'81a04441','a78b812f1829fbc1','capitalhill','','','192.168.100.2','15746973','Ethernet','2019-04-25 14:00:03','2019-04-25 14:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(45174,'81a04442','56792c24385719a0','affiliation','','','192.168.100.2','15746974','Ethernet','2019-04-25 14:10:02','2019-04-25 16:10:02',7200,'RADIUS','','',3150954,24233674,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(45175,'81a04443','676de6ed17c02cf6','capitalhill','','','192.168.100.2','15746975','Ethernet','2019-04-25 14:10:02','2019-04-25 14:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(45176,'81a04444','61d56ab1864bfd90','mfantsipim','','','192.168.100.2','15746976','Ethernet','2019-04-25 14:10:03','2019-04-25 14:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(45177,'81a04445','7ba7c16c27be075e','capitalhill','','','192.168.100.2','15746977','Ethernet','2019-04-25 14:20:02','2019-04-25 14:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(45178,'81a04446','817e2bc1ca5694d6','capitalhill','','','192.168.100.2','15746978','Ethernet','2019-04-25 14:30:02','2019-04-25 14:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(45179,'81a04447','8ab7f3779f767a45','mfantsipim','','','192.168.100.2','15746979','Ethernet','2019-04-25 14:30:03','2019-04-25 14:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(45180,'81a04448','8acbdf4da90f7a81','capitalhill','','','192.168.100.2','15746980','Ethernet','2019-04-25 14:40:02','2019-04-25 14:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(45181,'81a04449','d1a7f752dbad31e5','capitalhill','','','192.168.100.2','15746981','Ethernet','2019-04-25 14:50:03','2019-04-25 15:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(45182,'81a0444a','92c7d77f6dc79669','mfantsipim','','','192.168.100.2','15746982','Ethernet','2019-04-25 14:50:03','2019-04-25 15:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(45183,'81a0444b','330a29ead3500102','capitalhill','','','192.168.100.2','15746983','Ethernet','2019-04-25 15:00:02','2019-04-25 15:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(45184,'81a0444c','268eb63d7bd246fb','capitalhill','','','192.168.100.2','15746984','Ethernet','2019-04-25 15:10:03','2019-04-25 15:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(45185,'81a0444d','1526ff8234114eb8','mfantsipim','','','192.168.100.2','15746985','Ethernet','2019-04-25 15:10:03','2019-04-25 15:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(45186,'81a0444e','b6998324fc4b5a98','capitalhill','','','192.168.100.2','15746986','Ethernet','2019-04-25 15:20:03','2019-04-25 15:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(45187,'81a0444f','6c46cfbdf6e838b6','capitalhill','','','192.168.100.2','15746987','Ethernet','2019-04-25 15:30:03','2019-04-25 15:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(45188,'81a04450','9517e7dd5b103db5','mfantsipim','','','192.168.100.2','15746988','Ethernet','2019-04-25 15:30:03','2019-04-25 15:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(45189,'81a04451','7d97257c9e20b604','capitalhill','','','192.168.100.2','15746989','Ethernet','2019-04-25 15:40:03','2019-04-25 15:50:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(45190,'81a04452','cbc16c9309b82167','capitalhill','','','192.168.100.2','15746990','Ethernet','2019-04-25 15:50:02','2019-04-25 16:00:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(45191,'81a04453','222513cde0ca3fe3','mfantsipim','','','192.168.100.2','15746991','Ethernet','2019-04-25 15:50:03','2019-04-25 16:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(45192,'81a04454','98f3e597d9bfc1b4','capitalhill','','','192.168.100.2','15746992','Ethernet','2019-04-25 16:00:03','2019-04-25 16:10:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(45193,'81a04455','16bb80827e7dfd13','obrapafm','','','192.168.100.2','15746993','Ethernet','2019-04-25 16:00:03','2019-04-26 00:00:03',28799,'RADIUS','','',650692932,1357027615,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(45194,'81a04456','f7e971a907d09f4f','affiliation','','','192.168.100.2','15746994','Ethernet','2019-04-25 16:10:02','2019-04-25 18:10:02',7200,'RADIUS','','',851796,3092169,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(45195,'81a04457','454ca1b4c47edb4c','capitalhill','','','192.168.100.2','15746995','Ethernet','2019-04-25 16:10:02','2019-04-25 16:20:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(45196,'81a04458','9648ada18d903a35','mfantsipim','','','192.168.100.2','15746996','Ethernet','2019-04-25 16:10:03','2019-04-25 16:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(45197,'81a04459','dcc35441562e6fcc','britwums','','','192.168.100.2','15746997','Ethernet','2019-04-25 16:10:04','2019-04-25 21:10:04',18000,'RADIUS','','',8111700,133194554,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(77513,'81d0d23c','5e675f339fb4772b','mfantsipim','','','192.168.100.10','15782653','Ethernet','2019-09-28 05:50:04','2019-09-28 06:10:02',1199,'RADIUS','','',142638,313536,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(45199,'81a0445b','999d1a43c4a68f9e','capitalhill','','','192.168.100.2','15746999','Ethernet','2019-04-25 16:20:03','2019-04-25 16:30:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(45200,'81a0445c','bb92b0ef14d1539c','capitalhill','','','192.168.100.2','15747000','Ethernet','2019-04-25 16:30:03','2019-04-25 16:40:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(45201,'81a0445d','c0ada206e936311c','mfantsipim','','','192.168.100.2','15747001','Ethernet','2019-04-25 16:30:03','2019-04-25 16:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(45202,'81a0445e','798c9ed8fda10ebc','capitalhill','','','192.168.100.2','15747002','Ethernet','2019-04-25 16:40:03','2019-04-25 16:50:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(45203,'81a0445f','deff060ef6df3282','capitalhill','','','192.168.100.2','15747003','Ethernet','2019-04-25 16:50:03','2019-04-25 17:00:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(45204,'81a04460','323c2f0441290b6a','mfantsipim','','','192.168.100.2','15747004','Ethernet','2019-04-25 16:50:03','2019-04-25 17:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(45205,'81a04461','b980e6b782ab0588','capitalhill','','','192.168.100.2','15747005','Ethernet','2019-04-25 17:00:03','2019-04-25 17:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(45206,'81a04462','7c14d733733f69c9','capitalhill','','','192.168.100.2','15747006','Ethernet','2019-04-25 17:10:03','2019-04-25 17:20:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(45207,'81a04463','d6d635957c366eb1','mfantsipim','','','192.168.100.2','15747007','Ethernet','2019-04-25 17:10:03','2019-04-25 17:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(45208,'81a04464','e2bd5b764b49071e','capitalhill','','','192.168.100.2','15747008','Ethernet','2019-04-25 17:20:03','2019-04-25 17:30:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(45209,'81a04465','e664210d2a0a354c','capitalhill','','','192.168.100.2','15747009','Ethernet','2019-04-25 17:30:03','2019-04-25 17:40:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(45210,'81a04466','cc4ae76b69ba2318','mfantsipim','','','192.168.100.2','15747010','Ethernet','2019-04-25 17:30:03','2019-04-25 17:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(45211,'81a04467','9f037af8297ffd54','capitalhill','','','192.168.100.2','15747011','Ethernet','2019-04-25 17:40:03','2019-04-25 17:50:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(45212,'81a04468','e1505acd54cf9d0d','capitalhill','','','192.168.100.2','15747012','Ethernet','2019-04-25 17:50:03','2019-04-25 18:00:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(45213,'81a04469','239b5614a2fbb97b','mfantsipim','','','192.168.100.2','15747013','Ethernet','2019-04-25 17:50:03','2019-04-25 18:10:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(45214,'81a0446a','71216bd9f0fcb4f8','capitalhill','','','192.168.100.2','15747014','Ethernet','2019-04-25 18:00:03','2019-04-25 18:10:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(45215,'81a0446b','eea41244a61c6d98','affiliation','','','192.168.100.2','15747015','Ethernet','2019-04-25 18:10:02','2019-04-25 20:10:02',7199,'RADIUS','','',45955,60532,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(45216,'81a0446c','3e00698ea60cac37','capitalhill','','','192.168.100.2','15747016','Ethernet','2019-04-25 18:10:03','2019-04-25 18:20:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(45217,'81a0446d','a6be5946ea672f4d','mfantsipim','','','192.168.100.2','15747017','Ethernet','2019-04-25 18:10:03','2019-04-25 18:30:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(82319,'81d0eaa0','159788b3e2d72238','adukpos','','','192.168.100.10','15788905','Ethernet','2019-10-22 13:51:38','2019-10-23 15:42:03',93022,'RADIUS','','',14615665,204002931,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(45219,'81a0446e','1f88412338273734','capitalhill','','','192.168.100.2','15747018','Ethernet','2019-04-25 18:20:03','2019-04-25 18:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(45220,'81a0446f','5a46357e68fed64a','capitalhill','','','192.168.100.2','15747019','Ethernet','2019-04-25 18:30:03','2019-04-25 18:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(45221,'81a04470','9afce72a3c98d766','mfantsipim','','','192.168.100.2','15747020','Ethernet','2019-04-25 18:30:03','2019-04-25 18:50:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(45222,'81a04471','1d33ea5edb866ed6','capitalhill','','','192.168.100.2','15747021','Ethernet','2019-04-25 18:40:03','2019-04-25 18:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(45223,'81a04472','2f2088d22de3b159','capitalhill','','','192.168.100.2','15747022','Ethernet','2019-04-25 18:50:03','2019-04-25 19:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(45224,'81a04473','ea0c485a5fb64c32','mfantsipim','','','192.168.100.2','15747023','Ethernet','2019-04-25 18:50:03','2019-04-25 19:10:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(45225,'81a04474','b3931763c27c258c','capitalhill','','','192.168.100.2','15747024','Ethernet','2019-04-25 19:00:03','2019-04-25 19:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(45226,'81a04475','60afd9636cfba0fb','capitalhill','','','192.168.100.2','15747025','Ethernet','2019-04-25 19:10:03','2019-04-25 19:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(45227,'81a04476','05a8b141e40c00e7','mfantsipim','','','192.168.100.2','15747026','Ethernet','2019-04-25 19:10:03','2019-04-25 19:30:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(45228,'81a04477','a3f92e92e8a9cde2','capitalhill','','','192.168.100.2','15747027','Ethernet','2019-04-25 19:20:03','2019-04-25 19:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(45229,'81a04478','cd71b569050ccca1','capitalhill','','','192.168.100.2','15747028','Ethernet','2019-04-25 19:30:03','2019-04-30 08:57:14',394031,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','','Framed-User','PPP','192.168.5.133',0,0,''),(45230,'81a04479','017ccf21f60aaedf','mfantsipim','','','192.168.100.2','15747029','Ethernet','2019-04-25 19:30:03','2019-04-25 19:50:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(45231,'81a0447c','014c35b5765bb3b8','capitalhill','','','192.168.100.2','15747032','Ethernet','2019-04-25 19:40:20','2019-04-25 19:50:02',586,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(45232,'81a0447d','516c74dcf933872f','capitalhill','','','192.168.100.2','15747033','Ethernet','2019-04-25 19:50:03','2019-04-25 20:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(45233,'81a0447e','b02e833cb12794ae','mfantsipim','','','192.168.100.2','15747034','Ethernet','2019-04-25 19:50:03','2019-04-25 20:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(45234,'81a0447f','7c3998617c57e169','capitalhill','','','192.168.100.2','15747035','Ethernet','2019-04-25 20:00:03','2019-04-25 20:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(45235,'81a04480','04461f1d3f41a402','affiliation','','','192.168.100.2','15747036','Ethernet','2019-04-25 20:10:02','2019-04-25 20:33:37',1415,'RADIUS','','',193,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(45236,'81a04482','4792718730dd146b','mfantsipim','','','192.168.100.2','15747038','Ethernet','2019-04-25 20:10:03','2019-04-25 20:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(45237,'81a04481','12f6861ff21aa369','capitalhill','','','192.168.100.2','15747037','Ethernet','2019-04-25 20:10:03','2019-04-25 20:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(45238,'81a04483','304b82baeefedece','capitalhill','','','192.168.100.2','15747039','Ethernet','2019-04-25 20:20:04','2019-04-25 20:30:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(45240,'81a04485','b2d5550fe67194d1','capitalhill','','','192.168.100.2','15747041','Ethernet','2019-04-25 20:30:03','2019-04-25 20:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.8',0,0,''),(45241,'81a04486','5deba54bd95d338c','mfantsipim','','','192.168.100.2','15747042','Ethernet','2019-04-25 20:30:03','2019-04-25 20:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(45242,'81a04486','5deba54bd95d338c','mfantsipim','','','192.168.100.2','15747042','Ethernet','2019-04-25 20:30:05','2019-04-25 20:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.23',2,0,''),(45243,'81a04487','fcce151c517ab261','affiliation','','','192.168.100.2','15747043','Ethernet','2019-04-25 20:33:38','2019-04-25 22:10:02',5783,'RADIUS','','',28056,57448,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(45244,'81a04488','341d448bd9d3d58a','SoNM','','','192.168.100.2','15747044','Ethernet','2019-04-25 20:33:50','2019-04-30 08:57:14',390204,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','','Framed-User','PPP','192.168.5.85',0,0,''),(45245,'81a04489','089c238ca0130de9','src_hostel','','','192.168.100.2','15747046','Ethernet','2019-04-25 20:33:55','2019-04-26 12:00:32',55596,'RADIUS','','',50591856,355257121,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(45247,'81a0448a','9e5ddede1f7294c6','capitalhill','','','192.168.100.2','15747047','Ethernet','2019-04-25 20:40:03','2019-04-25 20:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(45248,'81a0448b','4c91bb73a9534a4c','home','','','192.168.100.2','15747048','Ethernet','2019-04-25 20:43:58','2019-04-26 06:47:05',36188,'RADIUS','','',8156935,251404085,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(45249,'81a0448c','8e73ba8cdcce0009','adukpos','','','192.168.100.2','15747049','Ethernet','2019-04-25 20:44:02','2019-04-30 08:57:14',389592,'RADIUS','','',400494606,2629677312,'service1','68:7F:74:26:E7:E3','','Framed-User','PPP','192.168.5.47',0,0,''),(77895,'81d0d3ae','e549527eb885af3d','baduwa','','','192.168.100.10','15783023','Ethernet','2019-09-30 03:27:39','2019-09-30 04:27:39',3600,'RADIUS','','',13034,8206,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(45250,'81a0448d','ac64f58125da4d4a','capitalhill','','','192.168.100.2','15747050','Ethernet','2019-04-25 20:50:03','2019-04-25 21:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(45251,'81a0448e','9045375ba6a594a2','mfantsipim','','','192.168.100.2','15747051','Ethernet','2019-04-25 20:50:03','2019-04-25 21:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(45252,'81a0448f','06b72437b070a912','capitalhill','','','192.168.100.2','15747052','Ethernet','2019-04-25 21:00:03','2019-04-25 21:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(45253,'81a04490','21935081108a79e9','capitalhill','','','192.168.100.2','15747053','Ethernet','2019-04-25 21:10:03','2019-04-25 21:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(45254,'81a04491','83bbbfea01f3ca1d','mfantsipim','','','192.168.100.2','15747054','Ethernet','2019-04-25 21:10:03','2019-04-25 21:30:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(45255,'81a04492','20a638947e514946','britwums','','','192.168.100.2','15747055','Ethernet','2019-04-25 21:10:05','2019-04-26 02:10:04',17999,'RADIUS','','',7699310,177525582,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(45257,'81a04493','2ff53e6db9606b97','capitalhill','','','192.168.100.2','15747056','Ethernet','2019-04-25 21:20:03','2019-04-25 21:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(45258,'81a04494','1a14d7c617d9638e','capitalhill','','','192.168.100.2','15747057','Ethernet','2019-04-25 21:30:03','2019-04-25 21:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(45259,'81a04495','2396b8c1b89ffa3b','mfantsipim','','','192.168.100.2','15747058','Ethernet','2019-04-25 21:30:03','2019-04-25 21:50:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(45260,'81a04496','c16f34565760ae8f','capitalhill','','','192.168.100.2','15747059','Ethernet','2019-04-25 21:40:03','2019-04-25 21:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(45261,'81a04497','54dc12bd1e30a183','capitalhill','','','192.168.100.2','15747060','Ethernet','2019-04-25 21:50:03','2019-04-25 22:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(45262,'81a04498','a803678cf22e0879','mfantsipim','','','192.168.100.2','15747061','Ethernet','2019-04-25 21:50:03','2019-04-25 22:10:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(45263,'81a04499','3c53c38de241fc71','capitalhill','','','192.168.100.2','15747062','Ethernet','2019-04-25 22:00:03','2019-04-25 22:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(45264,'81a0449a','36ec067ea5c5047d','pempamsie','','','192.168.100.2','15747063','Ethernet','2019-04-25 22:05:44','2019-04-26 06:25:42',29997,'RADIUS','','',522505982,5868173571,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(45265,'81a0449b','941f9f27c017e4ab','affiliation','','','192.168.100.2','15747064','Ethernet','2019-04-25 22:10:02','2019-04-26 00:10:02',7200,'RADIUS','','',17496,3664,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(45266,'81a0449c','d608f89830cf208e','capitalhill','','','192.168.100.2','15747065','Ethernet','2019-04-25 22:10:03','2019-04-25 22:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(45267,'81a0449d','7246c47a8f526a4c','mfantsipim','','','192.168.100.2','15747066','Ethernet','2019-04-25 22:10:03','2019-04-25 22:30:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(45268,'81a0449e','02bbdfd2a1fbd222','capitalhill','','','192.168.100.2','15747067','Ethernet','2019-04-25 22:20:03','2019-04-25 22:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(45269,'81a0449f','da763857efe9da86','capitalhill','','','192.168.100.2','15747068','Ethernet','2019-04-25 22:30:03','2019-04-25 22:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(45270,'81a044a0','3073c707460b7b4a','mfantsipim','','','192.168.100.2','15747069','Ethernet','2019-04-25 22:30:03','2019-04-25 22:50:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(45271,'81a044a1','ff5599f1b7d0162e','capitalhill','','','192.168.100.2','15747070','Ethernet','2019-04-25 22:40:03','2019-04-25 22:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(45272,'81a044a2','eeff72f17aacdeeb','capitalhill','','','192.168.100.2','15747071','Ethernet','2019-04-25 22:50:03','2019-04-25 23:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(45273,'81a044a3','a90e8d74ec1199b3','mfantsipim','','','192.168.100.2','15747072','Ethernet','2019-04-25 22:50:03','2019-04-25 23:10:02',1199,'RADIUS','','',2862,1738,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(45274,'81a044a4','5450f3ff091035d8','capitalhill','','','192.168.100.2','15747073','Ethernet','2019-04-25 23:00:03','2019-04-25 23:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(45275,'81a044a5','849c722d97cef949','capitalhill','','','192.168.100.2','15747074','Ethernet','2019-04-25 23:10:03','2019-04-25 23:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(45276,'81a044a6','c4b82e7b24adcf23','mfantsipim','','','192.168.100.2','15747075','Ethernet','2019-04-25 23:10:03','2019-04-25 23:30:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(45277,'81a044a7','04de64cc25d87197','capitalhill','','','192.168.100.2','15747076','Ethernet','2019-04-25 23:20:03','2019-04-25 23:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(45278,'81a044a8','0d09c7219de68619','capitalhill','','','192.168.100.2','15747077','Ethernet','2019-04-25 23:30:03','2019-04-25 23:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(45279,'81a044a9','4717ad82c5c22dd5','mfantsipim','','','192.168.100.2','15747078','Ethernet','2019-04-25 23:30:03','2019-04-25 23:50:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(45280,'81a044aa','1de8caaa5448ab26','capitalhill','','','192.168.100.2','15747079','Ethernet','2019-04-25 23:40:04','2019-04-25 23:50:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(45281,'81a044ab','f6ba85e071101143','capitalhill','','','192.168.100.2','15747080','Ethernet','2019-04-25 23:50:03','2019-04-26 00:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(45282,'81a044ac','e0dbab8303c226e3','mfantsipim','','','192.168.100.2','15747081','Ethernet','2019-04-25 23:50:03','2019-04-26 00:10:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(45283,'81a044ad','ae6e64f1346a7320','capitalhill','','','192.168.100.2','15747082','Ethernet','2019-04-26 00:00:03','2019-04-26 00:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(45284,'81a044ae','5a8c38a8a7485918','obrapafm','','','192.168.100.2','15747083','Ethernet','2019-04-26 00:00:03','2019-04-26 08:00:03',28799,'RADIUS','','',1692310680,3978135870,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(45285,'81a044af','d072c8f43dd39ee7','affiliation','','','192.168.100.2','15747084','Ethernet','2019-04-26 00:10:02','2019-04-26 02:10:02',7200,'RADIUS','','',16569,1096,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(45286,'81a044b0','e99a89807f44d9e8','mfantsipim','','','192.168.100.2','15747086','Ethernet','2019-04-26 00:10:03','2019-04-26 00:30:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(45287,'81a044b1','b06f65e44a4980e9','capitalhill','','','192.168.100.2','15747085','Ethernet','2019-04-26 00:10:03','2019-04-26 00:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(45288,'81a044b2','c73766c92a49f519','capitalhill','','','192.168.100.2','15747087','Ethernet','2019-04-26 00:20:03','2019-04-26 00:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(77512,'81d0d23b','e63d3d77fcc12bc4','src_hostel','','','192.168.100.10','15782652','Ethernet','2019-09-28 05:34:53','2019-09-28 06:34:52',3600,'RADIUS','','',65762,126002,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(45289,'81a044b3','d50df020dcd19d65','mfantsipim','','','192.168.100.2','15747088','Ethernet','2019-04-26 00:30:03','2019-04-26 00:50:02',1199,'RADIUS','','',2862,10410,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(45291,'81a044b5','b187da792d89ef83','capitalhill','','','192.168.100.2','15747089','Ethernet','2019-04-26 00:30:03','2019-04-26 00:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(77511,'81d0d23a','e2045aa87ab09937','mfantsipim','','','192.168.100.10','15782651','Ethernet','2019-09-28 05:30:04','2019-09-28 05:50:02',1199,'RADIUS','','',118369,289236,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(45292,'81a044b6','6a45f71f098aeee5','capitalhill','','','192.168.100.2','15747091','Ethernet','2019-04-26 00:40:03','2019-04-26 00:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(45293,'81a044b7','0b9881416b7f887f','capitalhill','','','192.168.100.2','15747092','Ethernet','2019-04-26 00:50:03','2019-04-26 01:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(45294,'81a044b8','e69577cb41b80d7b','mfantsipim','','','192.168.100.2','15747093','Ethernet','2019-04-26 00:50:03','2019-04-26 01:10:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(45295,'81a044b9','e20bae70700814f3','capitalhill','','','192.168.100.2','15747094','Ethernet','2019-04-26 01:00:03','2019-04-26 01:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(45296,'81a044ba','1ff0cf80393784bc','capitalhill','','','192.168.100.2','15747095','Ethernet','2019-04-26 01:10:03','2019-04-26 01:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(45297,'81a044bb','efc0d063135bbc40','mfantsipim','','','192.168.100.2','15747096','Ethernet','2019-04-26 01:10:03','2019-04-26 01:30:02',1199,'RADIUS','','',2862,427,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(45298,'81a044bc','5d51f23e20e9530c','capitalhill','','','192.168.100.2','15747097','Ethernet','2019-04-26 01:20:03','2019-04-26 01:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(45299,'81a044bd','364368ea6add9734','mfantsipim','','','192.168.100.2','15747099','Ethernet','2019-04-26 01:30:03','2019-04-26 01:50:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(45300,'81a044be','776ffce337a6ee01','capitalhill','','','192.168.100.2','15747098','Ethernet','2019-04-26 01:30:03','2019-04-26 01:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(45301,'81a044bf','37977f1dc2106c17','capitalhill','','','192.168.100.2','15747100','Ethernet','2019-04-26 01:40:03','2019-04-26 01:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(45302,'81a044c0','4db43087ec2b64a7','capitalhill','','','192.168.100.2','15747101','Ethernet','2019-04-26 01:50:03','2019-04-26 02:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(45303,'81a044c1','e3464af152a278d2','mfantsipim','','','192.168.100.2','15747102','Ethernet','2019-04-26 01:50:03','2019-04-26 02:10:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(45304,'81a044c0','4db43087ec2b64a7','capitalhill','','','192.168.100.2','15747101','Ethernet','2019-04-26 01:50:05','2019-04-26 02:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.183',2,0,''),(45305,'81a044c1','e3464af152a278d2','mfantsipim','','','192.168.100.2','15747102','Ethernet','2019-04-26 01:50:05','2019-04-26 02:10:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.207',2,0,''),(45306,'81a044c2','2a0c1e0806b48125','capitalhill','','','192.168.100.2','15747103','Ethernet','2019-04-26 02:00:03','2019-04-26 02:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(45307,'81a044c3','3bd5448a80648f07','affiliation','','','192.168.100.2','15747104','Ethernet','2019-04-26 02:10:02','2019-04-26 04:10:02',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(45308,'81a044c4','950af1961a257ed0','capitalhill','','','192.168.100.2','15747105','Ethernet','2019-04-26 02:10:03','2019-04-26 02:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(45309,'81a044c5','b8575c1038d95371','mfantsipim','','','192.168.100.2','15747106','Ethernet','2019-04-26 02:10:03','2019-04-26 02:30:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(45310,'81a044c6','aa44fa6ad04aeb06','britwums','','','192.168.100.2','15747107','Ethernet','2019-04-26 02:10:05','2019-04-26 07:10:04',17999,'RADIUS','','',104838460,494338167,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(45311,'81a044c7','a109445c916055a4','capitalhill','','','192.168.100.2','15747108','Ethernet','2019-04-26 02:20:03','2019-04-26 02:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(45312,'81a044c8','53e44cb51349ed35','mfantsipim','','','192.168.100.2','15747109','Ethernet','2019-04-26 02:30:03','2019-04-26 02:50:02',1199,'RADIUS','','',2862,13952,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(45313,'81a044c9','492f6e5e93e3af27','capitalhill','','','192.168.100.2','15747110','Ethernet','2019-04-26 02:30:03','2019-04-26 02:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.9',0,0,''),(45314,'81a044ca','2662ff200f99a217','capitalhill','','','192.168.100.2','15747111','Ethernet','2019-04-26 02:40:05','2019-04-26 02:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.16',0,0,''),(45315,'81a044cb','cdc995009ac7d235','capitalhill','','','192.168.100.2','15747112','Ethernet','2019-04-26 02:50:03','2019-04-26 03:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(45316,'81a044cc','a8596e7f1e481372','mfantsipim','','','192.168.100.2','15747113','Ethernet','2019-04-26 02:50:03','2019-04-26 03:10:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(45317,'81a044cd','494f3e3f851dc54b','capitalhill','','','192.168.100.2','15747114','Ethernet','2019-04-26 03:00:03','2019-04-26 03:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(45318,'81a044ce','e55fb667f0ff70ff','capitalhill','','','192.168.100.2','15747115','Ethernet','2019-04-26 03:10:03','2019-04-26 03:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(45319,'81a044cf','2ba72fac1eeaf21f','mfantsipim','','','192.168.100.2','15747116','Ethernet','2019-04-26 03:10:03','2019-04-26 03:30:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(45320,'81a044d0','ae7c028ed22e17e6','capitalhill','','','192.168.100.2','15747117','Ethernet','2019-04-26 03:20:03','2019-04-26 03:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(45321,'81a044d1','76d9f7d818184479','capitalhill','','','192.168.100.2','15747118','Ethernet','2019-04-26 03:30:03','2019-04-26 03:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(45322,'81a044d2','d75ef02eb2e57ce2','mfantsipim','','','192.168.100.2','15747119','Ethernet','2019-04-26 03:30:03','2019-04-26 03:50:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(45323,'81a044d3','6abdf5a97ccde934','capitalhill','','','192.168.100.2','15747120','Ethernet','2019-04-26 03:40:03','2019-04-26 03:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(45324,'81a044d4','38f22d4b56307ae2','capitalhill','','','192.168.100.2','15747121','Ethernet','2019-04-26 03:50:03','2019-04-26 04:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(45325,'81a044d5','43c3953646744f6c','mfantsipim','','','192.168.100.2','15747122','Ethernet','2019-04-26 03:50:03','2019-04-26 04:10:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(45326,'81a044d6','2c812146d410be7b','capitalhill','','','192.168.100.2','15747123','Ethernet','2019-04-26 04:00:03','2019-04-26 04:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(45327,'81a044d7','25afb3cd668a9681','affiliation','','','192.168.100.2','15747124','Ethernet','2019-04-26 04:10:03','2019-04-26 06:10:02',7198,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(45328,'81a044d8','c2aebcddb1750d69','capitalhill','','','192.168.100.2','15747126','Ethernet','2019-04-26 04:10:03','2019-04-26 04:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(45329,'81a044d9','62bc814c808b566e','mfantsipim','','','192.168.100.2','15747125','Ethernet','2019-04-26 04:10:03','2019-04-26 04:30:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(45330,'81a044da','136a6268cb1e5a8d','capitalhill','','','192.168.100.2','15747127','Ethernet','2019-04-26 04:20:03','2019-04-26 04:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(45331,'81a044db','335e2ad4a7933454','capitalhill','','','192.168.100.2','15747128','Ethernet','2019-04-26 04:30:03','2019-04-26 04:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(45332,'81a044dc','65cf246cb3e19060','mfantsipim','','','192.168.100.2','15747129','Ethernet','2019-04-26 04:30:03','2019-04-26 04:50:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(45334,'81a044de','0acf3abd20b4fff8','capitalhill','','','192.168.100.2','15747131','Ethernet','2019-04-26 04:40:03','2019-04-26 04:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(77510,'81d0d239','1ae7f32c4ef044ea','baduwa','','','192.168.100.10','15782650','Ethernet','2019-09-28 05:27:38','2019-09-28 06:27:38',3599,'RADIUS','','',24337,34481,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(45335,'81a044df','976f8f4dc23dfc6b','mfantsipim','','','192.168.100.2','15747132','Ethernet','2019-04-26 04:50:03','2019-04-26 05:10:02',1198,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(45336,'81a044e0','7b73693ab6464a89','capitalhill','','','192.168.100.2','15747133','Ethernet','2019-04-26 04:50:03','2019-04-26 05:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(45337,'81a044e1','3e2d5113135f743a','capitalhill','','','192.168.100.2','15747134','Ethernet','2019-04-26 05:00:03','2019-04-26 05:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(45338,'81a044e2','52588ab78901f2b6','capitalhill','','','192.168.100.2','15747136','Ethernet','2019-04-26 05:10:03','2019-04-26 05:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(45339,'81a044e3','4cf60c78b3d244bc','mfantsipim','','','192.168.100.2','15747135','Ethernet','2019-04-26 05:10:03','2019-04-26 05:30:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(45340,'81a044e4','d57f58cd4a8d38a4','capitalhill','','','192.168.100.2','15747137','Ethernet','2019-04-26 05:20:03','2019-04-26 05:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(45341,'81a044e5','6cb414fd3b9f1c16','capitalhill','','','192.168.100.2','15747138','Ethernet','2019-04-26 05:30:03','2019-04-26 05:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(45342,'81a044e6','ae736f6f6b71cf66','mfantsipim','','','192.168.100.2','15747139','Ethernet','2019-04-26 05:30:03','2019-04-26 05:50:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(45343,'81a044e7','d9b1d0995b5bcd8d','capitalhill','','','192.168.100.2','15747140','Ethernet','2019-04-26 05:40:03','2019-04-26 05:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(45344,'81a044e8','468fa43e28f377e1','mfantsipim','','','192.168.100.2','15747141','Ethernet','2019-04-26 05:50:03','2019-04-26 06:10:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(45345,'81a044e9','535d15d39fe7e6f5','capitalhill','','','192.168.100.2','15747142','Ethernet','2019-04-26 05:50:03','2019-04-26 06:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(45346,'81a044ea','a9b4edfe1a8bcf21','capitalhill','','','192.168.100.2','15747143','Ethernet','2019-04-26 06:00:03','2019-04-26 06:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(45347,'81a044eb','4a14a4e63f683d80','affiliation','','','192.168.100.2','15747144','Ethernet','2019-04-26 06:10:02','2019-04-26 08:10:02',7199,'RADIUS','','',208178,838749,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(45348,'81a044ec','1606caa55c6dafc7','capitalhill','','','192.168.100.2','15747145','Ethernet','2019-04-26 06:10:03','2019-04-26 06:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(45349,'81a044ed','78e95f472f257f05','mfantsipim','','','192.168.100.2','15747146','Ethernet','2019-04-26 06:10:03','2019-04-26 06:30:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(45350,'81a044ee','4fb3eadcc569a398','capitalhill','','','192.168.100.2','15747147','Ethernet','2019-04-26 06:20:03','2019-04-26 06:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(45351,'81a044ef','b1a0f412fdf24703','pempamsie','','','192.168.100.2','15747148','Ethernet','2019-04-26 06:25:44','2019-04-26 14:45:42',29997,'RADIUS','','',1595144337,11268879710,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(45352,'81a044f0','3cc2a9862ed68355','capitalhill','','','192.168.100.2','15747150','Ethernet','2019-04-26 06:30:03','2019-04-26 06:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(45353,'81a044f1','053a68a1f81a30fc','mfantsipim','','','192.168.100.2','15747149','Ethernet','2019-04-26 06:30:03','2019-04-26 06:50:02',1199,'RADIUS','','',2862,1062,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(45354,'81a044f2','346663172447100b','capitalhill','','','192.168.100.2','15747151','Ethernet','2019-04-26 06:40:03','2019-04-26 06:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(45355,'81a044f3','9e4cf7433e73a1ad','home','','','192.168.100.2','15747152','Ethernet','2019-04-26 06:47:06','2019-04-29 09:04:06',267411,'RADIUS','','',931478414,11010012566,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(45356,'81a044f4','a3d9533351bc4689','mfantsipim','','','192.168.100.2','15747153','Ethernet','2019-04-26 06:50:03','2019-04-26 07:10:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(45357,'81a044f5','da8e311c26421032','capitalhill','','','192.168.100.2','15747154','Ethernet','2019-04-26 06:50:03','2019-04-26 07:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(45358,'81a044f6','970f54e751ba5f9f','capitalhill','','','192.168.100.2','15747155','Ethernet','2019-04-26 07:00:03','2019-04-26 07:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(45359,'81a044f7','698cffc350fbc7f1','mfantsipim','','','192.168.100.2','15747156','Ethernet','2019-04-26 07:10:03','2019-04-26 07:30:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(45360,'81a044f8','6743729be01b03d4','capitalhill','','','192.168.100.2','15747157','Ethernet','2019-04-26 07:10:03','2019-04-26 07:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(45361,'81a044f9','49ecabf8840171e3','britwums','','','192.168.100.2','15747158','Ethernet','2019-04-26 07:10:05','2019-04-26 12:10:05',18000,'RADIUS','','',17291785,202086538,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(45362,'81a044fa','2189a8122dd92b2b','capitalhill','','','192.168.100.2','15747159','Ethernet','2019-04-26 07:20:03','2019-04-26 07:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(45363,'81a044fb','b6339f1abfcee03e','mfantsipim','','','192.168.100.2','15747160','Ethernet','2019-04-26 07:30:03','2019-04-26 07:50:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(45364,'81a044fc','4c2b2e4ad36a977f','capitalhill','','','192.168.100.2','15747161','Ethernet','2019-04-26 07:30:03','2019-04-26 07:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(45365,'81a044fd','d6f3d2d6928841ba','capitalhill','','','192.168.100.2','15747162','Ethernet','2019-04-26 07:40:03','2019-04-26 07:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(45366,'81a044fe','7e10f49688e17460','mfantsipim','','','192.168.100.2','15747163','Ethernet','2019-04-26 07:50:03','2019-04-26 08:10:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(45367,'81a044ff','cbfdb0f4470d7a96','capitalhill','','','192.168.100.2','15747164','Ethernet','2019-04-26 07:50:03','2019-04-26 08:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(45368,'81a04500','e0a1f2c4007df160','capitalhill','','','192.168.100.2','15747165','Ethernet','2019-04-26 08:00:03','2019-04-26 08:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(45369,'81a04501','0aa7b07d46dd32be','obrapafm','','','192.168.100.2','15747166','Ethernet','2019-04-26 08:00:03','2019-04-26 16:00:03',28799,'RADIUS','','',1704285176,2429236793,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(45370,'81a04502','3a92adcfac573daf','affiliation','','','192.168.100.2','15747167','Ethernet','2019-04-26 08:10:02','2019-04-26 10:10:02',7200,'RADIUS','','',1989271,26057653,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(45371,'81a04504','c8de9f420ab932a2','mfantsipim','','','192.168.100.2','15747168','Ethernet','2019-04-26 08:10:03','2019-04-26 08:30:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(45372,'81a04503','f7ac72e970cdd633','capitalhill','','','192.168.100.2','15747169','Ethernet','2019-04-26 08:10:03','2019-04-26 08:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(45373,'81a04505','b4ec1815fba04be4','capitalhill','','','192.168.100.2','15747170','Ethernet','2019-04-26 08:20:03','2019-04-26 08:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(45374,'81a04506','dca089c54e5109b9','mfantsipim','','','192.168.100.2','15747171','Ethernet','2019-04-26 08:30:03','2019-04-26 08:50:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(45375,'81a04507','8acd89df07e90d8c','capitalhill','','','192.168.100.2','15747172','Ethernet','2019-04-26 08:30:03','2019-04-26 08:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(45376,'81a04508','1252d7c89a6c1f15','capitalhill','','','192.168.100.2','15747173','Ethernet','2019-04-26 08:40:03','2019-04-26 08:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(45377,'81a04509','c2036bdb6216b386','mfantsipim','','','192.168.100.2','15747174','Ethernet','2019-04-26 08:50:02','2019-04-26 09:10:02',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(45378,'81a0450a','5e23a062e5e42f80','capitalhill','','','192.168.100.2','15747175','Ethernet','2019-04-26 08:50:03','2019-04-26 09:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(77509,'81d0d238','e520e16be51065d3','mfantsipim','','','192.168.100.10','15782649','Ethernet','2019-09-28 05:10:04','2019-09-28 05:30:02',1199,'RADIUS','','',122370,299833,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(45380,'81a0450c','36016b59b7cbf0b0','capitalhill','','','192.168.100.2','15747177','Ethernet','2019-04-26 09:00:03','2019-04-26 09:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(45381,'81a0450d','c79189b28f25a89f','mfantsipim','','','192.168.100.2','15747178','Ethernet','2019-04-26 09:10:02','2019-04-26 09:30:02',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(45382,'81a0450e','3f7330861770b221','capitalhill','','','192.168.100.2','15747179','Ethernet','2019-04-26 09:10:03','2019-04-26 09:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(45383,'81a0450f','9471e01f8ccbfbbb','capitalhill','','','192.168.100.2','15747180','Ethernet','2019-04-26 09:20:03','2019-04-26 09:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(45384,'81a04510','8074cb3b8d103d58','mfantsipim','','','192.168.100.2','15747181','Ethernet','2019-04-26 09:30:02','2019-04-26 09:50:02',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(45385,'81a04511','bf48fbc073d7befb','capitalhill','','','192.168.100.2','15747182','Ethernet','2019-04-26 09:30:03','2019-04-26 09:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(45386,'81a04512','2ac57b716f9f247d','capitalhill','','','192.168.100.2','15747183','Ethernet','2019-04-26 09:40:03','2019-04-26 09:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(45387,'81a04513','137310615da43de9','mfantsipim','','','192.168.100.2','15747184','Ethernet','2019-04-26 09:50:02','2019-04-26 10:10:04',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.226',0,2,''),(45388,'81a04514','b3b1ac94425d4614','capitalhill','','','192.168.100.2','15747185','Ethernet','2019-04-26 09:50:03','2019-04-26 10:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(75083,'81d0a4e8','49507fe7a87407b8','SoNM','','','192.168.100.2','15770968','Ethernet','2019-09-14 02:25:02','2019-09-14 04:25:01',7198,'RADIUS','','',21927,11751,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(45390,'81a04515','6c44c74ddc9bfc3f','capitalhill','','','192.168.100.2','15747186','Ethernet','2019-04-26 10:00:03','2019-04-26 10:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(45391,'81a04516','3e8d9eb126c68cd2','affiliation','','','192.168.100.2','15747187','Ethernet','2019-04-26 10:10:02','2019-04-26 12:10:02',7200,'RADIUS','','',3362618,22913378,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(45392,'81a04517','228be4ab74ecd686','mfantsipim','','','192.168.100.2','15747188','Ethernet','2019-04-26 10:10:02','2019-04-26 10:30:02',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(45393,'81a04518','b47305787711511b','capitalhill','','','192.168.100.2','15747189','Ethernet','2019-04-26 10:10:06','2019-04-26 10:20:03',597,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(45394,'81a04518','b47305787711511b','capitalhill','','','192.168.100.2','15747189','Ethernet','2019-04-26 10:10:08','2019-04-26 10:20:03',597,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',2,0,''),(45395,'81a04519','cb19022ce9443598','capitalhill','','','192.168.100.2','15747190','Ethernet','2019-04-26 10:20:03','2019-04-26 10:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(45396,'81a0451a','b2175db1f30d3334','mfantsipim','','','192.168.100.2','15747191','Ethernet','2019-04-26 10:30:02','2019-04-26 10:50:02',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(45397,'81a0451b','77ddcabb468c5793','capitalhill','','','192.168.100.2','15747192','Ethernet','2019-04-26 10:30:03','2019-04-26 10:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(45398,'81a0451c','c050090e276f15fe','capitalhill','','','192.168.100.2','15747193','Ethernet','2019-04-26 10:40:03','2019-04-26 10:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(45399,'81a0451d','8e4901757106999b','mfantsipim','','','192.168.100.2','15747194','Ethernet','2019-04-26 10:50:02','2019-04-26 11:10:02',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(45400,'81a0451e','8b116a972ef16037','capitalhill','','','192.168.100.2','15747195','Ethernet','2019-04-26 10:50:03','2019-04-26 11:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.80',0,2,''),(45401,'81a0451f','e2ed6d6c83356bae','capitalhill','','','192.168.100.2','15747196','Ethernet','2019-04-26 11:00:05','2019-04-26 11:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(45402,'81a04520','8b18d47b4e7f1cab','mfantsipim','','','192.168.100.2','15747197','Ethernet','2019-04-26 11:10:02','2019-04-26 11:30:02',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(45403,'81a04521','96103ec9c168582e','capitalhill','','','192.168.100.2','15747198','Ethernet','2019-04-26 11:10:03','2019-04-26 11:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(45404,'81a04522','bfd8ef7bd69aa824','capitalhill','','','192.168.100.2','15747199','Ethernet','2019-04-26 11:20:03','2019-04-26 11:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(45405,'81a04523','0dfef2e495473be0','mfantsipim','','','192.168.100.2','15747200','Ethernet','2019-04-26 11:30:02','2019-04-26 11:50:02',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(45406,'81a04524','f0fa1757ef038072','capitalhill','','','192.168.100.2','15747201','Ethernet','2019-04-26 11:30:03','2019-04-26 11:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(45407,'81a04525','b7dc932cf6baad78','capitalhill','','','192.168.100.2','15747202','Ethernet','2019-04-26 11:40:03','2019-04-26 11:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(45408,'81a04526','a091ccd83a1c455c','mfantsipim','','','192.168.100.2','15747203','Ethernet','2019-04-26 11:50:02','2019-04-26 12:10:02',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(45409,'81a04527','cc8d0598556cc252','capitalhill','','','192.168.100.2','15747204','Ethernet','2019-04-26 11:50:03','2019-04-26 12:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(45411,'81a04528','9298b9241ace6a98','capitalhill','','','192.168.100.2','15747205','Ethernet','2019-04-26 12:00:03','2019-04-26 12:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(45412,'81a04529','25572d5b67e1d74d','src_hostel','','','192.168.100.2','15747208','Ethernet','2019-04-26 12:01:38','2019-04-29 08:43:54',247327,'RADIUS','','',130186845,1429546147,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(82314,'81d0ea9b','e809f434f6a062e3','mfantsipim','','','192.168.100.10','15788900','Ethernet','2019-10-22 13:30:05','2019-10-22 13:50:04',1200,'RADIUS','','',132050,126208,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(45415,'81a0452a','00fbeeaf57502644','mfantsipim','','','192.168.100.2','15747209','Ethernet','2019-04-26 12:10:02','2019-04-26 12:30:02',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(45416,'81a0452b','25397d6fd31befe8','affiliation','','','192.168.100.2','15747210','Ethernet','2019-04-26 12:10:02','2019-04-26 14:10:02',7200,'RADIUS','','',2262155,6040754,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(45417,'81a0452c','65722be0b9fe4306','capitalhill','','','192.168.100.2','15747211','Ethernet','2019-04-26 12:10:03','2019-04-26 12:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(45418,'81a0452d','fdc8cd9c891982e2','britwums','','','192.168.100.2','15747212','Ethernet','2019-04-26 12:10:05','2019-04-26 17:10:05',17999,'RADIUS','','',11826952,47463118,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(45419,'81a0452e','8e07bab8d07e298f','capitalhill','','','192.168.100.2','15747213','Ethernet','2019-04-26 12:20:03','2019-04-26 12:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(45420,'81a0452f','49a5fcad3674e4e0','mfantsipim','','','192.168.100.2','15747214','Ethernet','2019-04-26 12:30:02','2019-04-26 12:50:02',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(45421,'81a04530','e53c88e6554cbecd','capitalhill','','','192.168.100.2','15747215','Ethernet','2019-04-26 12:30:03','2019-04-26 12:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(45422,'81a04531','df5ce9257e171a63','capitalhill','','','192.168.100.2','15747216','Ethernet','2019-04-26 12:40:03','2019-04-26 12:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(45423,'81a04532','d500870a2914a35f','mfantsipim','','','192.168.100.2','15747217','Ethernet','2019-04-26 12:50:02','2019-04-26 13:10:02',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(45424,'81a04533','4914b9e72954cf42','capitalhill','','','192.168.100.2','15747218','Ethernet','2019-04-26 12:50:03','2019-04-26 13:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(45425,'81a04534','4522873e9b32ac19','capitalhill','','','192.168.100.2','15747219','Ethernet','2019-04-26 13:00:03','2019-04-26 13:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(77508,'81d0d237','a12cd7579e5bbfff','mfantsipim','','','192.168.100.10','15782648','Ethernet','2019-09-28 04:50:04','2019-09-28 05:10:02',1199,'RADIUS','','',125450,301909,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(45427,'81a04536','50c030238ad625e8','mfantsipim','','','192.168.100.2','15747221','Ethernet','2019-04-26 13:10:02','2019-04-26 13:30:02',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(45428,'81a04537','f9d61918fb55ad46','capitalhill','','','192.168.100.2','15747222','Ethernet','2019-04-26 13:10:03','2019-04-26 13:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(45429,'81a04538','111c5654ea685c17','capitalhill','','','192.168.100.2','15747223','Ethernet','2019-04-26 13:20:03','2019-04-26 13:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(45430,'81a04539','c74925639a525f88','mfantsipim','','','192.168.100.2','15747224','Ethernet','2019-04-26 13:30:02','2019-04-26 13:50:02',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(45431,'81a0453a','c847c3e01eb9e053','capitalhill','','','192.168.100.2','15747225','Ethernet','2019-04-26 13:30:03','2019-04-26 13:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(45432,'81a0453b','fa0341915c93d7c6','capitalhill','','','192.168.100.2','15747226','Ethernet','2019-04-26 13:40:04','2019-04-26 13:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(45433,'81a0453c','e60ef0ae599059d7','mfantsipim','','','192.168.100.2','15747227','Ethernet','2019-04-26 13:50:02','2019-04-26 14:10:02',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(45434,'81a0453d','d620876a991e69f0','capitalhill','','','192.168.100.2','15747228','Ethernet','2019-04-26 13:50:04','2019-04-26 14:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(45435,'81a0453e','a9ac13ba382b9d5e','capitalhill','','','192.168.100.2','15747229','Ethernet','2019-04-26 14:00:03','2019-04-26 14:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(45436,'81a0453f','ad3d72474b7936bd','affiliation','','','192.168.100.2','15747230','Ethernet','2019-04-26 14:10:02','2019-04-26 16:10:02',7199,'RADIUS','','',1042028,4059205,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(45437,'81a04540','353db6bf4c506cd6','mfantsipim','','','192.168.100.2','15747231','Ethernet','2019-04-26 14:10:02','2019-04-26 14:30:02',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(45438,'81a04541','6430964dcdfa4489','capitalhill','','','192.168.100.2','15747232','Ethernet','2019-04-26 14:10:03','2019-04-26 14:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(45439,'81a04542','052269bb97782a99','capitalhill','','','192.168.100.2','15747233','Ethernet','2019-04-26 14:20:03','2019-04-26 14:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(45440,'81a04543','01ac9fa39e6213df','mfantsipim','','','192.168.100.2','15747234','Ethernet','2019-04-26 14:30:02','2019-04-26 14:50:02',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(45441,'81a04544','8cbdd4e0aa91301c','capitalhill','','','192.168.100.2','15747235','Ethernet','2019-04-26 14:30:03','2019-04-26 14:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(45442,'81a04545','c5fe3b3b0d32ca87','capitalhill','','','192.168.100.2','15747236','Ethernet','2019-04-26 14:40:04','2019-04-26 14:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(45443,'81a04546','1d1be52dd2012ae0','pempamsie','','','192.168.100.2','15747237','Ethernet','2019-04-26 14:45:44','2019-04-26 23:05:42',29997,'RADIUS','','',1430676629,12008320049,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(45444,'81a04547','8d69423405167733','mfantsipim','','','192.168.100.2','15747238','Ethernet','2019-04-26 14:50:02','2019-04-26 15:10:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(45445,'81a04548','0a6c37d5c5f1c357','capitalhill','','','192.168.100.2','15747239','Ethernet','2019-04-26 14:50:04','2019-04-26 15:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(45446,'81a04549','269ae77439ea2de7','capitalhill','','','192.168.100.2','15747240','Ethernet','2019-04-26 15:00:04','2019-04-26 15:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(45447,'81a0454a','fde21b60ca48fd6d','mfantsipim','','','192.168.100.2','15747241','Ethernet','2019-04-26 15:10:02','2019-04-26 15:30:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(45448,'81a0454b','f51fccdd5b2894ba','capitalhill','','','192.168.100.2','15747242','Ethernet','2019-04-26 15:10:04','2019-04-26 15:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(45449,'81a0454c','4981e6ded484bf62','capitalhill','','','192.168.100.2','15747243','Ethernet','2019-04-26 15:20:04','2019-04-26 15:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(45450,'81a0454d','0a9fd3f71645fb16','mfantsipim','','','192.168.100.2','15747244','Ethernet','2019-04-26 15:30:02','2019-04-26 15:50:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(45451,'81a0454e','8ca3d2ed122adb58','capitalhill','','','192.168.100.2','15747245','Ethernet','2019-04-26 15:30:03','2019-04-26 15:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(45452,'81a0454f','dbeff495c7a31f88','capitalhill','','','192.168.100.2','15747246','Ethernet','2019-04-26 15:40:04','2019-04-26 15:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(45453,'81a04550','f818ace0ce0b9dc9','mfantsipim','','','192.168.100.2','15747247','Ethernet','2019-04-26 15:50:02','2019-04-26 16:10:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(45454,'81a04551','79c909cdf96fc824','capitalhill','','','192.168.100.2','15747248','Ethernet','2019-04-26 15:50:04','2019-04-26 16:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(45455,'81a04552','4af1dc809c02f1c1','obrapafm','','','192.168.100.2','15747249','Ethernet','2019-04-26 16:00:03','2019-04-30 08:57:14',320231,'RADIUS','','',1319631640,1595863187,'service1','CC:2D:E0:39:AA:B6','','Framed-User','PPP','192.168.5.145',0,0,''),(45456,'81a04553','1b45ceaafc4f5834','capitalhill','','','192.168.100.2','15747250','Ethernet','2019-04-26 16:00:04','2019-04-26 16:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(45457,'81a04554','45766e09f0044af2','affiliation','','','192.168.100.2','15747251','Ethernet','2019-04-26 16:10:02','2019-04-26 18:10:02',7200,'RADIUS','','',5958096,9393138,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(45458,'81a04555','b9157399c3839378','mfantsipim','','','192.168.100.2','15747252','Ethernet','2019-04-26 16:10:02','2019-04-26 16:30:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(45459,'81a04556','82468ce8fe129029','capitalhill','','','192.168.100.2','15747253','Ethernet','2019-04-26 16:10:04','2019-04-26 16:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(45461,'81a04557','fe351edce0efc997','capitalhill','','','192.168.100.2','15747254','Ethernet','2019-04-26 16:20:05','2019-04-26 16:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(45462,'81a04558','57e3529a68318959','mfantsipim','','','192.168.100.2','15747255','Ethernet','2019-04-26 16:30:02','2019-04-26 16:50:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(45463,'81a04559','5a76cf556290448a','capitalhill','','','192.168.100.2','15747256','Ethernet','2019-04-26 16:30:04','2019-04-26 16:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(45464,'81a0455a','f78ce0d2ee3f9da0','capitalhill','','','192.168.100.2','15747257','Ethernet','2019-04-26 16:40:04','2019-04-26 16:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(45465,'81a0455b','4c3c2a6794fb663b','mfantsipim','','','192.168.100.2','15747258','Ethernet','2019-04-26 16:50:02','2019-04-26 17:10:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(45466,'81a0455c','864fadee4840a22c','capitalhill','','','192.168.100.2','15747259','Ethernet','2019-04-26 16:50:04','2019-04-26 17:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(45467,'81a0455d','dec2a3db671fbe55','capitalhill','','','192.168.100.2','15747260','Ethernet','2019-04-26 17:00:04','2019-04-26 17:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(45468,'81a0455e','e7dde78987ee7364','mfantsipim','','','192.168.100.2','15747261','Ethernet','2019-04-26 17:10:02','2019-04-26 17:30:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(45469,'81a0455f','327e30ec4957e2de','capitalhill','','','192.168.100.2','15747262','Ethernet','2019-04-26 17:10:04','2019-04-26 17:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(45470,'81a04560','065e3505a58e3f12','britwums','','','192.168.100.2','15747264','Ethernet','2019-04-26 17:10:05','2019-04-26 22:10:05',18000,'RADIUS','','',32601056,813876219,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(77507,'81d0d236','268deb190e8c7c9c','pempamsie','','','192.168.100.10','15782647','Ethernet','2019-09-28 04:45:42','2019-09-28 07:05:42',8399,'RADIUS','','',885368292,1986597070,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(45472,'81a04562','8f41d33cc0d3d3ef','capitalhill','','','192.168.100.2','15747265','Ethernet','2019-04-26 17:20:04','2019-04-26 17:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(45473,'81a04563','5cb045a8cb338fb7','mfantsipim','','','192.168.100.2','15747266','Ethernet','2019-04-26 17:30:02','2019-04-26 17:50:02',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(45474,'81a04564','0842998cb8bcb7fc','capitalhill','','','192.168.100.2','15747267','Ethernet','2019-04-26 17:30:04','2019-04-26 17:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(45475,'81a04565','7c775c43ea4855d3','capitalhill','','','192.168.100.2','15747268','Ethernet','2019-04-26 17:40:05','2019-04-26 17:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(45476,'81a04566','7b27bb94e0c6afd5','mfantsipim','','','192.168.100.2','15747269','Ethernet','2019-04-26 17:50:02','2019-04-26 18:10:02',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(45477,'81a04567','674af1170762c0bd','capitalhill','','','192.168.100.2','15747270','Ethernet','2019-04-26 17:50:04','2019-04-26 18:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(81908,'81d0e91c','7d8498f441d86145','mfantsipim','','','192.168.100.10','15788516','Ethernet','2019-10-20 17:30:04','2019-10-20 17:50:03',1200,'RADIUS','','',121866,119909,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(45479,'81a04568','d352f56e68adafba','capitalhill','','','192.168.100.2','15747271','Ethernet','2019-04-26 18:00:04','2019-04-26 18:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(77894,'81d0d3ad','ab60b1c30f0c595f','pempamsie','','','192.168.100.10','15783022','Ethernet','2019-09-30 03:25:43','2019-09-30 05:45:43',8400,'RADIUS','','',534839238,1663611006,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(45480,'81a04569','893713a3191325e6','affiliation','','','192.168.100.2','15747272','Ethernet','2019-04-26 18:10:02','2019-04-26 20:10:02',7200,'RADIUS','','',40999,54423,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(45481,'81a0456a','64bc4c1d62a02f58','mfantsipim','','','192.168.100.2','15747273','Ethernet','2019-04-26 18:10:02','2019-04-26 18:30:02',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(45482,'81a0456b','60240ead7d9e8c22','capitalhill','','','192.168.100.2','15747274','Ethernet','2019-04-26 18:10:04','2019-04-26 18:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(45483,'81a0456c','01746db17b8637fa','capitalhill','','','192.168.100.2','15747275','Ethernet','2019-04-26 18:20:04','2019-04-26 18:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(45484,'81a0456d','d6da19b694cbf28f','mfantsipim','','','192.168.100.2','15747276','Ethernet','2019-04-26 18:30:03','2019-04-26 18:50:02',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(45485,'81a0456e','e62826b55bc56190','capitalhill','','','192.168.100.2','15747277','Ethernet','2019-04-26 18:30:04','2019-04-26 18:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(45486,'81a0456f','3b1f9da31ba90036','capitalhill','','','192.168.100.2','15747278','Ethernet','2019-04-26 18:40:04','2019-04-26 18:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(45487,'81a04570','1b77a0a2de02948e','mfantsipim','','','192.168.100.2','15747279','Ethernet','2019-04-26 18:50:03','2019-04-26 19:10:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(45488,'81a04571','f256c277f41c6549','capitalhill','','','192.168.100.2','15747280','Ethernet','2019-04-26 18:50:04','2019-04-26 19:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(45489,'81a04572','6bb360114e22f91d','capitalhill','','','192.168.100.2','15747281','Ethernet','2019-04-26 19:00:04','2019-04-26 19:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(45490,'81a04573','0354f9c15a008de4','mfantsipim','','','192.168.100.2','15747282','Ethernet','2019-04-26 19:10:02','2019-04-26 19:30:02',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(45491,'81a04574','dbce1cab41cc35ed','capitalhill','','','192.168.100.2','15747283','Ethernet','2019-04-26 19:10:04','2019-04-26 19:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(45492,'81a04575','80f5adff6bc03a1b','capitalhill','','','192.168.100.2','15747284','Ethernet','2019-04-26 19:20:04','2019-04-26 19:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(45493,'81a04576','85473935386fa296','mfantsipim','','','192.168.100.2','15747285','Ethernet','2019-04-26 19:30:02','2019-04-26 19:50:02',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(45494,'81a04577','24a2b63452cfd812','capitalhill','','','192.168.100.2','15747286','Ethernet','2019-04-26 19:30:04','2019-04-26 19:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(45495,'81a04578','dc5f880bf580d90a','capitalhill','','','192.168.100.2','15747287','Ethernet','2019-04-26 19:40:04','2019-04-26 19:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(45496,'81a04579','7707b3173e8aa2a7','mfantsipim','','','192.168.100.2','15747288','Ethernet','2019-04-26 19:50:03','2019-04-26 20:10:02',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(45497,'81a0457a','d0c3bf51cef93aa1','capitalhill','','','192.168.100.2','15747289','Ethernet','2019-04-26 19:50:04','2019-04-26 20:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(45498,'81a0457b','26be0d3b0348d556','capitalhill','','','192.168.100.2','15747290','Ethernet','2019-04-26 20:00:04','2019-04-26 20:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(45499,'81a0457c','9b20f0b384872cbd','affiliation','','','192.168.100.2','15747291','Ethernet','2019-04-26 20:10:02','2019-04-26 22:10:02',7200,'RADIUS','','',39191,52474,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(45500,'81a0457d','9e25e33b7cc1be2b','mfantsipim','','','192.168.100.2','15747292','Ethernet','2019-04-26 20:10:03','2019-04-26 20:30:02',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(45501,'81a0457e','e73172aa931cb091','capitalhill','','','192.168.100.2','15747293','Ethernet','2019-04-26 20:10:04','2019-04-26 20:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(45502,'81a0457f','d1672ed7559f5a6c','capitalhill','','','192.168.100.2','15747294','Ethernet','2019-04-26 20:20:04','2019-04-26 20:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(45503,'81a04580','639f200927fb5b20','mfantsipim','','','192.168.100.2','15747295','Ethernet','2019-04-26 20:30:03','2019-04-26 20:50:02',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(45504,'81a04581','a309c4b3905d2687','capitalhill','','','192.168.100.2','15747296','Ethernet','2019-04-26 20:30:04','2019-04-26 20:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(45505,'81a04582','7a3a65a640b355d3','capitalhill','','','192.168.100.2','15747297','Ethernet','2019-04-26 20:40:04','2019-04-26 20:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(45506,'81a04583','b899a10fe9ddecb2','mfantsipim','','','192.168.100.2','15747298','Ethernet','2019-04-26 20:50:02','2019-04-26 21:10:02',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(45507,'81a04584','15f4624e1bc449ef','capitalhill','','','192.168.100.2','15747299','Ethernet','2019-04-26 20:50:04','2019-04-26 21:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(45508,'81a04585','1e66012b7e8bb93e','capitalhill','','','192.168.100.2','15747300','Ethernet','2019-04-26 21:00:05','2019-04-26 21:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(45509,'81a04586','3a50432ebf3ce5b6','mfantsipim','','','192.168.100.2','15747301','Ethernet','2019-04-26 21:10:03','2019-04-26 21:30:02',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(45510,'81a04587','65aefa29d9c0a1e2','capitalhill','','','192.168.100.2','15747302','Ethernet','2019-04-26 21:10:04','2019-04-26 21:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(45512,'81a04589','ae20f2dedb7861f0','capitalhill','','','192.168.100.2','15747304','Ethernet','2019-04-26 21:20:04','2019-04-26 21:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(45513,'81a0458a','be90b69be7071f16','mfantsipim','','','192.168.100.2','15747305','Ethernet','2019-04-26 21:30:03','2019-04-26 21:50:02',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.8',0,0,''),(45514,'81a0458b','9826ef6226516a15','capitalhill','','','192.168.100.2','15747306','Ethernet','2019-04-26 21:30:04','2019-04-26 21:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(45515,'81a0458c','9a52928f3bf2b5af','capitalhill','','','192.168.100.2','15747307','Ethernet','2019-04-26 21:40:04','2019-04-26 21:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(45516,'81a0458d','550535773329eb70','mfantsipim','','','192.168.100.2','15747308','Ethernet','2019-04-26 21:50:03','2019-04-26 22:10:02',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(45517,'81a0458e','7534857d99cdc63a','capitalhill','','','192.168.100.2','15747309','Ethernet','2019-04-26 21:50:04','2019-04-26 22:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(45518,'81a0458f','b188c3f0e182d72e','capitalhill','','','192.168.100.2','15747310','Ethernet','2019-04-26 22:00:04','2019-04-26 22:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(45519,'81a04590','6abe7a9d4198aabf','affiliation','','','192.168.100.2','15747311','Ethernet','2019-04-26 22:10:02','2019-04-27 00:10:02',7200,'RADIUS','','',33770,21503,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(45520,'81a04591','53477812f9b527e7','mfantsipim','','','192.168.100.2','15747312','Ethernet','2019-04-26 22:10:03','2019-04-26 22:30:02',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(45521,'81a04592','7a37a6001433a67f','capitalhill','','','192.168.100.2','15747313','Ethernet','2019-04-26 22:10:04','2019-04-26 22:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(45522,'81a04593','a773afc9768ed2cc','britwums','','','192.168.100.2','15747314','Ethernet','2019-04-26 22:10:05','2019-04-27 03:10:05',17999,'RADIUS','','',10652151,92748957,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(45523,'81a04594','3755c5c6a4f6a304','capitalhill','','','192.168.100.2','15747315','Ethernet','2019-04-26 22:20:04','2019-04-26 22:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(45524,'81a04595','ef483c9e7e68720c','mfantsipim','','','192.168.100.2','15747316','Ethernet','2019-04-26 22:30:03','2019-04-26 22:50:02',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(45525,'81a04596','5224f4b7ad3c3898','capitalhill','','','192.168.100.2','15747317','Ethernet','2019-04-26 22:30:04','2019-04-26 22:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(45526,'81a04597','880211aa4e0eaaa0','capitalhill','','','192.168.100.2','15747318','Ethernet','2019-04-26 22:40:04','2019-04-26 22:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(45527,'81a04598','0dc159a0c89673a3','mfantsipim','','','192.168.100.2','15747319','Ethernet','2019-04-26 22:50:03','2019-04-26 23:10:02',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(45528,'81a04599','3eeff95aad85020a','capitalhill','','','192.168.100.2','15747320','Ethernet','2019-04-26 22:50:04','2019-04-26 23:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(45529,'81a0459a','f1ac29bf3708b0ff','capitalhill','','','192.168.100.2','15747321','Ethernet','2019-04-26 23:00:04','2019-04-26 23:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(45530,'81a0459b','a7daf9eaba2cf9c0','pempamsie','','','192.168.100.2','15747322','Ethernet','2019-04-26 23:05:44','2019-04-27 07:25:42',29996,'RADIUS','','',1277508905,6529308222,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(45531,'81a0459c','358531bf2dd3ced5','mfantsipim','','','192.168.100.2','15747323','Ethernet','2019-04-26 23:10:03','2019-04-26 23:30:02',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(45532,'81a0459d','9e25c11b1f70ba0e','capitalhill','','','192.168.100.2','15747324','Ethernet','2019-04-26 23:10:04','2019-04-26 23:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(45533,'81a0459e','c8922b4f6346664f','capitalhill','','','192.168.100.2','15747325','Ethernet','2019-04-26 23:20:04','2019-04-26 23:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(45534,'81a0459f','9284724b78e751a8','mfantsipim','','','192.168.100.2','15747326','Ethernet','2019-04-26 23:30:03','2019-04-26 23:50:02',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(45535,'81a045a0','518131de6b23cd30','capitalhill','','','192.168.100.2','15747327','Ethernet','2019-04-26 23:30:04','2019-04-26 23:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(45536,'81a045a1','d51ea745d66e7369','capitalhill','','','192.168.100.2','15747328','Ethernet','2019-04-26 23:40:04','2019-04-26 23:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(45537,'81a045a2','c26c3dfea5fe5367','mfantsipim','','','192.168.100.2','15747329','Ethernet','2019-04-26 23:50:03','2019-04-27 00:10:02',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(45538,'81a045a3','3a77bce2a65d9b4c','capitalhill','','','192.168.100.2','15747330','Ethernet','2019-04-26 23:50:04','2019-04-30 08:57:14',292030,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','','Framed-User','PPP','192.168.5.64',0,0,''),(45539,'81a045ab','274f6eebb2185836','capitalhill','','','192.168.100.2','15747338','Ethernet','2019-04-27 00:00:26','2019-04-27 00:10:04',580,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(45540,'81a045aa','a39a97207f63e72d','obrapafm','','','192.168.100.2','15747337','Ethernet','2019-04-27 00:00:27','2019-04-27 08:00:03',28780,'RADIUS','','',1632164489,159677860,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(45541,'81a045ac','4bad6faef4872110','affiliation','','','192.168.100.2','15747339','Ethernet','2019-04-27 00:10:03','2019-04-27 02:10:02',7199,'RADIUS','','',21663,12831,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(45542,'81a045ad','2a809bdbf698f61a','mfantsipim','','','192.168.100.2','15747340','Ethernet','2019-04-27 00:10:03','2019-04-27 00:30:02',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(45543,'81a045ae','d06ae6e473c3d5ee','capitalhill','','','192.168.100.2','15747341','Ethernet','2019-04-27 00:10:04','2019-04-27 00:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(45544,'81a045af','ccd3483f9d987b93','capitalhill','','','192.168.100.2','15747342','Ethernet','2019-04-27 00:20:04','2019-04-27 00:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(45545,'81a045b0','db498efda140a44c','mfantsipim','','','192.168.100.2','15747343','Ethernet','2019-04-27 00:30:03','2019-04-27 00:50:02',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(45546,'81a045b1','5623ae7fb8875299','capitalhill','','','192.168.100.2','15747344','Ethernet','2019-04-27 00:30:04','2019-04-27 00:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(45547,'81a045b2','e29a6f056973421c','capitalhill','','','192.168.100.2','15747345','Ethernet','2019-04-27 00:40:04','2019-04-27 00:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(45548,'81a045b3','9067c84324925798','mfantsipim','','','192.168.100.2','15747346','Ethernet','2019-04-27 00:50:03','2019-04-27 01:10:02',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(45549,'81a045b4','6d22c141dbc4c947','capitalhill','','','192.168.100.2','15747347','Ethernet','2019-04-27 00:50:04','2019-04-27 01:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(45550,'81a045b5','bb9c6f93df657dba','capitalhill','','','192.168.100.2','15747348','Ethernet','2019-04-27 01:00:04','2019-04-27 01:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(45551,'81a045b6','448d6ba724fefdbe','mfantsipim','','','192.168.100.2','15747349','Ethernet','2019-04-27 01:10:03','2019-04-27 01:30:02',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(45552,'81a045b7','a9a6bcfb6a322771','capitalhill','','','192.168.100.2','15747350','Ethernet','2019-04-27 01:10:04','2019-04-27 01:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(45553,'81a045b8','67d85d701cc46f00','capitalhill','','','192.168.100.2','15747351','Ethernet','2019-04-27 01:20:04','2019-04-27 01:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(45554,'81a045b9','14455409423e22ad','mfantsipim','','','192.168.100.2','15747352','Ethernet','2019-04-27 01:30:03','2019-04-27 01:50:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(77506,'81d0d235','a13f6d25f45f87f7','src_hostel','','','192.168.100.10','15782646','Ethernet','2019-09-28 04:34:53','2019-09-28 05:34:52',3600,'RADIUS','','',47594,84874,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(45556,'81a045bb','6c0c40addaa0b63a','capitalhill','','','192.168.100.2','15747354','Ethernet','2019-04-27 01:30:04','2019-04-27 01:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(77505,'81d0d234','33e2b4014b66933a','mfantsipim','','','192.168.100.10','15782645','Ethernet','2019-09-28 04:30:03','2019-09-28 04:50:02',1199,'RADIUS','','',135038,307170,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(45557,'81a045bc','2c135cd27a0d7892','capitalhill','','','192.168.100.2','15747355','Ethernet','2019-04-27 01:40:04','2019-04-27 01:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(45558,'81a045bd','a1fec71b9dede49e','mfantsipim','','','192.168.100.2','15747356','Ethernet','2019-04-27 01:50:03','2019-04-27 02:10:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(45559,'81a045be','6113bd61cbf74a06','capitalhill','','','192.168.100.2','15747357','Ethernet','2019-04-27 01:50:04','2019-04-27 02:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(45560,'81a045bf','faec90c3e1e6299d','capitalhill','','','192.168.100.2','15747358','Ethernet','2019-04-27 02:00:04','2019-04-27 02:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(45561,'81a045c0','3cca15f46bdfec11','affiliation','','','192.168.100.2','15747359','Ethernet','2019-04-27 02:10:03','2019-04-27 04:10:02',7199,'RADIUS','','',16689,1757,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(45562,'81a045c1','9e0fd78001ebc521','mfantsipim','','','192.168.100.2','15747360','Ethernet','2019-04-27 02:10:03','2019-04-27 02:30:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(45563,'81a045c2','af6779a7a3c9ef45','capitalhill','','','192.168.100.2','15747361','Ethernet','2019-04-27 02:10:04','2019-04-27 02:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(45564,'81a045c3','95e28822cb4983d8','capitalhill','','','192.168.100.2','15747362','Ethernet','2019-04-27 02:20:04','2019-04-27 02:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(45565,'81a045c4','ee1bcd66c36a6a44','mfantsipim','','','192.168.100.2','15747363','Ethernet','2019-04-27 02:30:03','2019-04-27 02:50:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(45566,'81a045c5','f38bda9947680f8b','capitalhill','','','192.168.100.2','15747364','Ethernet','2019-04-27 02:30:04','2019-04-27 02:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(45567,'81a045c6','4dd5be99cb56ee57','capitalhill','','','192.168.100.2','15747365','Ethernet','2019-04-27 02:40:04','2019-04-27 02:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(45568,'81a045c7','aad91f1cee5273bc','mfantsipim','','','192.168.100.2','15747366','Ethernet','2019-04-27 02:50:03','2019-04-27 03:10:02',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(45569,'81a045c8','80de71d7080e4af6','capitalhill','','','192.168.100.2','15747367','Ethernet','2019-04-27 02:50:04','2019-04-27 03:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(45570,'81a045c9','99650cddc13faeec','capitalhill','','','192.168.100.2','15747368','Ethernet','2019-04-27 03:00:04','2019-04-27 03:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(45571,'81a045ca','68e021633ce0e8d0','mfantsipim','','','192.168.100.2','15747369','Ethernet','2019-04-27 03:10:03','2019-04-27 03:30:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.9',0,0,''),(45572,'81a045cb','bd5df8e83ccb59a4','capitalhill','','','192.168.100.2','15747370','Ethernet','2019-04-27 03:10:04','2019-04-27 03:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(45573,'81a045cc','84512c4ad44a4bbf','britwums','','','192.168.100.2','15747371','Ethernet','2019-04-27 03:10:06','2019-04-27 08:10:05',18000,'RADIUS','','',37112283,185803711,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(45574,'81a045cd','4f1b7e48ef8ddbba','capitalhill','','','192.168.100.2','15747372','Ethernet','2019-04-27 03:20:04','2019-04-27 03:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.16',0,0,''),(45575,'81a045ce','0b7c37997b91b2a4','mfantsipim','','','192.168.100.2','15747373','Ethernet','2019-04-27 03:30:03','2019-04-27 03:50:02',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(45576,'81a045cf','3ae41a7cb43c1fde','capitalhill','','','192.168.100.2','15747374','Ethernet','2019-04-27 03:30:04','2019-04-27 03:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(45577,'81a045d0','eb6573a076d96864','capitalhill','','','192.168.100.2','15747375','Ethernet','2019-04-27 03:40:04','2019-04-27 03:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(45578,'81a045d1','54fa618c97b544ed','mfantsipim','','','192.168.100.2','15747376','Ethernet','2019-04-27 03:50:03','2019-04-27 04:10:04',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.30',0,2,''),(45579,'81a045d2','8675203ec1777fda','capitalhill','','','192.168.100.2','15747377','Ethernet','2019-04-27 03:50:04','2019-04-27 04:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(45580,'81a045d3','810a0b78d22ba4fe','capitalhill','','','192.168.100.2','15747378','Ethernet','2019-04-27 04:00:04','2019-04-27 04:10:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.40',0,2,''),(45581,'81a045d4','fd7ed70b93d3b43f','mfantsipim','','','192.168.100.2','15747380','Ethernet','2019-04-27 04:10:03','2019-04-27 04:30:02',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(45582,'81a045d5','dca4ca3bc54c0e77','affiliation','','','192.168.100.2','15747379','Ethernet','2019-04-27 04:10:03','2019-04-27 06:10:02',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(45583,'81a045d6','5f6f7cc33b5106b6','capitalhill','','','192.168.100.2','15747381','Ethernet','2019-04-27 04:10:04','2019-04-27 04:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(45584,'81a045d7','494b4db7b5fd7b84','capitalhill','','','192.168.100.2','15747382','Ethernet','2019-04-27 04:20:04','2019-04-27 04:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(45585,'81a045d8','bc0494d6a6e68311','mfantsipim','','','192.168.100.2','15747383','Ethernet','2019-04-27 04:30:03','2019-04-27 04:50:02',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(45586,'81a045d9','8dbc7dba1ba94ea7','capitalhill','','','192.168.100.2','15747384','Ethernet','2019-04-27 04:30:04','2019-04-27 04:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(45587,'81a045da','65eb97457b1d2378','capitalhill','','','192.168.100.2','15747385','Ethernet','2019-04-27 04:40:04','2019-04-27 04:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(45588,'81a045db','e1285855a65b5933','mfantsipim','','','192.168.100.2','15747386','Ethernet','2019-04-27 04:50:03','2019-04-27 05:10:02',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(45589,'81a045dc','d174b94ffa8cd17e','capitalhill','','','192.168.100.2','15747387','Ethernet','2019-04-27 04:50:04','2019-04-27 05:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(45590,'81a045dd','d81fb28c11f7fa8d','capitalhill','','','192.168.100.2','15747388','Ethernet','2019-04-27 05:00:04','2019-04-27 05:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(45591,'81a045de','4ea9252b8bb6913d','mfantsipim','','','192.168.100.2','15747389','Ethernet','2019-04-27 05:10:03','2019-04-27 05:30:02',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(45592,'81a045df','d702a75cd1cf21dc','capitalhill','','','192.168.100.2','15747390','Ethernet','2019-04-27 05:10:04','2019-04-27 05:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(45593,'81a045e0','93c42fdd7ec8e44c','capitalhill','','','192.168.100.2','15747391','Ethernet','2019-04-27 05:20:04','2019-04-27 05:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(45594,'81a045e1','448bf5bfbb0d7575','mfantsipim','','','192.168.100.2','15747392','Ethernet','2019-04-27 05:30:03','2019-04-27 05:50:02',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(45595,'81a045e2','22f343774797bd22','capitalhill','','','192.168.100.2','15747393','Ethernet','2019-04-27 05:30:04','2019-04-27 05:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(45596,'81a045e3','f487f80bf843f8b2','capitalhill','','','192.168.100.2','15747395','Ethernet','2019-04-27 05:40:04','2019-04-27 05:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(77504,'81d0d233','7106bb39022c946e','baduwa','','','192.168.100.10','15782644','Ethernet','2019-09-28 04:27:39','2019-09-28 05:27:38',3598,'RADIUS','','',16133,15912,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(45598,'81a045e5','b3ddc28a58399ffc','mfantsipim','','','192.168.100.2','15747396','Ethernet','2019-04-27 05:50:03','2019-04-27 06:10:02',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(45599,'81a045e6','3d5312b7a9bd3d81','capitalhill','','','192.168.100.2','15747397','Ethernet','2019-04-27 05:50:04','2019-04-27 06:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(45600,'81a045e7','95a1d74811e3d49f','capitalhill','','','192.168.100.2','15747398','Ethernet','2019-04-27 06:00:05','2019-04-27 06:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(45601,'81a045e8','f8b9e0320d284006','affiliation','','','192.168.100.2','15747399','Ethernet','2019-04-27 06:10:03','2019-04-27 08:10:02',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(45602,'81a045e9','0a94d3334acba710','mfantsipim','','','192.168.100.2','15747400','Ethernet','2019-04-27 06:10:03','2019-04-27 06:30:02',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(45603,'81a045ea','f1de4cdd2d4cfd5f','capitalhill','','','192.168.100.2','15747401','Ethernet','2019-04-27 06:10:04','2019-04-27 06:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(45604,'81a045eb','0bb631551584b3ba','capitalhill','','','192.168.100.2','15747402','Ethernet','2019-04-27 06:20:04','2019-04-27 06:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(45605,'81a045ec','e22bd665dc94aac3','mfantsipim','','','192.168.100.2','15747403','Ethernet','2019-04-27 06:30:03','2019-04-27 06:50:02',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(45606,'81a045ed','f59e93408f30c834','capitalhill','','','192.168.100.2','15747404','Ethernet','2019-04-27 06:30:04','2019-04-27 06:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(45607,'81a045ee','ab7899273730d326','capitalhill','','','192.168.100.2','15747405','Ethernet','2019-04-27 06:40:04','2019-04-27 06:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(45608,'81a045ef','7c69b1de34f85e6a','mfantsipim','','','192.168.100.2','15747406','Ethernet','2019-04-27 06:50:03','2019-04-27 07:10:02',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(45609,'81a045f0','36492ef0f14d759d','capitalhill','','','192.168.100.2','15747407','Ethernet','2019-04-27 06:50:04','2019-04-27 07:00:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(45610,'81a045f1','02f5fd476d46cdae','capitalhill','','','192.168.100.2','15747408','Ethernet','2019-04-27 07:00:04','2019-04-27 07:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(45611,'81a045f2','ccfae8f4010db75f','mfantsipim','','','192.168.100.2','15747409','Ethernet','2019-04-27 07:10:03','2019-04-27 07:30:02',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(45612,'81a045f3','9fdd1b5d8451635d','capitalhill','','','192.168.100.2','15747410','Ethernet','2019-04-27 07:10:04','2019-04-27 07:20:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(45613,'81a045f4','9013bf596cbfa280','capitalhill','','','192.168.100.2','15747411','Ethernet','2019-04-27 07:20:04','2019-04-27 07:30:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(45614,'81a045f5','8478e7e5c9714430','pempamsie','','','192.168.100.2','15747412','Ethernet','2019-04-27 07:25:44','2019-04-27 15:45:42',29997,'RADIUS','','',834000373,7386800153,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(45615,'81a045f6','8aad46d5cc42a6aa','mfantsipim','','','192.168.100.2','15747413','Ethernet','2019-04-27 07:30:03','2019-04-27 07:50:02',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(45616,'81a045f7','4a5b59809d877477','capitalhill','','','192.168.100.2','15747414','Ethernet','2019-04-27 07:30:04','2019-04-27 07:40:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(45617,'81a045f8','839f9229b30fa271','capitalhill','','','192.168.100.2','15747415','Ethernet','2019-04-27 07:40:04','2019-04-27 07:50:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(45618,'81a045f9','198d3bf692b38139','mfantsipim','','','192.168.100.2','15747416','Ethernet','2019-04-27 07:50:03','2019-04-27 08:10:02',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(45619,'81a045fa','7c47afe0c901afbf','capitalhill','','','192.168.100.2','15747417','Ethernet','2019-04-27 07:50:04','2019-04-27 08:00:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(45620,'81a045fb','12bef4a3d4c2a666','obrapafm','','','192.168.100.2','15747418','Ethernet','2019-04-27 08:00:04','2019-04-27 16:00:04',28799,'RADIUS','','',1031861061,465020206,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(45621,'81a045fc','e611e82f4aaaa73a','capitalhill','','','192.168.100.2','15747419','Ethernet','2019-04-27 08:00:04','2019-04-27 08:10:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(45622,'81a045fd','683e2a442cbb1c32','affiliation','','','192.168.100.2','15747420','Ethernet','2019-04-27 08:10:03','2019-04-27 10:10:02',7200,'RADIUS','','',16852,2459,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(45623,'81a045fe','3c3d1928ea3e8582','mfantsipim','','','192.168.100.2','15747421','Ethernet','2019-04-27 08:10:03','2019-04-27 08:30:02',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(45624,'81a045ff','41d132a74ce9a47f','capitalhill','','','192.168.100.2','15747422','Ethernet','2019-04-27 08:10:04','2019-04-27 08:20:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(45625,'81a04600','9b673580a929083f','britwums','','','192.168.100.2','15747423','Ethernet','2019-04-27 08:10:06','2019-04-27 13:10:05',17999,'RADIUS','','',114914362,535260774,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(45626,'81a04601','dfd5448bba3faafc','capitalhill','','','192.168.100.2','15747424','Ethernet','2019-04-27 08:20:04','2019-04-27 08:30:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(45627,'81a04602','7193eae411f13fbe','mfantsipim','','','192.168.100.2','15747425','Ethernet','2019-04-27 08:30:03','2019-04-27 08:50:02',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(45628,'81a04603','1e3d1627eb0c8583','capitalhill','','','192.168.100.2','15747426','Ethernet','2019-04-27 08:30:04','2019-04-27 08:40:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(45629,'81a04604','ba0ef78eaabfe975','capitalhill','','','192.168.100.2','15747427','Ethernet','2019-04-27 08:40:04','2019-04-27 08:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(45630,'81a04605','328222bbf3082a0b','mfantsipim','','','192.168.100.2','15747428','Ethernet','2019-04-27 08:50:03','2019-04-27 09:10:02',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(45631,'81a04606','fb524e967ac48722','capitalhill','','','192.168.100.2','15747429','Ethernet','2019-04-27 08:50:04','2019-04-27 09:00:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(45632,'81a04607','504d30af1b92eaeb','capitalhill','','','192.168.100.2','15747430','Ethernet','2019-04-27 09:00:04','2019-04-27 09:10:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(45633,'81a04608','398f20c221a593fe','mfantsipim','','','192.168.100.2','15747431','Ethernet','2019-04-27 09:10:03','2019-04-27 09:30:02',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(45634,'81a04609','5e5f2983d3903a97','capitalhill','','','192.168.100.2','15747432','Ethernet','2019-04-27 09:10:04','2019-04-27 09:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(45635,'81a0460a','00c840c98a641a06','capitalhill','','','192.168.100.2','15747433','Ethernet','2019-04-27 09:20:04','2019-04-27 09:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(45636,'81a0460b','8458a63fa501b2c8','mfantsipim','','','192.168.100.2','15747434','Ethernet','2019-04-27 09:30:03','2019-04-29 07:58:56',167327,'RADIUS','','',2442,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(45637,'81a0460c','58898b4c98283f68','capitalhill','','','192.168.100.2','15747435','Ethernet','2019-04-27 09:30:06','2019-04-27 09:40:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(45638,'81a0460d','011e0febf7089e04','capitalhill','','','192.168.100.2','15747436','Ethernet','2019-04-27 09:40:04','2019-04-27 09:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(45639,'81a0460e','1a0c583c391d0e30','capitalhill','','','192.168.100.2','15747438','Ethernet','2019-04-27 09:50:04','2019-04-27 10:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(77503,'81d0d232','3d97d5f1fff3f0d4','SoNM','','','192.168.100.10','15782643','Ethernet','2019-09-28 04:25:02','2019-09-28 06:25:02',7199,'RADIUS','','',16407,72,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(45641,'81a04610','1c35f5938dde3be6','capitalhill','','','192.168.100.2','15747439','Ethernet','2019-04-27 10:00:04','2019-04-27 10:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(45642,'81a04611','8061cd8a53024423','affiliation','','','192.168.100.2','15747440','Ethernet','2019-04-27 10:10:03','2019-04-27 12:10:02',7199,'RADIUS','','',36150,52984,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(45643,'81a04612','dfbbbd6bb1065b0d','capitalhill','','','192.168.100.2','15747441','Ethernet','2019-04-27 10:10:04','2019-04-27 10:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(45644,'81a04613','cf7c689f05d276e9','capitalhill','','','192.168.100.2','15747442','Ethernet','2019-04-27 10:20:04','2019-04-27 10:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(45645,'81a04614','5aa84daed01bdcc9','capitalhill','','','192.168.100.2','15747443','Ethernet','2019-04-27 10:30:04','2019-04-27 10:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(45646,'81a04615','95793f53ad445da2','capitalhill','','','192.168.100.2','15747444','Ethernet','2019-04-27 10:40:04','2019-04-27 10:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(45647,'81a04616','f2312958744c1b41','capitalhill','','','192.168.100.2','15747445','Ethernet','2019-04-27 10:50:04','2019-04-27 11:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(45648,'81a04617','8ffcc1f28afcefab','capitalhill','','','192.168.100.2','15747446','Ethernet','2019-04-27 11:00:04','2019-04-27 11:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(45649,'81a04618','33c1b51219f69754','capitalhill','','','192.168.100.2','15747447','Ethernet','2019-04-27 11:10:04','2019-04-27 11:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(45650,'81a04619','7f789112d1ab60c5','capitalhill','','','192.168.100.2','15747448','Ethernet','2019-04-27 11:20:05','2019-04-27 11:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(45651,'81a0461a','0576b26ea324ebcc','capitalhill','','','192.168.100.2','15747449','Ethernet','2019-04-27 11:30:04','2019-04-27 11:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(77893,'81d0d3ac','4bf7b0221b9f204a','mfantsipim','','','192.168.100.10','15783021','Ethernet','2019-09-30 03:10:05','2019-09-30 03:30:03',1199,'RADIUS','','',127297,295798,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(45653,'81a0461b','17ecf0746ff74cfc','capitalhill','','','192.168.100.2','15747450','Ethernet','2019-04-27 11:40:05','2019-04-27 11:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(45654,'81a0461c','7bec8c8f195d3e57','capitalhill','','','192.168.100.2','15747451','Ethernet','2019-04-27 11:50:05','2019-04-27 12:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(45655,'81a0461d','b61a9f8366b97cfb','capitalhill','','','192.168.100.2','15747452','Ethernet','2019-04-27 12:00:04','2019-04-27 12:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(45656,'81a0461e','8f183857d94fe278','affiliation','','','192.168.100.2','15747453','Ethernet','2019-04-27 12:10:03','2019-04-27 14:10:02',7199,'RADIUS','','',68394,108781,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(45657,'81a0461f','acdc9d6fde0a79dc','capitalhill','','','192.168.100.2','15747454','Ethernet','2019-04-27 12:10:04','2019-04-27 12:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(45658,'81a04620','49ff4ba430482bd7','capitalhill','','','192.168.100.2','15747455','Ethernet','2019-04-27 12:20:05','2019-04-27 12:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(77892,'81d0d3ab','41d5946b3b229b01','mfantsipim','','','192.168.100.10','15783020','Ethernet','2019-09-30 02:50:05','2019-09-30 03:10:03',1199,'RADIUS','','',129415,304053,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(45660,'81a04621','eda25cfb32f93ca8','capitalhill','','','192.168.100.2','15747456','Ethernet','2019-04-27 12:30:04','2019-04-27 12:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(45661,'81a04622','6df5de9b714c20a9','capitalhill','','','192.168.100.2','15747457','Ethernet','2019-04-27 12:40:05','2019-04-27 12:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(45662,'81a04623','e95190434ae1a2fa','capitalhill','','','192.168.100.2','15747458','Ethernet','2019-04-27 12:50:05','2019-04-27 13:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(45663,'81a04624','473a8ea9916b7941','capitalhill','','','192.168.100.2','15747459','Ethernet','2019-04-27 13:00:05','2019-04-27 13:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(45664,'81a04625','2f2b12a3910f7a23','capitalhill','','','192.168.100.2','15747460','Ethernet','2019-04-27 13:10:05','2019-04-27 13:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(45665,'81a04626','7c224abd4a791792','britwums','','','192.168.100.2','15747461','Ethernet','2019-04-27 13:10:06','2019-04-27 18:10:06',17999,'RADIUS','','',42038741,2268193952,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(45666,'81a04627','c8b3f8a11d5abe82','capitalhill','','','192.168.100.2','15747462','Ethernet','2019-04-27 13:20:05','2019-04-27 13:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(45667,'81a04628','ee877999d1b16c4c','capitalhill','','','192.168.100.2','15747463','Ethernet','2019-04-27 13:30:05','2019-04-27 13:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(45668,'81a04629','3fbf913ed6a2ab98','capitalhill','','','192.168.100.2','15747464','Ethernet','2019-04-27 13:40:05','2019-04-27 13:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(45669,'81a0462a','3d60c05cf739f105','capitalhill','','','192.168.100.2','15747465','Ethernet','2019-04-27 13:50:05','2019-04-27 14:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(45670,'81a0462b','a303510396b9eafa','capitalhill','','','192.168.100.2','15747466','Ethernet','2019-04-27 14:00:05','2019-04-27 14:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(77502,'81d0d231','f82ff39e2bb294d0','anane-fenin','','','192.168.100.10','15782642','Ethernet','2019-09-28 04:10:06','2019-09-28 06:10:05',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(45672,'81a0462d','38dbef6d9c1e243c','affiliation','','','192.168.100.2','15747468','Ethernet','2019-04-27 14:10:03','2019-04-27 16:10:02',7200,'RADIUS','','',16299,809,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(45673,'81a0462e','f429d5a329d1b4e2','capitalhill','','','192.168.100.2','15747469','Ethernet','2019-04-27 14:10:05','2019-04-27 14:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(45674,'81a0462f','1f515e07e07ddcba','capitalhill','','','192.168.100.2','15747470','Ethernet','2019-04-27 14:20:05','2019-04-27 14:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(45675,'81a04630','63b7d1491dcc5e3e','capitalhill','','','192.168.100.2','15747471','Ethernet','2019-04-27 14:30:05','2019-04-27 14:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(45676,'81a04631','49a6567cf4b272fa','capitalhill','','','192.168.100.2','15747472','Ethernet','2019-04-27 14:40:05','2019-04-27 14:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(45677,'81a04632','0da350f332652bc9','capitalhill','','','192.168.100.2','15747473','Ethernet','2019-04-27 14:50:05','2019-04-27 15:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(45678,'81a04633','ee35b801caa899da','capitalhill','','','192.168.100.2','15747474','Ethernet','2019-04-27 15:00:05','2019-04-27 15:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(45679,'81a04634','68102a2fde83fdc7','capitalhill','','','192.168.100.2','15747475','Ethernet','2019-04-27 15:10:05','2019-04-27 15:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(45680,'81a04635','ad32e6d3d9407854','capitalhill','','','192.168.100.2','15747476','Ethernet','2019-04-27 15:20:05','2019-04-27 15:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(45681,'81a04636','1663d3b6b3e1cc8f','capitalhill','','','192.168.100.2','15747477','Ethernet','2019-04-27 15:30:05','2019-04-27 15:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(45682,'81a04637','8fe96a9e35eedd6c','capitalhill','','','192.168.100.2','15747478','Ethernet','2019-04-27 15:40:05','2019-04-27 15:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(45683,'81a04638','242f901449dcd021','pempamsie','','','192.168.100.2','15747479','Ethernet','2019-04-27 15:45:44','2019-04-28 00:05:42',29997,'RADIUS','','',1846567323,15918514542,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(45684,'81a04639','740a02f8af3cf858','capitalhill','','','192.168.100.2','15747480','Ethernet','2019-04-27 15:50:05','2019-04-27 16:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(45685,'81a0463a','c24be88c0fcd8cea','obrapafm','','','192.168.100.2','15747481','Ethernet','2019-04-27 16:00:04','2019-04-28 00:00:04',28799,'RADIUS','','',595286533,2525899594,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(45686,'81a0463b','22c602724903fbc6','capitalhill','','','192.168.100.2','15747482','Ethernet','2019-04-27 16:00:05','2019-04-27 16:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(45687,'81a0463c','3c5dd80ed783cf58','affiliation','','','192.168.100.2','15747483','Ethernet','2019-04-27 16:10:03','2019-04-27 18:10:03',7200,'RADIUS','','',23456,17113,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(45688,'81a0463d','1e1bba60f8c85f76','capitalhill','','','192.168.100.2','15747484','Ethernet','2019-04-27 16:10:05','2019-04-27 16:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(45689,'81a0463e','ff945d6d712bd46e','capitalhill','','','192.168.100.2','15747485','Ethernet','2019-04-27 16:20:05','2019-04-27 16:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(45690,'81a0463f','328e5361f4020dc6','capitalhill','','','192.168.100.2','15747486','Ethernet','2019-04-27 16:30:05','2019-04-27 16:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(45691,'81a04640','07a7696cdf246f25','capitalhill','','','192.168.100.2','15747487','Ethernet','2019-04-27 16:40:05','2019-04-27 16:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(45692,'81a04641','0f48ed4dec24bf2d','capitalhill','','','192.168.100.2','15747488','Ethernet','2019-04-27 16:50:05','2019-04-27 17:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(45693,'81a04642','26de5e7f6ff45ecf','capitalhill','','','192.168.100.2','15747489','Ethernet','2019-04-27 17:00:05','2019-04-27 17:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(45694,'81a04643','5655676ffb369675','capitalhill','','','192.168.100.2','15747490','Ethernet','2019-04-27 17:10:05','2019-04-27 17:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(45695,'81a04644','c7710739f884c74b','capitalhill','','','192.168.100.2','15747491','Ethernet','2019-04-27 17:20:05','2019-04-27 17:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(45696,'81a04645','a173b56b413ae631','capitalhill','','','192.168.100.2','15747492','Ethernet','2019-04-27 17:30:05','2019-04-27 17:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(45697,'81a04646','9cfd36c212b9f836','capitalhill','','','192.168.100.2','15747493','Ethernet','2019-04-27 17:40:05','2019-04-27 17:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(45698,'81a04647','9f26eb9d591b88e9','capitalhill','','','192.168.100.2','15747494','Ethernet','2019-04-27 17:50:05','2019-04-27 18:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(45699,'81a04648','4225f5d11fbf33ee','capitalhill','','','192.168.100.2','15747495','Ethernet','2019-04-27 18:00:05','2019-04-27 18:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(45700,'81a04649','47bc1d02664ec163','affiliation','','','192.168.100.2','15747496','Ethernet','2019-04-27 18:10:03','2019-04-27 20:10:03',7200,'RADIUS','','',54990,113567,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(45701,'81a0464a','6dc484b266e8bf06','capitalhill','','','192.168.100.2','15747497','Ethernet','2019-04-27 18:10:05','2019-04-27 18:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(45702,'81a0464b','233214aba21cee3a','britwums','','','192.168.100.2','15747498','Ethernet','2019-04-27 18:10:06','2019-04-27 23:10:06',17999,'RADIUS','','',30048011,305494877,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(77501,'81d0d230','8c62bc3b85770362','cegrad','','','192.168.100.10','15782641','Ethernet','2019-09-28 04:10:04','2019-09-28 06:10:04',7200,'RADIUS','','',15681,72,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(45704,'81a0464d','07dcffe5fadb4f33','capitalhill','','','192.168.100.2','15747500','Ethernet','2019-04-27 18:20:05','2019-04-27 18:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(45705,'81a0464e','0f14906e2d854a51','capitalhill','','','192.168.100.2','15747501','Ethernet','2019-04-27 18:30:05','2019-04-27 18:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(45706,'81a0464f','1f5ce48a347defbb','capitalhill','','','192.168.100.2','15747502','Ethernet','2019-04-27 18:40:05','2019-04-27 18:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(45707,'81a04650','92843e2112082052','capitalhill','','','192.168.100.2','15747503','Ethernet','2019-04-27 18:50:05','2019-04-27 19:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(45708,'81a04651','bed89cf0ed591f6f','capitalhill','','','192.168.100.2','15747504','Ethernet','2019-04-27 19:00:05','2019-04-27 19:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(45709,'81a04652','ce912e1136392e61','capitalhill','','','192.168.100.2','15747505','Ethernet','2019-04-27 19:10:05','2019-04-27 19:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(45710,'81a04653','548d3522f60e2fe1','capitalhill','','','192.168.100.2','15747506','Ethernet','2019-04-27 19:20:05','2019-04-27 19:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(45711,'81a04654','029fe0a54519a976','capitalhill','','','192.168.100.2','15747507','Ethernet','2019-04-27 19:30:06','2019-04-27 19:40:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(45712,'81a04655','86ca0ec514764c1a','capitalhill','','','192.168.100.2','15747508','Ethernet','2019-04-27 19:40:05','2019-04-27 19:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(45713,'81a04656','9a288e3941181a37','capitalhill','','','192.168.100.2','15747509','Ethernet','2019-04-27 19:50:05','2019-04-27 20:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(45714,'81a04657','175b09cb13bccfee','capitalhill','','','192.168.100.2','15747510','Ethernet','2019-04-27 20:00:05','2019-04-27 20:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(45716,'81a04658','88b94d4396e57d93','affiliation','','','192.168.100.2','15747511','Ethernet','2019-04-27 20:10:03','2019-04-27 22:10:03',7199,'RADIUS','','',80499,138110,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(45717,'81a04659','82ade70e42f29781','capitalhill','','','192.168.100.2','15747512','Ethernet','2019-04-27 20:10:05','2019-04-27 20:20:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(45718,'81a0465a','b9d4297ff9ab83fc','capitalhill','','','192.168.100.2','15747513','Ethernet','2019-04-27 20:20:08','2019-04-27 20:30:04',597,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(45719,'81a0465b','92d1f7d0bde79075','capitalhill','','','192.168.100.2','15747514','Ethernet','2019-04-27 20:30:05','2019-04-27 20:40:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(45720,'81a0465c','f39194a1db222785','capitalhill','','','192.168.100.2','15747515','Ethernet','2019-04-27 20:40:05','2019-04-27 20:50:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(45721,'81a0465d','670482183c85b3ff','capitalhill','','','192.168.100.2','15747516','Ethernet','2019-04-27 20:50:05','2019-04-27 21:00:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(45722,'81a0465e','39bec3e8bca85381','capitalhill','','','192.168.100.2','15747517','Ethernet','2019-04-27 21:00:05','2019-04-27 21:10:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(45723,'81a0465f','244bbbfe443ccf19','capitalhill','','','192.168.100.2','15747518','Ethernet','2019-04-27 21:10:05','2019-04-27 21:20:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(45724,'81a04660','ad31deb96e83136c','capitalhill','','','192.168.100.2','15747519','Ethernet','2019-04-27 21:20:05','2019-04-27 21:30:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(45725,'81a04661','a1cebfee9e258ee7','capitalhill','','','192.168.100.2','15747520','Ethernet','2019-04-27 21:30:05','2019-04-27 21:40:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(45726,'81a04662','bdca1d49711c203d','capitalhill','','','192.168.100.2','15747521','Ethernet','2019-04-27 21:40:05','2019-04-27 21:50:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(45727,'81a04663','45ddb353bf95c2e9','capitalhill','','','192.168.100.2','15747522','Ethernet','2019-04-27 21:50:08','2019-04-27 22:00:05',597,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(45728,'81a04664','edbf040dd096ffaa','capitalhill','','','192.168.100.2','15747523','Ethernet','2019-04-27 22:00:05','2019-04-27 22:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(45729,'81a04665','ab12848abe21272e','affiliation','','','192.168.100.2','15747524','Ethernet','2019-04-27 22:10:03','2019-04-28 00:10:03',7200,'RADIUS','','',98296,170304,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(45730,'81a04666','9ed08ee4975722ba','capitalhill','','','192.168.100.2','15747525','Ethernet','2019-04-27 22:10:05','2019-04-27 22:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(45731,'81a04667','7ca6b40324507d00','capitalhill','','','192.168.100.2','15747526','Ethernet','2019-04-27 22:20:05','2019-04-27 22:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(45733,'81a04669','77488ed81762d840','capitalhill','','','192.168.100.2','15747528','Ethernet','2019-04-27 22:30:05','2019-04-27 22:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(77890,'81d0d3a9','33c41795e6c86711','mfantsipim','','','192.168.100.10','15783018','Ethernet','2019-09-30 02:30:05','2019-09-30 02:50:03',1199,'RADIUS','','',121848,299081,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(45735,'81a0466a','3bc942190c1e0ca5','capitalhill','','','192.168.100.2','15747529','Ethernet','2019-04-27 22:40:05','2019-04-27 22:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(45736,'81a0466b','bf628f9517bea030','capitalhill','','','192.168.100.2','15747530','Ethernet','2019-04-27 22:50:05','2019-04-27 23:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(45737,'81a0466c','80544be73cb07b0c','capitalhill','','','192.168.100.2','15747531','Ethernet','2019-04-27 23:00:05','2019-04-27 23:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(45738,'81a0466d','018f1f7182c00b0e','capitalhill','','','192.168.100.2','15747532','Ethernet','2019-04-27 23:10:05','2019-04-27 23:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(45739,'81a0466e','34e73e515daf229c','britwums','','','192.168.100.2','15747533','Ethernet','2019-04-27 23:10:06','2019-04-28 04:10:06',17999,'RADIUS','','',51099879,500435802,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(45740,'81a0466f','1f4bb5a845de65ca','capitalhill','','','192.168.100.2','15747534','Ethernet','2019-04-27 23:20:06','2019-04-27 23:30:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(45741,'81a04670','1c4a18b05fd3804b','capitalhill','','','192.168.100.2','15747535','Ethernet','2019-04-27 23:30:05','2019-04-27 23:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(45742,'81a04671','8cb74125e10f03a7','capitalhill','','','192.168.100.2','15747536','Ethernet','2019-04-27 23:40:05','2019-04-27 23:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(45743,'81a04672','4afd17274f46423b','capitalhill','','','192.168.100.2','15747537','Ethernet','2019-04-27 23:50:05','2019-04-28 00:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(45744,'81a04673','1ec2248693ff50fb','obrapafm','','','192.168.100.2','15747538','Ethernet','2019-04-28 00:00:04','2019-04-28 05:32:18',19933,'RADIUS','','',570972262,2282415046,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(45745,'81a04674','01f7da110431a50f','capitalhill','','','192.168.100.2','15747539','Ethernet','2019-04-28 00:00:05','2019-04-28 00:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(45746,'81a04675','b10b2ab5df923984','pempamsie','','','192.168.100.2','15747540','Ethernet','2019-04-28 00:05:44','2019-04-28 08:25:42',29997,'RADIUS','','',749652397,5417466407,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(45747,'81a04676','b5e36eaf0c0bb13c','affiliation','','','192.168.100.2','15747541','Ethernet','2019-04-28 00:10:03','2019-04-28 02:10:03',7200,'RADIUS','','',34330,43744,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(45748,'81a04677','a3756c0cba977ebc','capitalhill','','','192.168.100.2','15747542','Ethernet','2019-04-28 00:10:05','2019-04-28 00:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(45749,'81a04678','0c1774eba0f60ff9','capitalhill','','','192.168.100.2','15747543','Ethernet','2019-04-28 00:20:05','2019-04-28 00:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(45750,'81a04679','fbbb941485533811','capitalhill','','','192.168.100.2','15747544','Ethernet','2019-04-28 00:30:05','2019-04-28 00:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(45751,'81a0467a','8435e9c797f8a4d9','capitalhill','','','192.168.100.2','15747545','Ethernet','2019-04-28 00:40:05','2019-04-28 00:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(45752,'81a0467b','a1ae3d96397f892b','capitalhill','','','192.168.100.2','15747546','Ethernet','2019-04-28 00:50:05','2019-04-28 01:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(45753,'81a0467c','3287d00df6d333bf','capitalhill','','','192.168.100.2','15747547','Ethernet','2019-04-28 01:00:05','2019-04-28 01:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(45754,'81a0467d','1deab0275510cd28','capitalhill','','','192.168.100.2','15747548','Ethernet','2019-04-28 01:10:05','2019-04-28 01:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(45755,'81a0467e','2fb0a74ea9405762','capitalhill','','','192.168.100.2','15747549','Ethernet','2019-04-28 01:20:05','2019-04-28 01:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(45756,'81a0467f','4d41180e1834376a','capitalhill','','','192.168.100.2','15747550','Ethernet','2019-04-28 01:30:05','2019-04-28 01:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(45757,'81a04680','aecc90ce7ccab3af','capitalhill','','','192.168.100.2','15747551','Ethernet','2019-04-28 01:40:05','2019-04-28 01:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(45758,'81a04681','fc2d3ee9bb1804b0','capitalhill','','','192.168.100.2','15747552','Ethernet','2019-04-28 01:50:05','2019-04-28 02:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(45759,'81a04682','4ee2903831db0ce9','capitalhill','','','192.168.100.2','15747553','Ethernet','2019-04-28 02:00:05','2019-04-28 02:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(45760,'81a04683','bd948ec641ee7d03','affiliation','','','192.168.100.2','15747554','Ethernet','2019-04-28 02:10:03','2019-04-28 04:10:03',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(45761,'81a04684','0bd4469d99e7f6c3','capitalhill','','','192.168.100.2','15747555','Ethernet','2019-04-28 02:10:05','2019-04-28 02:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(45762,'81a04685','aa8a4513b2d23ad1','capitalhill','','','192.168.100.2','15747556','Ethernet','2019-04-28 02:20:05','2019-04-28 02:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(77500,'81d0d22f','f21a31d7d7affe3a','mfantsipim','','','192.168.100.10','15782640','Ethernet','2019-09-28 04:10:04','2019-09-28 04:30:02',1199,'RADIUS','','',121788,299009,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(45763,'81a04686','9d90d507fad87c94','capitalhill','','','192.168.100.2','15747557','Ethernet','2019-04-28 02:30:06','2019-04-28 02:40:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(77499,'81d0d22e','1dfc63538d080f28','affiliation','','','192.168.100.10','15782639','Ethernet','2019-09-28 04:10:03','2019-09-28 06:10:03',7199,'RADIUS','','',18145,2904,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(45765,'81a04688','a68fa3ad4373b01c','capitalhill','','','192.168.100.2','15747559','Ethernet','2019-04-28 02:40:05','2019-04-28 02:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(45766,'81a04689','ad6769783c7093e9','capitalhill','','','192.168.100.2','15747560','Ethernet','2019-04-28 02:50:05','2019-04-28 03:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(45767,'81a0468a','15e873b61de8ee1e','capitalhill','','','192.168.100.2','15747561','Ethernet','2019-04-28 03:00:05','2019-04-28 03:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(45768,'81a0468b','67bdcf6289b0977a','capitalhill','','','192.168.100.2','15747562','Ethernet','2019-04-28 03:10:05','2019-04-28 03:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(45769,'81a0468c','83896ae81e5f50ed','capitalhill','','','192.168.100.2','15747563','Ethernet','2019-04-28 03:20:05','2019-04-28 03:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(45770,'81a0468d','2a008edc96e1f495','capitalhill','','','192.168.100.2','15747564','Ethernet','2019-04-28 03:30:05','2019-04-28 03:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(45771,'81a0468e','0e846e7d3d324491','capitalhill','','','192.168.100.2','15747565','Ethernet','2019-04-28 03:40:06','2019-04-28 03:50:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(45772,'81a0468f','6a449ee6b38b8e3e','capitalhill','','','192.168.100.2','15747566','Ethernet','2019-04-28 03:50:05','2019-04-28 04:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(45773,'81a04690','17fd163b0c443d56','capitalhill','','','192.168.100.2','15747567','Ethernet','2019-04-28 04:00:05','2019-04-28 04:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(45774,'81a04691','ceae9e9f8e22fe2d','affiliation','','','192.168.100.2','15747568','Ethernet','2019-04-28 04:10:03','2019-04-28 06:10:03',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.8',0,0,''),(45775,'81a04692','cf5efa8e4d213562','capitalhill','','','192.168.100.2','15747569','Ethernet','2019-04-28 04:10:05','2019-04-28 04:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(45776,'81a04693','abe6d4c5d9b2823f','britwums','','','192.168.100.2','15747570','Ethernet','2019-04-28 04:10:06','2019-04-28 09:10:06',17999,'RADIUS','','',73430357,160263683,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(45777,'81a04694','896174af6ea7e488','capitalhill','','','192.168.100.2','15747571','Ethernet','2019-04-28 04:20:05','2019-04-28 04:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(45778,'81a04695','2f69add45a78f263','capitalhill','','','192.168.100.2','15747572','Ethernet','2019-04-28 04:30:05','2019-04-28 04:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(45779,'81a04696','82287bf43109465c','capitalhill','','','192.168.100.2','15747573','Ethernet','2019-04-28 04:40:05','2019-04-28 04:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(45780,'81a04697','93f68d8a00aae87b','capitalhill','','','192.168.100.2','15747574','Ethernet','2019-04-28 04:50:05','2019-04-28 05:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(45781,'81a04698','f4bb28f368786a8b','capitalhill','','','192.168.100.2','15747575','Ethernet','2019-04-28 05:00:05','2019-04-28 05:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(45782,'81a04699','da9270f874d04c4f','capitalhill','','','192.168.100.2','15747576','Ethernet','2019-04-28 05:10:05','2019-04-28 05:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(45783,'81a0469a','0957f43b729efd30','capitalhill','','','192.168.100.2','15747577','Ethernet','2019-04-28 05:20:05','2019-04-28 05:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(45784,'81a0469b','5bac0bbb70ad0edc','capitalhill','','','192.168.100.2','15747578','Ethernet','2019-04-28 05:30:05','2019-04-28 05:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(45785,'81a0469c','17dc5ea2bcea5088','obrapafm','','','192.168.100.2','15747579','Ethernet','2019-04-28 05:32:19','2019-04-28 05:34:33',133,'RADIUS','','',650118,6540302,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(45786,'81a0469d','335b0944b6b8f2c7','obrapafm','','','192.168.100.2','15747580','Ethernet','2019-04-28 05:34:34','2019-04-28 05:38:03',209,'RADIUS','','',161277,353928,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(45787,'81a0469e','2e7ae9bf43491c23','obrapafm','','','192.168.100.2','15747581','Ethernet','2019-04-28 05:38:03','2019-04-28 05:52:53',890,'RADIUS','','',425928,6691683,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(45788,'81a0469f','5051b63aad19c714','capitalhill','','','192.168.100.2','15747582','Ethernet','2019-04-28 05:40:05','2019-04-28 05:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(45789,'81a046a0','7a8b3fff6f685ff0','capitalhill','','','192.168.100.2','15747583','Ethernet','2019-04-28 05:50:05','2019-04-28 06:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(45790,'81a046a1','033130a6d0d32f5c','obrapafm','','','192.168.100.2','15747584','Ethernet','2019-04-28 05:52:54','2019-04-28 08:00:01',7628,'RADIUS','','',982391,8113766,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(45791,'81a046a2','39bc0e3490361cb4','capitalhill','','','192.168.100.2','15747585','Ethernet','2019-04-28 06:00:05','2019-04-28 06:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(45792,'81a046a3','da23da710fc6edb9','affiliation','','','192.168.100.2','15747586','Ethernet','2019-04-28 06:10:03','2019-04-28 08:10:03',7199,'RADIUS','','',17860,4861,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(45793,'81a046a4','8e8c0d712101ed72','capitalhill','','','192.168.100.2','15747587','Ethernet','2019-04-28 06:10:05','2019-04-28 06:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(45794,'81a046a5','5b7f58e7e744ea44','capitalhill','','','192.168.100.2','15747588','Ethernet','2019-04-28 06:20:05','2019-04-28 06:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(45795,'81a046a6','4a2c3f0e06379510','capitalhill','','','192.168.100.2','15747589','Ethernet','2019-04-28 06:30:05','2019-04-28 06:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(45797,'81a046a8','2f1e3a66bfb267a7','capitalhill','','','192.168.100.2','15747591','Ethernet','2019-04-28 06:40:08','2019-04-28 06:50:05',597,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(77498,'81d0d22d','3f89f6b71b7dbdc3','mfantsipim','','','192.168.100.10','15782638','Ethernet','2019-09-28 03:50:04','2019-09-28 04:10:02',1199,'RADIUS','','',121799,298758,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(45798,'81a046a9','d606a0e7e79faac6','capitalhill','','','192.168.100.2','15747592','Ethernet','2019-04-28 06:50:05','2019-04-28 07:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(45799,'81a046aa','14ff136566859e4e','capitalhill','','','192.168.100.2','15747593','Ethernet','2019-04-28 07:00:05','2019-04-28 07:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(45800,'81a046ab','615182ea701ed64d','capitalhill','','','192.168.100.2','15747594','Ethernet','2019-04-28 07:10:05','2019-04-28 07:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(45801,'81a046ac','1b8618dac7f324be','capitalhill','','','192.168.100.2','15747595','Ethernet','2019-04-28 07:20:05','2019-04-28 07:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(82230,'81d0ea4a','ec80c638f47572f4','dodoos','','','192.168.100.10','15788818','Ethernet','2019-10-22 05:56:25','2019-10-22 06:56:25',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(45803,'81a046ad','f15d271a22a4f43c','capitalhill','','','192.168.100.2','15747596','Ethernet','2019-04-28 07:30:05','2019-04-28 07:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(45804,'81a046ae','0879acd24013d6d6','capitalhill','','','192.168.100.2','15747597','Ethernet','2019-04-28 07:40:05','2019-04-28 07:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(45805,'81a046af','07493b3b6cee7719','capitalhill','','','192.168.100.2','15747598','Ethernet','2019-04-28 07:50:05','2019-04-28 08:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(45806,'81a046b0','8422e3eeed4a9374','obrapafm','','','192.168.100.2','15747599','Ethernet','2019-04-28 08:00:02','2019-04-28 08:53:43',3221,'RADIUS','','',213496,1990693,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(45807,'81a046b1','3c1a29e150dd59c9','capitalhill','','','192.168.100.2','15747600','Ethernet','2019-04-28 08:00:05','2019-04-28 08:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(45808,'81a046b2','7d9a690363f66e22','affiliation','','','192.168.100.2','15747601','Ethernet','2019-04-28 08:10:03','2019-04-28 10:10:03',7200,'RADIUS','','',18554,5123,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(45809,'81a046b3','47dac7c45a20f747','capitalhill','','','192.168.100.2','15747602','Ethernet','2019-04-28 08:10:05','2019-04-28 08:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(45810,'81a046b4','dcb49891856e0abe','capitalhill','','','192.168.100.2','15747603','Ethernet','2019-04-28 08:20:05','2019-04-28 08:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(45811,'81a046b5','16bc80d198f41f7d','pempamsie','','','192.168.100.2','15747604','Ethernet','2019-04-28 08:25:45','2019-04-28 16:45:42',29997,'RADIUS','','',1288445520,8047392231,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(45812,'81a046b6','e02afb86b1acd383','capitalhill','','','192.168.100.2','15747605','Ethernet','2019-04-28 08:30:05','2019-04-28 08:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(45813,'81a046b7','747912012c719328','capitalhill','','','192.168.100.2','15747606','Ethernet','2019-04-28 08:40:05','2019-04-28 08:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(45814,'81a046b8','76132eb0d8e2d29d','capitalhill','','','192.168.100.2','15747607','Ethernet','2019-04-28 08:50:05','2019-04-28 09:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(45815,'81a046b9','aa8a13a7d5e65cce','obrapafm','','','192.168.100.2','15747608','Ethernet','2019-04-28 08:53:44','2019-04-28 16:00:02',25577,'RADIUS','','',2112980,9434879,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(45816,'81a046ba','4f5f48638c4719e9','capitalhill','','','192.168.100.2','15747609','Ethernet','2019-04-28 09:00:05','2019-04-28 09:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(45817,'81a046bb','4ac1b0b3c999daad','capitalhill','','','192.168.100.2','15747610','Ethernet','2019-04-28 09:10:05','2019-04-28 09:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(45818,'81a046bc','7302bfbc6afa4d71','britwums','','','192.168.100.2','15747611','Ethernet','2019-04-28 09:10:06','2019-04-28 14:10:06',17999,'RADIUS','','',44736118,297726844,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(45819,'81a046bd','95b00dcc32e6d84d','capitalhill','','','192.168.100.2','15747612','Ethernet','2019-04-28 09:20:05','2019-04-28 09:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(45820,'81a046be','5e0e8009d911a60b','capitalhill','','','192.168.100.2','15747613','Ethernet','2019-04-28 09:30:06','2019-04-28 09:40:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(45821,'81a046bf','9700ced03250fa25','capitalhill','','','192.168.100.2','15747614','Ethernet','2019-04-28 09:40:06','2019-04-28 09:50:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(45822,'81a046c0','6c6cbaef29ee38ed','capitalhill','','','192.168.100.2','15747615','Ethernet','2019-04-28 09:50:06','2019-04-28 10:00:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(45823,'81a046c1','d41616daac38d062','capitalhill','','','192.168.100.2','15747616','Ethernet','2019-04-28 10:00:06','2019-04-28 10:10:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(45824,'81a046c2','6485354844762242','affiliation','','','192.168.100.2','15747617','Ethernet','2019-04-28 10:10:03','2019-04-28 12:10:03',7200,'RADIUS','','',19438,9126,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(45825,'81a046c3','a4dc165f5b2f2eb9','capitalhill','','','192.168.100.2','15747618','Ethernet','2019-04-28 10:10:06','2019-04-28 10:20:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(45826,'81a046c4','760f35870cfb21cc','capitalhill','','','192.168.100.2','15747619','Ethernet','2019-04-28 10:20:06','2019-04-28 10:30:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(45827,'81a046c5','abfe5958c8d9deab','capitalhill','','','192.168.100.2','15747620','Ethernet','2019-04-28 10:30:06','2019-04-28 10:40:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(45828,'81a046c6','459d4311db131296','capitalhill','','','192.168.100.2','15747621','Ethernet','2019-04-28 10:40:06','2019-04-28 10:50:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(45830,'81a046c8','a5deda3c831593b7','capitalhill','','','192.168.100.2','15747623','Ethernet','2019-04-28 10:50:06','2019-04-28 11:00:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(45831,'81a046c9','f7c317efdf4d2138','capitalhill','','','192.168.100.2','15747624','Ethernet','2019-04-28 11:00:06','2019-04-28 11:10:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(45832,'81a046ca','b4888e8cb5516551','capitalhill','','','192.168.100.2','15747625','Ethernet','2019-04-28 11:10:06','2019-04-28 11:20:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(45833,'81a046cb','388f6221fbf33bec','capitalhill','','','192.168.100.2','15747626','Ethernet','2019-04-28 11:20:06','2019-04-28 11:30:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(45834,'81a046cc','b0df0ba1df162478','capitalhill','','','192.168.100.2','15747627','Ethernet','2019-04-28 11:30:06','2019-04-28 11:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(45835,'81a046cd','83a92126f120ce8e','capitalhill','','','192.168.100.2','15747628','Ethernet','2019-04-28 11:40:06','2019-04-28 11:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(45836,'81a046ce','98d04762e32cabef','capitalhill','','','192.168.100.2','15747629','Ethernet','2019-04-28 11:50:06','2019-04-28 12:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(45837,'81a046cf','52d5dd361cc7c5ea','capitalhill','','','192.168.100.2','15747630','Ethernet','2019-04-28 12:00:06','2019-04-30 08:57:14',161828,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','','Framed-User','PPP','192.168.5.254',0,0,''),(45838,'81a046d0','d5ae6ebb9141272c','affiliation','','','192.168.100.2','15747631','Ethernet','2019-04-28 12:10:03','2019-04-28 14:10:03',7200,'RADIUS','','',29603,27641,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.9',0,0,''),(45839,'81a046d6','c0fea9430b98ee90','capitalhill','','','192.168.100.2','15747637','Ethernet','2019-04-28 12:10:42','2019-04-28 12:20:05',563,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.16',0,0,''),(45840,'81a046d7','d6bbcc004550b852','capitalhill','','','192.168.100.2','15747638','Ethernet','2019-04-28 12:20:06','2019-04-28 12:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(45841,'81a046d8','f7dde0dd094108e2','capitalhill','','','192.168.100.2','15747639','Ethernet','2019-04-28 12:30:06','2019-04-28 12:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(45842,'81a046d9','7c4ea44b3b0cd961','capitalhill','','','192.168.100.2','15747640','Ethernet','2019-04-28 12:40:06','2019-04-28 12:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(45843,'81a046da','2b911848607d1750','capitalhill','','','192.168.100.2','15747641','Ethernet','2019-04-28 12:50:06','2019-04-28 13:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(45844,'81a046db','7e7dd9fdec0a0783','capitalhill','','','192.168.100.2','15747642','Ethernet','2019-04-28 13:00:06','2019-04-28 13:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(45845,'81a046dc','dcfc010c3f1e3a39','capitalhill','','','192.168.100.2','15747643','Ethernet','2019-04-28 13:10:06','2019-04-28 13:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(45846,'81a046dd','c409d4f7c6ea2138','capitalhill','','','192.168.100.2','15747644','Ethernet','2019-04-28 13:20:06','2019-04-28 13:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(45847,'81a046de','69a51f573b950a25','capitalhill','','','192.168.100.2','15747645','Ethernet','2019-04-28 13:30:06','2019-04-28 13:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(45848,'81a046df','077765778b1b3263','capitalhill','','','192.168.100.2','15747646','Ethernet','2019-04-28 13:40:06','2019-04-28 13:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(45849,'81a046e0','dc5feced387f9fda','capitalhill','','','192.168.100.2','15747647','Ethernet','2019-04-28 13:50:07','2019-04-28 14:00:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(45850,'81a046e1','f7d8ce7ad83f3e0b','capitalhill','','','192.168.100.2','15747648','Ethernet','2019-04-28 14:00:06','2019-04-28 14:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(45851,'81a046e2','fcc26a56fc93c3fc','affiliation','','','192.168.100.2','15747649','Ethernet','2019-04-28 14:10:04','2019-04-28 16:10:03',7199,'RADIUS','','',33082,38191,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(45852,'81a046e3','a4ccdcb17b0aa125','capitalhill','','','192.168.100.2','15747650','Ethernet','2019-04-28 14:10:06','2019-04-28 14:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(45853,'81a046e4','69922305c594506a','britwums','','','192.168.100.2','15747651','Ethernet','2019-04-28 14:10:06','2019-04-28 19:10:06',18000,'RADIUS','','',17836614,430009768,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(45854,'81a046e5','7a4b6fdc2b130c52','capitalhill','','','192.168.100.2','15747652','Ethernet','2019-04-28 14:20:06','2019-04-28 14:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(45855,'81a046e6','0803fc570f4ef615','capitalhill','','','192.168.100.2','15747653','Ethernet','2019-04-28 14:30:07','2019-04-28 14:40:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(45856,'81a046e7','9c46a6f49fb9a8d8','capitalhill','','','192.168.100.2','15747654','Ethernet','2019-04-28 14:40:06','2019-04-28 14:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(45857,'81a046e8','0bef994f8b8ce8fe','capitalhill','','','192.168.100.2','15747655','Ethernet','2019-04-28 14:50:06','2019-04-28 15:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(77497,'81d0d12f','9d7059bafafa5369','dodoos','','','192.168.11.2','15782384','Ethernet','2019-09-26 21:02:58',NULL,0,'RADIUS','',NULL,0,0,'service1','78:8A:20:32:E2:E3','','Framed-User','PPP','192.168.5.95',0,NULL,''),(45858,'81a046e9','7a4804d698ba7d32','capitalhill','','','192.168.100.2','15747656','Ethernet','2019-04-28 15:00:06','2019-04-28 15:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(77496,'81d0d22a','9fd281272dbb4bde','baduwa','','','192.168.11.2','15782635','Ethernet','2019-09-28 03:27:38',NULL,600,'RADIUS','',NULL,3780,2544,'service1','74:4D:28:8A:10:AF','','Framed-User','PPP','192.168.5.108',0,NULL,''),(45860,'81a046eb','87dbe8b6696ee328','capitalhill','','','192.168.100.2','15747658','Ethernet','2019-04-28 15:10:06','2019-04-28 15:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(45861,'81a046ec','8c50b9b9929eee47','capitalhill','','','192.168.100.2','15747659','Ethernet','2019-04-28 15:20:06','2019-04-28 15:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(45862,'81a046ed','b9cc50389d337751','capitalhill','','','192.168.100.2','15747660','Ethernet','2019-04-28 15:30:06','2019-04-28 15:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(45863,'81a046ee','950efa846c9789f7','capitalhill','','','192.168.100.2','15747661','Ethernet','2019-04-28 15:40:06','2019-04-28 15:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(45864,'81a046ef','b1ddf9940f399b72','capitalhill','','','192.168.100.2','15747662','Ethernet','2019-04-28 15:50:06','2019-04-28 16:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(45865,'81a046f0','fd7abc5bbbacaf8d','obrapafm','','','192.168.100.2','15747663','Ethernet','2019-04-28 16:00:02','2019-04-29 00:00:02',28800,'RADIUS','','',3992679659,2595478630,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(45866,'81a046f1','d26c98bc84b6f83d','capitalhill','','','192.168.100.2','15747664','Ethernet','2019-04-28 16:00:06','2019-04-28 16:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(45867,'81a046f2','f6757c82ce3d3356','affiliation','','','192.168.100.2','15747665','Ethernet','2019-04-28 16:10:03','2019-04-28 18:10:03',7199,'RADIUS','','',33498,74091,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(45868,'81a046f3','2fa3cb7866d5d88d','capitalhill','','','192.168.100.2','15747666','Ethernet','2019-04-28 16:10:06','2019-04-28 16:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(45869,'81a046f4','8d487c657c53256b','capitalhill','','','192.168.100.2','15747667','Ethernet','2019-04-28 16:20:06','2019-04-28 16:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(45870,'81a046f5','4abfca8240681807','capitalhill','','','192.168.100.2','15747668','Ethernet','2019-04-28 16:30:06','2019-04-28 16:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(45871,'81a046f6','1f45b80615b9d30c','capitalhill','','','192.168.100.2','15747669','Ethernet','2019-04-28 16:40:06','2019-04-28 16:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(45872,'81a046f7','49d9aebcd983ef6e','pempamsie','','','192.168.100.2','15747670','Ethernet','2019-04-28 16:45:45','2019-04-29 01:05:42',29997,'RADIUS','','',2357163141,8898190250,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(45873,'81a046f8','31bed426b9f77dbc','capitalhill','','','192.168.100.2','15747671','Ethernet','2019-04-28 16:50:06','2019-04-28 17:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(45874,'81a046f9','5eba718bd5d73b16','capitalhill','','','192.168.100.2','15747672','Ethernet','2019-04-28 17:00:07','2019-04-28 17:10:07',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.43',0,2,''),(45875,'81a046fa','f9fe6fcc84b80fe4','capitalhill','','','192.168.100.2','15747673','Ethernet','2019-04-28 17:10:06','2019-04-28 17:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(45876,'81a046fb','98112c822bde0bca','capitalhill','','','192.168.100.2','15747674','Ethernet','2019-04-28 17:20:06','2019-04-28 17:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(45877,'81a046fc','e7e50ab36dc350c3','capitalhill','','','192.168.100.2','15747675','Ethernet','2019-04-28 17:30:06','2019-04-28 17:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(45878,'81a046fd','5d79c6824478d4f1','capitalhill','','','192.168.100.2','15747676','Ethernet','2019-04-28 17:40:06','2019-04-28 17:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(45879,'81a046fe','e69977e497f96021','capitalhill','','','192.168.100.2','15747677','Ethernet','2019-04-28 17:50:06','2019-04-28 18:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(45880,'81a046ff','a4a998c3eaeb5850','capitalhill','','','192.168.100.2','15747678','Ethernet','2019-04-28 18:00:06','2019-04-28 18:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(45881,'81a04700','59e6f88f3174adb5','affiliation','','','192.168.100.2','15747679','Ethernet','2019-04-28 18:10:03','2019-04-28 20:10:03',7199,'RADIUS','','',53320,171067,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(45882,'81a04701','015dfe290a3a99ad','capitalhill','','','192.168.100.2','15747680','Ethernet','2019-04-28 18:10:06','2019-04-28 18:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(45883,'81a04702','8287e964ae7ac372','capitalhill','','','192.168.100.2','15747681','Ethernet','2019-04-28 18:20:06','2019-04-28 18:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(45884,'81a04703','d57c66e99d9bc783','capitalhill','','','192.168.100.2','15747682','Ethernet','2019-04-28 18:30:06','2019-04-28 18:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(45885,'81a04704','5e3c4fb27b22ca2f','capitalhill','','','192.168.100.2','15747683','Ethernet','2019-04-28 18:40:06','2019-04-28 18:50:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(45886,'81a04705','3fd3b966dca2fcfa','capitalhill','','','192.168.100.2','15747684','Ethernet','2019-04-28 18:50:06','2019-04-28 19:00:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(45887,'81a04706','e896842fd59e1750','capitalhill','','','192.168.100.2','15747685','Ethernet','2019-04-28 19:00:06','2019-04-28 19:10:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(45889,'81a04708','a20019e6583d769e','capitalhill','','','192.168.100.2','15747687','Ethernet','2019-04-28 19:10:06','2019-04-28 19:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(45890,'81a04709','fee1c2240632550b','britwums','','','192.168.100.2','15747688','Ethernet','2019-04-28 19:10:07','2019-04-29 00:10:06',17999,'RADIUS','','',16446435,206747162,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(45891,'81a0470a','ee58f9bb9d2be66b','capitalhill','','','192.168.100.2','15747689','Ethernet','2019-04-28 19:20:06','2019-04-28 19:30:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(45892,'81a0470b','0d557bbb68dab42b','capitalhill','','','192.168.100.2','15747690','Ethernet','2019-04-28 19:30:06','2019-04-28 19:40:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(45893,'81a0470c','886b8f207f029654','capitalhill','','','192.168.100.2','15747691','Ethernet','2019-04-28 19:40:06','2019-04-28 19:50:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(45894,'81a0470d','88040a783bb0d715','capitalhill','','','192.168.100.2','15747692','Ethernet','2019-04-28 19:50:06','2019-04-28 20:00:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(45895,'81a0470e','e396b655b35186f0','capitalhill','','','192.168.100.2','15747693','Ethernet','2019-04-28 20:00:06','2019-04-28 20:10:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(45896,'81a0470f','95a7fccd410150fb','affiliation','','','192.168.100.2','15747694','Ethernet','2019-04-28 20:10:03','2019-04-28 22:10:03',7200,'RADIUS','','',157193,505320,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(45897,'81a04710','5698c93e7bf7b235','capitalhill','','','192.168.100.2','15747695','Ethernet','2019-04-28 20:10:06','2019-04-28 20:20:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(45898,'81a04711','a6276a909704b029','capitalhill','','','192.168.100.2','15747696','Ethernet','2019-04-28 20:20:06','2019-04-28 20:30:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(45899,'81a04712','3dffe7c638f8ac41','capitalhill','','','192.168.100.2','15747697','Ethernet','2019-04-28 20:30:06','2019-04-28 20:40:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(45900,'81a04713','07802613bd53fdb6','capitalhill','','','192.168.100.2','15747698','Ethernet','2019-04-28 20:40:06','2019-04-28 20:50:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(45901,'81a04714','5bc8636d904a68cc','capitalhill','','','192.168.100.2','15747699','Ethernet','2019-04-28 20:50:06','2019-04-28 21:00:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(45902,'81a04715','579c167d9dfd4267','capitalhill','','','192.168.100.2','15747700','Ethernet','2019-04-28 21:00:06','2019-04-28 21:10:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(45903,'81a04716','1782e009f7488191','capitalhill','','','192.168.100.2','15747701','Ethernet','2019-04-28 21:10:06','2019-04-28 21:20:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(45904,'81a04717','d5c7e90948d1e593','capitalhill','','','192.168.100.2','15747702','Ethernet','2019-04-28 21:20:06','2019-04-28 21:30:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(45905,'81a04718','96e2767659d09b9d','capitalhill','','','192.168.100.2','15747703','Ethernet','2019-04-28 21:30:06','2019-04-28 21:40:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(45906,'81a04719','9bbe6f297a8ba1a6','capitalhill','','','192.168.100.2','15747704','Ethernet','2019-04-28 21:40:06','2019-04-28 21:50:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(45907,'81a0471a','7d9d35a34243229c','capitalhill','','','192.168.100.2','15747705','Ethernet','2019-04-28 21:50:06','2019-04-28 22:00:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(45908,'81a0471b','3acbc922f07a1783','capitalhill','','','192.168.100.2','15747706','Ethernet','2019-04-28 22:00:06','2019-04-28 22:10:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(45909,'81a0471c','78561a8c4c7143b7','affiliation','','','192.168.100.2','15747707','Ethernet','2019-04-28 22:10:03','2019-04-29 00:10:03',7200,'RADIUS','','',97864,173337,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(45910,'81a0471d','a707527d9641aeed','capitalhill','','','192.168.100.2','15747708','Ethernet','2019-04-28 22:10:06','2019-04-28 22:20:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(45911,'81a0471e','5179dbe7ef05b808','capitalhill','','','192.168.100.2','15747709','Ethernet','2019-04-28 22:20:06','2019-04-28 22:30:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(45912,'81a0471f','cc37445cc991cbf6','capitalhill','','','192.168.100.2','15747710','Ethernet','2019-04-28 22:30:06','2019-04-28 22:40:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(45913,'81a0471f','cc37445cc991cbf6','capitalhill','','','192.168.100.2','15747710','Ethernet','2019-04-28 22:30:08','2019-04-28 22:40:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.226',2,0,''),(45914,'81a04720','51713533e9737a22','capitalhill','','','192.168.100.2','15747711','Ethernet','2019-04-28 22:40:06','2019-04-28 22:50:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(45915,'81a04721','ab3d2125fe9ca8b3','capitalhill','','','192.168.100.2','15747712','Ethernet','2019-04-28 22:50:06','2019-04-28 23:00:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(45916,'81a04722','4db97890847cf936','capitalhill','','','192.168.100.2','15747713','Ethernet','2019-04-28 23:00:06','2019-04-28 23:10:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(45917,'81a04723','3f681ac72919c6b6','capitalhill','','','192.168.100.2','15747714','Ethernet','2019-04-28 23:10:06','2019-04-28 23:20:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(77495,'81d0d22c','3c91330b90f5302e','src_hostel','','','192.168.100.10','15782637','Ethernet','2019-09-28 03:34:53','2019-09-28 04:34:52',3599,'RADIUS','','',38557,55800,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(45919,'81a04725','926c0803d48277ad','capitalhill','','','192.168.100.2','15747716','Ethernet','2019-04-28 23:20:06','2019-04-28 23:30:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(45920,'81a04726','8ec493359b4bc20f','capitalhill','','','192.168.100.2','15747717','Ethernet','2019-04-28 23:30:06','2019-04-28 23:40:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(45921,'81a04727','c9a4cb76ea510d86','capitalhill','','','192.168.100.2','15747718','Ethernet','2019-04-28 23:40:06','2019-04-28 23:50:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(45922,'81a04728','d3038d3b4f2012ef','capitalhill','','','192.168.100.2','15747719','Ethernet','2019-04-28 23:50:06','2019-04-29 00:00:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(45923,'81a04729','0c1278dd74cdf4a5','obrapafm','','','192.168.100.2','15747720','Ethernet','2019-04-29 00:00:02','2019-04-29 08:00:02',28799,'RADIUS','','',1496659155,2523055265,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(45924,'81a0472a','985f44eeabffdce7','capitalhill','','','192.168.100.2','15747721','Ethernet','2019-04-29 00:00:06','2019-04-29 00:10:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(45925,'81a0472b','1fcd285e7b2940df','affiliation','','','192.168.100.2','15747722','Ethernet','2019-04-29 00:10:04','2019-04-29 02:10:03',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(45926,'81a0472c','a0346c65268951e6','capitalhill','','','192.168.100.2','15747723','Ethernet','2019-04-29 00:10:06','2019-04-29 00:20:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(45927,'81a0472d','73021ac9804d23a8','britwums','','','192.168.100.2','15747724','Ethernet','2019-04-29 00:10:07','2019-04-29 05:10:07',18000,'RADIUS','','',70561814,145874896,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(45928,'81a0472e','21993670020bc0ac','capitalhill','','','192.168.100.2','15747725','Ethernet','2019-04-29 00:20:06','2019-04-29 00:30:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(45929,'81a0472f','4f6fce8472b0e10f','capitalhill','','','192.168.100.2','15747726','Ethernet','2019-04-29 00:30:06','2019-04-29 00:40:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(45930,'81a04730','99fd3e85616bce83','capitalhill','','','192.168.100.2','15747727','Ethernet','2019-04-29 00:40:06','2019-04-29 00:50:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(45931,'81a04731','997cf03e3141cd47','capitalhill','','','192.168.100.2','15747728','Ethernet','2019-04-29 00:50:06','2019-04-29 01:00:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(45932,'81a04732','fc358f258b5b6f8b','capitalhill','','','192.168.100.2','15747729','Ethernet','2019-04-29 01:00:06','2019-04-29 01:10:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(45933,'81a04733','ede7ed7e8af368f0','pempamsie','','','192.168.100.2','15747730','Ethernet','2019-04-29 01:05:45','2019-04-29 09:25:42',29997,'RADIUS','','',1509931015,3813484720,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(45934,'81a04734','a9ad53aac7baf607','capitalhill','','','192.168.100.2','15747731','Ethernet','2019-04-29 01:10:06','2019-04-29 01:20:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(45935,'81a04735','c08b44c0c3bdc43d','capitalhill','','','192.168.100.2','15747732','Ethernet','2019-04-29 01:20:06','2019-04-29 01:30:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(45936,'81a04736','e8a6eb4fadf413df','capitalhill','','','192.168.100.2','15747733','Ethernet','2019-04-29 01:30:06','2019-04-29 01:40:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(45937,'81a04737','287e984c590ba10b','capitalhill','','','192.168.100.2','15747734','Ethernet','2019-04-29 01:40:06','2019-04-29 01:50:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(45938,'81a04738','f1e22bf34d19b830','capitalhill','','','192.168.100.2','15747735','Ethernet','2019-04-29 01:50:06','2019-04-29 02:00:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(45939,'81a04739','b6a4d55d42fe9657','capitalhill','','','192.168.100.2','15747736','Ethernet','2019-04-29 02:00:06','2019-04-29 02:10:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(45940,'81a0473a','8d0def67b43825ac','affiliation','','','192.168.100.2','15747737','Ethernet','2019-04-29 02:10:04','2019-04-29 04:10:03',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(45941,'81a0473b','829b49066d6cb82c','capitalhill','','','192.168.100.2','15747738','Ethernet','2019-04-29 02:10:06','2019-04-29 02:20:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(45942,'81a0473c','697a723c1764a9da','capitalhill','','','192.168.100.2','15747739','Ethernet','2019-04-29 02:20:06','2019-04-29 02:30:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(45943,'81a0473d','1deabb8f841f9633','capitalhill','','','192.168.100.2','15747740','Ethernet','2019-04-29 02:30:06','2019-04-29 02:40:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(45944,'81a0473e','f7c51ab2f7908f13','capitalhill','','','192.168.100.2','15747741','Ethernet','2019-04-29 02:40:06','2019-04-29 02:50:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(45945,'81a0473f','8cd80b1fba05c7e0','capitalhill','','','192.168.100.2','15747742','Ethernet','2019-04-29 02:50:06','2019-04-29 03:00:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(45946,'81a04740','859acc57603e36cb','capitalhill','','','192.168.100.2','15747743','Ethernet','2019-04-29 03:00:06','2019-04-29 03:10:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(45947,'81a04741','de1a8ebfa2fba12e','capitalhill','','','192.168.100.2','15747744','Ethernet','2019-04-29 03:10:06','2019-04-29 03:20:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(45948,'81a04742','27641c37056a6bca','capitalhill','','','192.168.100.2','15747745','Ethernet','2019-04-29 03:20:06','2019-04-29 03:30:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(77494,'81d0d22b','67ac6527b377fa06','mfantsipim','','','192.168.100.10','15782636','Ethernet','2019-09-28 03:30:03','2019-09-28 03:50:02',1199,'RADIUS','','',118320,289161,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(45950,'81a04744','36a7d5423c8a9ff2','capitalhill','','','192.168.100.2','15747747','Ethernet','2019-04-29 03:30:06','2019-04-29 03:40:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(45951,'81a04745','ff8ac30205679c4b','capitalhill','','','192.168.100.2','15747748','Ethernet','2019-04-29 03:40:06','2019-04-29 03:50:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(45952,'81a04746','61f7f8de2ecd0ecc','capitalhill','','','192.168.100.2','15747749','Ethernet','2019-04-29 03:50:06','2019-04-29 04:00:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(45953,'81a04747','2ab6573e1650a4ae','capitalhill','','','192.168.100.2','15747750','Ethernet','2019-04-29 04:00:06','2019-04-29 04:10:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(45954,'81a04748','a3689f62cc900de3','affiliation','','','192.168.100.2','15747751','Ethernet','2019-04-29 04:10:04','2019-04-29 06:10:03',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(45955,'81a04749','cf575c6821095ec6','capitalhill','','','192.168.100.2','15747752','Ethernet','2019-04-29 04:10:06','2019-04-29 04:20:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(45956,'81a0474a','464712291a8453fe','capitalhill','','','192.168.100.2','15747753','Ethernet','2019-04-29 04:20:06','2019-04-29 04:30:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(45957,'81a0474b','f51811d4e2b6f9ac','capitalhill','','','192.168.100.2','15747754','Ethernet','2019-04-29 04:30:06','2019-04-29 04:40:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(45958,'81a0474c','c6b2be2772c5b314','capitalhill','','','192.168.100.2','15747755','Ethernet','2019-04-29 04:40:06','2019-04-29 04:50:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(45959,'81a0474d','43cb3af5d880aa45','capitalhill','','','192.168.100.2','15747756','Ethernet','2019-04-29 04:50:06','2019-04-29 05:00:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(45960,'81a0474e','1c54e24db359de04','capitalhill','','','192.168.100.2','15747757','Ethernet','2019-04-29 05:00:06','2019-04-29 05:10:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(45961,'81a0474f','5368bee3d6ce5f51','capitalhill','','','192.168.100.2','15747758','Ethernet','2019-04-29 05:10:06','2019-04-29 05:20:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(45962,'81a04750','b8454e7f5c1dd106','britwums','','','192.168.100.2','15747759','Ethernet','2019-04-29 05:10:07','2019-04-29 10:10:07',17999,'RADIUS','','',6229085,17532328,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(45963,'81a04751','1ebb63ff902b71d7','capitalhill','','','192.168.100.2','15747760','Ethernet','2019-04-29 05:20:06','2019-04-29 05:30:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(45964,'81a04752','e56f9b1b54d73efe','capitalhill','','','192.168.100.2','15747761','Ethernet','2019-04-29 05:30:06','2019-04-29 05:40:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(45965,'81a04753','30d79288fa78fd25','capitalhill','','','192.168.100.2','15747762','Ethernet','2019-04-29 05:40:06','2019-04-29 05:50:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(45966,'81a04754','812e9626cbcbf0d3','capitalhill','','','192.168.100.2','15747763','Ethernet','2019-04-29 05:50:06','2019-04-29 06:00:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(45967,'81a04755','6ce0f6e98245502a','capitalhill','','','192.168.100.2','15747764','Ethernet','2019-04-29 06:00:06','2019-04-29 06:10:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(45968,'81a04756','55de8dc2229df54b','affiliation','','','192.168.100.2','15747765','Ethernet','2019-04-29 06:10:05','2019-04-29 08:10:03',7199,'RADIUS','','',965198,7883491,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(45969,'81a04757','c0e8e8420fda6bb3','capitalhill','','','192.168.100.2','15747766','Ethernet','2019-04-29 06:10:06','2019-04-29 06:20:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(45970,'81a04758','02ca026f3d4dd824','capitalhill','','','192.168.100.2','15747767','Ethernet','2019-04-29 06:20:06','2019-04-29 06:30:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(45971,'81a04759','44de163897715c62','capitalhill','','','192.168.100.2','15747768','Ethernet','2019-04-29 06:30:06','2019-04-29 06:40:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(45972,'81a0475a','8fb3db67d23fe6a9','capitalhill','','','192.168.100.2','15747769','Ethernet','2019-04-29 06:40:06','2019-04-29 06:50:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(45973,'81a0475b','a8e835e405e57158','capitalhill','','','192.168.100.2','15747770','Ethernet','2019-04-29 06:50:06','2019-04-29 07:00:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(45974,'81a0475c','b7ce5d6dd44b95f3','capitalhill','','','192.168.100.2','15747771','Ethernet','2019-04-29 07:00:06','2019-04-29 07:10:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(45975,'81a0475d','d62a21397dcdcce3','capitalhill','','','192.168.100.2','15747772','Ethernet','2019-04-29 07:10:06','2019-04-29 07:20:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(45976,'81a0475e','f8241cbf6b05fa72','capitalhill','','','192.168.100.2','15747773','Ethernet','2019-04-29 07:20:06','2019-04-29 07:30:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(45977,'81a0475f','f4d1cc00079a75be','capitalhill','','','192.168.100.2','15747774','Ethernet','2019-04-29 07:30:06','2019-04-29 07:40:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(77493,'81d0d22a','a468d32ba008f43d','baduwa','','','192.168.100.10','15782635','Ethernet','2019-09-28 03:27:38','2019-09-28 04:27:38',3600,'RADIUS','','',15225,9759,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(45979,'81a04761','0c97b728381fc7f4','capitalhill','','','192.168.100.2','15747776','Ethernet','2019-04-29 07:40:06','2019-04-29 07:50:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(45980,'81a04762','c2a02e64a30bf27f','capitalhill','','','192.168.100.2','15747777','Ethernet','2019-04-29 07:50:06','2019-04-29 08:00:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(45981,'81a04763','bfca770a60598e9b','mfantsipim','','','192.168.100.2','15747778','Ethernet','2019-04-29 07:58:56','2019-04-29 08:10:01',664,'RADIUS','','',39436,93569,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(45982,'81a04764','5bf2e479a6a244b3','obrapafm','','','192.168.100.2','15747779','Ethernet','2019-04-29 08:00:02','2019-04-29 16:00:02',28799,'RADIUS','','',611310558,2648634858,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(45983,'81a04765','de7b135f7792fc69','capitalhill','','','192.168.100.2','15747780','Ethernet','2019-04-29 08:00:06','2019-04-29 08:10:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(45984,'81a04766','d6ee04c4df805cdb','mfantsipim','','','192.168.100.2','15747781','Ethernet','2019-04-29 08:10:02','2019-04-29 08:30:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(45985,'81a04767','9a46006f14e22141','affiliation','','','192.168.100.2','15747782','Ethernet','2019-04-29 08:10:04','2019-04-29 10:10:03',7200,'RADIUS','','',9118978,47342547,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(45986,'81a04768','a513795b47129ea7','capitalhill','','','192.168.100.2','15747783','Ethernet','2019-04-29 08:10:07','2019-04-29 08:20:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(45987,'81a04769','bf557357747d58d8','capitalhill','','','192.168.100.2','15747784','Ethernet','2019-04-29 08:20:06','2019-04-29 08:30:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(45988,'81a0476a','dbe3e819a80cf958','mfantsipim','','','192.168.100.2','15747785','Ethernet','2019-04-29 08:30:02','2019-04-29 08:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(45989,'81a0476b','511de6fbd18cf3c1','capitalhill','','','192.168.100.2','15747786','Ethernet','2019-04-29 08:30:07','2019-04-29 08:40:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(45990,'81a0476c','8627239a87562663','capitalhill','','','192.168.100.2','15747787','Ethernet','2019-04-29 08:40:06','2019-04-29 08:50:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(45991,'81a0476d','f1887073f213168a','src_hostel','','','192.168.100.2','15747790','Ethernet','2019-04-29 08:44:42','2019-04-30 08:57:14',87152,'RADIUS','','',60968512,690495786,'service1','D4:CA:6D:7A:F8:FF','','Framed-User','PPP','192.168.5.34',0,0,''),(82328,'81d0eaa9','480d8b9c4124ea10','mfantsipim','','','192.168.100.10','15788914','Ethernet','2019-10-22 14:30:05','2019-10-22 14:50:05',1200,'RADIUS','','',138701,136029,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(45993,'81a0476e','84a4cdfc72cff3c5','mfantsipim','','','192.168.100.2','15747791','Ethernet','2019-04-29 08:50:02','2019-04-29 09:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(45994,'81a0476f','a8c36524a0172953','capitalhill','','','192.168.100.2','15747792','Ethernet','2019-04-29 08:50:07','2019-04-29 09:00:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(45995,'81a04770','259cb16f10514b75','capitalhill','','','192.168.100.2','15747793','Ethernet','2019-04-29 09:00:07','2019-04-29 09:10:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(45996,'81a04771','b9afa2398c55af20','home','','','192.168.100.2','15747794','Ethernet','2019-04-29 09:04:07','2019-04-30 08:57:14',85987,'RADIUS','','',157347790,570742632,'service1','4C:5E:0C:EC:08:6C','','Framed-User','PPP','192.168.5.139',0,0,''),(45997,'81a04772','47e13d92547bb053','mfantsipim','','','192.168.100.2','15747795','Ethernet','2019-04-29 09:10:02','2019-04-29 09:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(45998,'81a04773','fa0b31464e2e804f','capitalhill','','','192.168.100.2','15747796','Ethernet','2019-04-29 09:10:07','2019-04-29 09:20:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(45999,'81a04774','15e5104b0e643d0a','capitalhill','','','192.168.100.2','15747797','Ethernet','2019-04-29 09:20:06','2019-04-29 09:30:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(46000,'81a04775','7ca77c6d177c9dc9','pempamsie','','','192.168.100.2','15747798','Ethernet','2019-04-29 09:25:45','2019-04-29 17:45:42',29997,'RADIUS','','',1781700234,10997444147,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(46001,'81a04776','1449b255306667bd','mfantsipim','','','192.168.100.2','15747799','Ethernet','2019-04-29 09:30:02','2019-04-29 09:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(46002,'81a04777','5806fc5ac452b970','capitalhill','','','192.168.100.2','15747800','Ethernet','2019-04-29 09:30:06','2019-04-29 09:40:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(46003,'81a04778','1245b1c0e526878f','capitalhill','','','192.168.100.2','15747801','Ethernet','2019-04-29 09:40:07','2019-04-29 09:50:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(46004,'81a04779','4c0020a1270a7607','mfantsipim','','','192.168.100.2','15747802','Ethernet','2019-04-29 09:50:02','2019-04-29 10:10:01',1199,'RADIUS','','',2862,1010,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(46005,'81a0477a','780c2861111c84d2','capitalhill','','','192.168.100.2','15747803','Ethernet','2019-04-29 09:50:07','2019-04-29 10:00:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(46006,'81a0477b','5d0129e6a4fe22c4','capitalhill','','','192.168.100.2','15747804','Ethernet','2019-04-29 10:00:07','2019-04-29 10:10:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(46007,'81a0477c','cfd816fe19e8fd7d','mfantsipim','','','192.168.100.2','15747805','Ethernet','2019-04-29 10:10:02','2019-04-29 10:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(46008,'81a0477d','c6a9773b2adaaa5c','affiliation','','','192.168.100.2','15747806','Ethernet','2019-04-29 10:10:04','2019-04-29 12:10:03',7200,'RADIUS','','',2317245,28572659,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(46009,'81a0477e','b35591ee740042d9','capitalhill','','','192.168.100.2','15747807','Ethernet','2019-04-29 10:10:07','2019-04-29 10:20:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(46010,'81a0477f','370e2753e2c80d6d','britwums','','','192.168.100.2','15747808','Ethernet','2019-04-29 10:10:07','2019-04-29 15:10:07',18000,'RADIUS','','',13365423,34777692,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(46011,'81a04780','f4d77df6b2b96bee','capitalhill','','','192.168.100.2','15747809','Ethernet','2019-04-29 10:20:07','2019-04-29 10:30:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(46012,'81a04781','5530328f344e1f50','mfantsipim','','','192.168.100.2','15747810','Ethernet','2019-04-29 10:30:02','2019-04-29 10:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(46013,'81a04782','f94b3d9cc71b4b07','capitalhill','','','192.168.100.2','15747811','Ethernet','2019-04-29 10:30:07','2019-04-29 10:40:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(46014,'81a04783','7c4c8ccb080c3c1b','capitalhill','','','192.168.100.2','15747812','Ethernet','2019-04-29 10:40:07','2019-04-29 10:50:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(46015,'81a04784','0b5f3f26e441f096','mfantsipim','','','192.168.100.2','15747813','Ethernet','2019-04-29 10:50:02','2019-04-29 11:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(46016,'81a04785','e3bfa68b7c83340a','capitalhill','','','192.168.100.2','15747814','Ethernet','2019-04-29 10:50:07','2019-04-29 11:00:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(46017,'81a04786','198ef74e90e500ef','capitalhill','','','192.168.100.2','15747815','Ethernet','2019-04-29 11:00:07','2019-04-29 11:10:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(46018,'81a04787','726fef5c31c2d37b','mfantsipim','','','192.168.100.2','15747816','Ethernet','2019-04-29 11:10:02','2019-04-29 11:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(46019,'81a04788','b03b0d027de7095c','capitalhill','','','192.168.100.2','15747817','Ethernet','2019-04-29 11:10:07','2019-04-29 11:20:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(46020,'81a04789','7da9ead7375a53e4','capitalhill','','','192.168.100.2','15747818','Ethernet','2019-04-29 11:20:07','2019-04-29 11:30:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(46021,'81a0478a','8a20586075002cfa','mfantsipim','','','192.168.100.2','15747819','Ethernet','2019-04-29 11:30:01','2019-04-29 11:50:01',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(46022,'81a0478b','d9be84165d44d332','capitalhill','','','192.168.100.2','15747820','Ethernet','2019-04-29 11:30:07','2019-04-29 11:40:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(46023,'81a0478c','9f593323e6b787c2','capitalhill','','','192.168.100.2','15747821','Ethernet','2019-04-29 11:40:07','2019-04-29 11:50:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(46024,'81a0478d','5decf14f8db856e6','mfantsipim','','','192.168.100.2','15747822','Ethernet','2019-04-29 11:50:01','2019-04-29 12:10:01',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(46025,'81a0478e','f0673db919b2c88d','capitalhill','','','192.168.100.2','15747823','Ethernet','2019-04-29 11:50:07','2019-04-29 12:00:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(77492,'81d0d229','1ce28b3e3da0ac30','mfantsipim','','','192.168.100.10','15782634','Ethernet','2019-09-28 03:10:03','2019-09-28 03:30:02',1199,'RADIUS','','',121801,298884,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(77491,'81d0d228','a946d0caa444ad74','mfantsipim','','','192.168.100.10','15782633','Ethernet','2019-09-28 02:50:03','2019-09-28 03:10:02',1199,'RADIUS','','',127303,303535,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(46028,'81a04790','84493c8b13a5d101','capitalhill','','','192.168.100.2','15747825','Ethernet','2019-04-29 12:00:07','2019-04-29 12:10:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(46029,'81a04791','99ddf0eac7fcbb2d','mfantsipim','','','192.168.100.2','15747826','Ethernet','2019-04-29 12:10:01','2019-04-29 12:30:01',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(46030,'81a04792','60a5b989646502bc','affiliation','','','192.168.100.2','15747827','Ethernet','2019-04-29 12:10:07','2019-04-29 14:10:03',7196,'RADIUS','','',7743175,126292767,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(46031,'81a04793','8ecd9950eff9e38a','capitalhill','','','192.168.100.2','15747828','Ethernet','2019-04-29 12:10:07','2019-04-29 12:20:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(46032,'81a04794','f0fb315b81d8142a','capitalhill','','','192.168.100.2','15747829','Ethernet','2019-04-29 12:20:07','2019-04-29 12:30:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(46033,'81a04795','3e1ad5cd5993c603','mfantsipim','','','192.168.100.2','15747830','Ethernet','2019-04-29 12:30:01','2019-04-29 12:50:00',1199,'RADIUS','','',2862,802,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(46034,'81a04796','f36e176473067073','capitalhill','','','192.168.100.2','15747831','Ethernet','2019-04-29 12:30:07','2019-04-29 12:40:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(77889,'81d0d3a8','e1ff8aab24e730d3','baduwa','','','192.168.100.10','15783017','Ethernet','2019-09-30 02:27:39','2019-09-30 03:27:39',3600,'RADIUS','','',16890,17246,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(46036,'81a04797','1c680fee6e335a16','capitalhill','','','192.168.100.2','15747832','Ethernet','2019-04-29 12:40:07','2019-04-29 12:50:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(46037,'81a04798','a36352ec35c170d1','mfantsipim','','','192.168.100.2','15747833','Ethernet','2019-04-29 12:50:01','2019-04-29 13:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(46038,'81a04799','4b0c7bb48812ffc4','capitalhill','','','192.168.100.2','15747834','Ethernet','2019-04-29 12:50:07','2019-04-29 13:00:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(46039,'81a0479a','b7c93f0508575f41','capitalhill','','','192.168.100.2','15747835','Ethernet','2019-04-29 13:00:07','2019-04-29 13:10:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(46040,'81a0479b','a9b76ea653d5e6be','mfantsipim','','','192.168.100.2','15747836','Ethernet','2019-04-29 13:10:01','2019-04-29 13:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(46041,'81a0479c','4382ab962471eb5a','capitalhill','','','192.168.100.2','15747837','Ethernet','2019-04-29 13:10:07','2019-04-29 13:20:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(46043,'81a0479d','ec1101e0dadfbf46','capitalhill','','','192.168.100.2','15747838','Ethernet','2019-04-29 13:20:08','2019-04-29 13:30:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(46044,'81a0479e','4f5ab11305bbfc19','mfantsipim','','','192.168.100.2','15747839','Ethernet','2019-04-29 13:30:01','2019-04-29 13:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(46045,'81a0479f','cefdf1b3030f2a2e','capitalhill','','','192.168.100.2','15747840','Ethernet','2019-04-29 13:30:07','2019-04-29 13:40:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(46046,'81a047a0','3f9dae582391b734','capitalhill','','','192.168.100.2','15747841','Ethernet','2019-04-29 13:40:07','2019-04-29 13:50:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(46047,'81a047a1','5dff362b988d3702','mfantsipim','','','192.168.100.2','15747842','Ethernet','2019-04-29 13:50:01','2019-04-29 14:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(46048,'81a047a2','f076814dca6a0764','capitalhill','','','192.168.100.2','15747843','Ethernet','2019-04-29 13:50:07','2019-04-29 14:00:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(46049,'81a047a3','62333a23331ee8f0','capitalhill','','','192.168.100.2','15747844','Ethernet','2019-04-29 14:00:07','2019-04-29 14:10:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(46050,'81a047a4','0da307b6b5731917','mfantsipim','','','192.168.100.2','15747845','Ethernet','2019-04-29 14:10:01','2019-04-29 14:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(46051,'81a047a5','1bf326e3a2cdad84','affiliation','','','192.168.100.2','15747846','Ethernet','2019-04-29 14:10:04','2019-04-29 16:10:04',7199,'RADIUS','','',3668849,27773961,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(46052,'81a047a6','81065a668ff6b4ee','capitalhill','','','192.168.100.2','15747847','Ethernet','2019-04-29 14:10:07','2019-04-29 14:20:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(46053,'81a047a7','fbc6d2fada1f9eaa','capitalhill','','','192.168.100.2','15747848','Ethernet','2019-04-29 14:20:07','2019-04-29 14:30:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(46054,'81a047a8','2e0df5ca38bb197f','mfantsipim','','','192.168.100.2','15747849','Ethernet','2019-04-29 14:30:01','2019-04-29 14:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(46055,'81a047a9','a5fa9bf1559b3d42','capitalhill','','','192.168.100.2','15747850','Ethernet','2019-04-29 14:30:07','2019-04-29 14:40:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(46056,'81a047aa','ade968c9ac5920ca','capitalhill','','','192.168.100.2','15747851','Ethernet','2019-04-29 14:40:07','2019-04-29 14:50:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(46057,'81a047ab','c575d0237f4fee3a','mfantsipim','','','192.168.100.2','15747852','Ethernet','2019-04-29 14:50:01','2019-04-29 15:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(46058,'81a047ac','aebe619c43602adb','capitalhill','','','192.168.100.2','15747853','Ethernet','2019-04-29 14:50:07','2019-04-29 15:00:02',596,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(46059,'81a047ad','9a865f9345505bed','capitalhill','','','192.168.100.2','15747854','Ethernet','2019-04-29 15:00:02','2019-04-29 15:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(46060,'81a047ae','efc2a42afed224a5','mfantsipim','','','192.168.100.2','15747855','Ethernet','2019-04-29 15:10:01','2019-04-29 15:42:38',1957,'RADIUS','','',2022,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.11',0,0,''),(46061,'81a047af','ebf6b46a89696b5f','capitalhill','','','192.168.100.2','15747856','Ethernet','2019-04-29 15:10:02','2019-04-29 15:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.13',0,0,''),(46062,'81a047b0','37d3f1de96604d75','britwums','','','192.168.100.2','15747857','Ethernet','2019-04-29 15:10:07','2019-04-29 20:10:07',17999,'RADIUS','','',64034406,1209900321,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(46063,'81a047b1','187f38409a5688fd','capitalhill','','','192.168.100.2','15747858','Ethernet','2019-04-29 15:20:02','2019-04-29 15:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(46064,'81a047b2','d64f4d0661f32a6a','capitalhill','','','192.168.100.2','15747859','Ethernet','2019-04-29 15:30:02','2019-04-29 15:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(46065,'81a047b3','d6b4664de613c689','capitalhill','','','192.168.100.2','15747860','Ethernet','2019-04-29 15:40:05','2019-04-29 15:50:02',597,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(46066,'81a047b4','0895872b07c09b1b','mfantsipim','','','192.168.100.2','15747861','Ethernet','2019-04-29 15:42:38','2019-04-29 15:50:00',442,'RADIUS','','',52096,121804,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(46067,'81a047b5','f679e700a3857fdd','mfantsipim','','','192.168.100.2','15747862','Ethernet','2019-04-29 15:50:02','2019-04-29 16:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(46068,'81a047b6','de167e54131e80c2','capitalhill','','','192.168.100.2','15747863','Ethernet','2019-04-29 15:50:02','2019-04-29 16:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(46069,'81a047b7','c4a6a3415123587a','capitalhill','','','192.168.100.2','15747864','Ethernet','2019-04-29 16:00:02','2019-04-29 16:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(46070,'81a047b8','ad2863d7896e6864','obrapafm','','','192.168.100.2','15747865','Ethernet','2019-04-29 16:00:03','2019-04-29 17:42:29',6146,'RADIUS','','',103477076,9165955,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(77490,'81d0d227','f59c917661ceba00','src_hostel','','','192.168.100.10','15782632','Ethernet','2019-09-28 02:34:53','2019-09-28 03:34:52',3599,'RADIUS','','',37811,64076,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(46072,'81a047ba','3e56b4da23f749e4','mfantsipim','','','192.168.100.2','15747867','Ethernet','2019-04-29 16:10:01','2019-04-29 16:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(46073,'81a047bb','06fca27cb9966a47','capitalhill','','','192.168.100.2','15747868','Ethernet','2019-04-29 16:10:02','2019-04-29 16:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(46074,'81a047bc','5bd7fce3c60b7fb9','affiliation','','','192.168.100.2','15747869','Ethernet','2019-04-29 16:10:04','2019-04-29 18:10:04',7200,'RADIUS','','',1318295,6997881,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(46075,'81a047bd','54eb774efd42f989','capitalhill','','','192.168.100.2','15747870','Ethernet','2019-04-29 16:20:02','2019-04-29 16:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(46076,'81a047be','cb631901dc667f78','mfantsipim','','','192.168.100.2','15747871','Ethernet','2019-04-29 16:30:01','2019-04-29 16:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(46077,'81a047bf','6748a1e229db6000','capitalhill','','','192.168.100.2','15747872','Ethernet','2019-04-29 16:30:02','2019-04-29 16:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(46078,'81a047c0','07720be726a3ee52','capitalhill','','','192.168.100.2','15747873','Ethernet','2019-04-29 16:40:02','2019-04-29 16:50:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(46079,'81a047c1','0795af0d2e15f13b','mfantsipim','','','192.168.100.2','15747874','Ethernet','2019-04-29 16:50:02','2019-04-29 17:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(46080,'81a047c2','70c1f539275df459','capitalhill','','','192.168.100.2','15747875','Ethernet','2019-04-29 16:50:02','2019-04-29 17:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(46081,'81a047c3','047c3f80cecc7f4b','capitalhill','','','192.168.100.2','15747876','Ethernet','2019-04-29 17:00:02','2019-04-29 17:10:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(46082,'81a047c4','9425491d79d12ae3','mfantsipim','','','192.168.100.2','15747877','Ethernet','2019-04-29 17:10:02','2019-04-29 17:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(46083,'81a047c5','adc307b65959105a','capitalhill','','','192.168.100.2','15747878','Ethernet','2019-04-29 17:10:02','2019-04-29 17:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(46084,'81a047c6','d330d53ec6cf07f4','capitalhill','','','192.168.100.2','15747879','Ethernet','2019-04-29 17:20:03','2019-04-29 17:30:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(46085,'81a047c7','f9a49607255a3d1a','mfantsipim','','','192.168.100.2','15747880','Ethernet','2019-04-29 17:30:02','2019-04-29 17:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(46086,'81a047c8','ea6be8cf547a48e3','capitalhill','','','192.168.100.2','15747881','Ethernet','2019-04-29 17:30:02','2019-04-29 17:40:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(46087,'81a047c9','7c394d1455775426','capitalhill','','','192.168.100.2','15747882','Ethernet','2019-04-29 17:40:02','2019-04-29 17:50:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(46088,'81a047ca','e38dbb23be576a83','obrapafm','','','192.168.100.2','15747883','Ethernet','2019-04-29 17:42:29','2019-04-30 00:00:02',22653,'RADIUS','','',769450986,4410069176,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(46089,'81a047cb','17c9a37808949292','pempamsie','','','192.168.100.2','15747884','Ethernet','2019-04-29 17:45:45','2019-04-30 02:05:43',29997,'RADIUS','','',1553906048,9331290799,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(46090,'81a047cc','a07a684513830e0a','mfantsipim','','','192.168.100.2','15747885','Ethernet','2019-04-29 17:50:02','2019-04-29 18:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(46091,'81a047cd','43a1e75d80b428c4','capitalhill','','','192.168.100.2','15747886','Ethernet','2019-04-29 17:50:02','2019-04-29 18:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(46092,'81a047ce','393992578f8c227c','capitalhill','','','192.168.100.2','15747887','Ethernet','2019-04-29 18:00:02','2019-04-29 18:10:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(46093,'81a047cf','7956f54ba915ad69','mfantsipim','','','192.168.100.2','15747888','Ethernet','2019-04-29 18:10:02','2019-04-29 18:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(46094,'81a047d0','09ab2a69fae2bb33','capitalhill','','','192.168.100.2','15747889','Ethernet','2019-04-29 18:10:02','2019-04-29 18:20:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(46095,'81a047d1','97720b9ed78821be','affiliation','','','192.168.100.2','15747890','Ethernet','2019-04-29 18:10:04','2019-04-29 20:10:04',7200,'RADIUS','','',4392267,8748273,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(46096,'81a047d2','dd14f4bdce0561cb','capitalhill','','','192.168.100.2','15747891','Ethernet','2019-04-29 18:20:02','2019-04-29 18:30:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(46097,'81a047d3','9db14b3b05310eee','mfantsipim','','','192.168.100.2','15747892','Ethernet','2019-04-29 18:30:02','2019-04-29 18:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.16',0,0,''),(46098,'81a047d4','db157f84552c73c9','capitalhill','','','192.168.100.2','15747893','Ethernet','2019-04-29 18:30:02','2019-04-29 18:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(46099,'81a047d5','d9c64c91efa5bd42','capitalhill','','','192.168.100.2','15747894','Ethernet','2019-04-29 18:40:02','2019-04-29 18:47:44',462,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(46100,'81a047d6','61ed2c76a19daf4a','capitalhill','','','192.168.100.2','15747895','Ethernet','2019-04-29 18:47:44','2019-04-29 18:50:02',138,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(46101,'81a047d7','9e5d699d9e199a78','mfantsipim','','','192.168.100.2','15747896','Ethernet','2019-04-29 18:50:02','2019-04-29 19:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(46102,'81a047d8','42728e71b7ba6a95','capitalhill','','','192.168.100.2','15747897','Ethernet','2019-04-29 18:50:02','2019-04-29 19:00:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(46103,'81a047d9','032204c3f6e970e9','capitalhill','','','192.168.100.2','15747898','Ethernet','2019-04-29 19:00:02','2019-04-29 19:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(46104,'81a047da','cb10fb7a50bd8c44','mfantsipim','','','192.168.100.2','15747899','Ethernet','2019-04-29 19:10:02','2019-04-29 19:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(46105,'81a047db','df925b99e7f5b134','capitalhill','','','192.168.100.2','15747900','Ethernet','2019-04-29 19:10:02','2019-04-29 19:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(46107,'81a047dd','4dd828ecf17b50eb','capitalhill','','','192.168.100.2','15747902','Ethernet','2019-04-29 19:20:02','2019-04-29 19:22:16',134,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(46108,'81a047de','5e383ba9d454de5d','capitalhill','','','192.168.100.2','15747903','Ethernet','2019-04-29 19:22:16','2019-04-29 19:32:54',639,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(46109,'81a047df','f291160af6398e52','mfantsipim','','','192.168.100.2','15747904','Ethernet','2019-04-29 19:30:02','2019-04-29 19:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(77489,'81d0d226','03abfdf52234223e','mfantsipim','','','192.168.100.10','15782631','Ethernet','2019-09-28 02:30:03','2019-09-28 02:50:02',1199,'RADIUS','','',118516,289986,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(46111,'81a047e1','a8b5966f0dfd9715','capitalhill','','','192.168.100.2','15747906','Ethernet','2019-04-29 19:32:56','2019-04-29 19:40:02',427,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(46112,'81a047e2','d7ea20b442351a4e','capitalhill','','','192.168.100.2','15747907','Ethernet','2019-04-29 19:40:03','2019-04-29 19:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(75046,'81d0a1c9','0f83096993ccc89a','mfantsipim','','','192.168.100.2','15770169','Ethernet','2019-09-13 19:50:04','2019-09-13 20:10:03',1198,'RADIUS','','',121688,120562,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(46114,'81a047e3','158132bbdc99fd76','mfantsipim','','','192.168.100.2','15747908','Ethernet','2019-04-29 19:50:02','2019-04-29 20:10:00',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(46115,'81a047e4','cb0e9a1408e1bfb3','capitalhill','','','192.168.100.2','15747909','Ethernet','2019-04-29 19:50:03','2019-04-29 20:00:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(46116,'81a047e5','2fe3a9baa4e239ec','capitalhill','','','192.168.100.2','15747910','Ethernet','2019-04-29 20:00:03','2019-04-29 20:10:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(75053,'81d0a26a','151002dbb1df4c7a','mfantsipim','','','192.168.100.2','15770330','Ethernet','2019-09-13 21:10:04','2019-09-13 21:30:03',1199,'RADIUS','','',118327,116891,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(46118,'81a047e6','b673ce795d2aa04b','mfantsipim','','','192.168.100.2','15747911','Ethernet','2019-04-29 20:10:02','2019-04-30 08:57:14',46032,'RADIUS','','',2162,74,'service1','B4:FB:E4:3E:ED:24','','Framed-User','PPP','192.168.5.165',0,0,''),(46119,'81a047e7','67a6a93f9ec211c3','capitalhill','','','192.168.100.2','15747912','Ethernet','2019-04-29 20:10:03','2019-04-29 20:20:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(46120,'81a047e8','fd1c9ca5b67075af','affiliation','','','192.168.100.2','15747913','Ethernet','2019-04-29 20:10:04','2019-04-29 22:10:04',7200,'RADIUS','','',73448,191798,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(77488,'81d0d225','84b092ff3c63c5cf','baduwa','','','192.168.100.10','15782630','Ethernet','2019-09-28 02:27:38','2019-09-28 03:27:38',3600,'RADIUS','','',16680,14829,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(46122,'81a047ea','d5a4e62f83ce59f6','britwums','','','192.168.100.2','15747915','Ethernet','2019-04-29 20:10:07','2019-04-30 01:10:07',18000,'RADIUS','','',13075282,159728400,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(75045,'81d0a1b5','f89c353155c3cf35','adukpos','','','192.168.100.2','15770149','Ethernet','2019-09-13 19:40:16','2019-09-14 11:37:50',57451,'RADIUS','','',947336635,501567690,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(46124,'81a047eb','2933a9a22eb96c30','capitalhill','','','192.168.100.2','15747916','Ethernet','2019-04-29 20:20:03','2019-04-30 08:57:14',45431,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','','Framed-User','PPP','192.168.5.188',0,0,''),(46125,'81a047ee','80be0083b4e1e652','mfantsipim','','','192.168.100.2','15747919','Ethernet','2019-04-29 20:30:12','2019-04-29 20:50:00',1192,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(46126,'81a047ef','9adff3e0b664eec6','capitalhill','','','192.168.100.2','15747920','Ethernet','2019-04-29 20:30:12','2019-04-29 20:40:02',592,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(46127,'81a047f0','88adf0ce9353db6b','capitalhill','','','192.168.100.2','15747921','Ethernet','2019-04-29 20:40:03','2019-04-29 20:50:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(46128,'81a047f1','2a8d6733123193cd','mfantsipim','','','192.168.100.2','15747922','Ethernet','2019-04-29 20:50:02','2019-04-29 21:10:00',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(46129,'81a047f2','2765ca793aef85dd','capitalhill','','','192.168.100.2','15747923','Ethernet','2019-04-29 20:50:03','2019-04-29 21:00:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(46130,'81a047f3','b15614db7d2e46b0','capitalhill','','','192.168.100.2','15747924','Ethernet','2019-04-29 21:00:03','2019-04-29 21:10:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(46131,'81a047f4','e47e28ad45a59773','mfantsipim','','','192.168.100.2','15747925','Ethernet','2019-04-29 21:10:02','2019-04-29 21:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.9',0,0,''),(46132,'81a047f5','a46b7a674508dbc8','capitalhill','','','192.168.100.2','15747926','Ethernet','2019-04-29 21:10:03','2019-04-29 21:22:01',718,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(46133,'81a047f6','66a51dc63e37fb8a','capitalhill','','','192.168.100.2','15747927','Ethernet','2019-04-29 21:22:02','2019-04-29 21:30:02',481,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(77888,'81d0d3a7','f34800554b6474a6','SoNM','','','192.168.100.10','15783016','Ethernet','2019-09-30 02:25:03','2019-09-30 04:25:03',7200,'RADIUS','','',16407,72,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(46135,'81a047f7','37dd6d5753a66649','mfantsipim','','','192.168.100.2','15747928','Ethernet','2019-04-29 21:30:02','2019-04-29 21:50:00',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(46136,'81a047f8','c909874eba9f8886','capitalhill','','','192.168.100.2','15747929','Ethernet','2019-04-29 21:30:02','2019-04-29 21:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(46137,'81a047f9','f622887743b0b60b','capitalhill','','','192.168.100.2','15747930','Ethernet','2019-04-29 21:40:02','2019-04-29 21:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(81949,'81d0e945','8740a0a3378e912c','baduwa','','','192.168.100.10','15788557','Ethernet','2019-10-20 22:27:28','2019-10-20 23:27:28',3600,'RADIUS','','',23100,29540,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(46138,'81a047fa','02ad2d2dbca4714c','mfantsipim','','','192.168.100.2','15747931','Ethernet','2019-04-29 21:50:02','2019-04-29 22:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(46139,'81a047fb','02fb76aff409f067','capitalhill','','','192.168.100.2','15747932','Ethernet','2019-04-29 21:50:02','2019-04-29 22:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(77887,'81d0d3a6','dce82c38a6caa121','anane-fenin','','','192.168.100.10','15783015','Ethernet','2019-09-30 02:10:07','2019-09-30 04:10:07',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(46141,'81a047fc','5daa01a465fe9d85','capitalhill','','','192.168.100.2','15747933','Ethernet','2019-04-29 22:00:02','2019-04-29 22:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(46142,'81a047fd','c41d8b783bd65139','mfantsipim','','','192.168.100.2','15747934','Ethernet','2019-04-29 22:10:02','2019-04-29 22:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(46143,'81a047fe','b86b66fa0ee27ba5','capitalhill','','','192.168.100.2','15747935','Ethernet','2019-04-29 22:10:02','2019-04-29 22:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(46144,'81a047ff','24915381309b443f','affiliation','','','192.168.100.2','15747936','Ethernet','2019-04-29 22:10:04','2019-04-30 00:10:04',7199,'RADIUS','','',41443,33171,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(46145,'81a04800','fb89d236c66fc461','capitalhill','','','192.168.100.2','15747937','Ethernet','2019-04-29 22:20:02','2019-04-29 22:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(46146,'81a04801','708ace9d49d5ae43','mfantsipim','','','192.168.100.2','15747938','Ethernet','2019-04-29 22:30:02','2019-04-29 22:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(46147,'81a04802','f4ea0016acd274e2','capitalhill','','','192.168.100.2','15747939','Ethernet','2019-04-29 22:30:02','2019-04-29 22:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(46148,'81a04803','175ec65384a78e06','capitalhill','','','192.168.100.2','15747940','Ethernet','2019-04-29 22:40:02','2019-04-29 22:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(46149,'81a04804','5518e524b1852429','mfantsipim','','','192.168.100.2','15747941','Ethernet','2019-04-29 22:50:02','2019-04-29 23:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(46150,'81a04805','ac8d75464bb6bc8a','capitalhill','','','192.168.100.2','15747942','Ethernet','2019-04-29 22:50:02','2019-04-29 23:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(46151,'81a04806','a9576ce593745cec','capitalhill','','','192.168.100.2','15747943','Ethernet','2019-04-29 23:00:02','2019-04-29 23:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(46152,'81a04807','ced7dd796fd34f24','mfantsipim','','','192.168.100.2','15747944','Ethernet','2019-04-29 23:10:02','2019-04-29 23:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(46153,'81a04808','090fbb0041c041e4','capitalhill','','','192.168.100.2','15747945','Ethernet','2019-04-29 23:10:02','2019-04-29 23:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(46154,'81a04809','bfab515506867687','capitalhill','','','192.168.100.2','15747946','Ethernet','2019-04-29 23:20:02','2019-04-29 23:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(46155,'81a0480a','61fdad68af4a6f85','mfantsipim','','','192.168.100.2','15747947','Ethernet','2019-04-29 23:30:02','2019-04-29 23:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(46156,'81a0480b','fb4550f85f4fd830','capitalhill','','','192.168.100.2','15747948','Ethernet','2019-04-29 23:30:02','2019-04-29 23:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(46157,'81a0480c','b7628b62f475b4a2','capitalhill','','','192.168.100.2','15747949','Ethernet','2019-04-29 23:40:02','2019-04-29 23:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(46158,'81a0480d','58a2bbae13e6b736','mfantsipim','','','192.168.100.2','15747950','Ethernet','2019-04-29 23:50:02','2019-04-30 00:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(46159,'81a0480e','83049daf04142220','capitalhill','','','192.168.100.2','15747951','Ethernet','2019-04-29 23:50:02','2019-04-30 00:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(46160,'81a0480f','a182f044a8ee96c9','capitalhill','','','192.168.100.2','15747952','Ethernet','2019-04-30 00:00:02','2019-04-30 00:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(46161,'81a04810','5a001bbe427c5205','obrapafm','','','192.168.100.2','15747953','Ethernet','2019-04-30 00:00:03','2019-04-30 00:35:31',2128,'RADIUS','','',62190302,1123688881,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(46162,'81a04811','324726bd697feff0','mfantsipim','','','192.168.100.2','15747954','Ethernet','2019-04-30 00:10:02','2019-04-30 00:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(46163,'81a04812','fe9f1b4f3ea177c8','capitalhill','','','192.168.100.2','15747955','Ethernet','2019-04-30 00:10:02','2019-04-30 00:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(46164,'81a04813','ac6a5dc24cd3cac3','affiliation','','','192.168.100.2','15747956','Ethernet','2019-04-30 00:10:04','2019-04-30 02:10:04',7199,'RADIUS','','',15988,165,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(46165,'81a04814','c42bd407a1e88d42','capitalhill','','','192.168.100.2','15747957','Ethernet','2019-04-30 00:20:03','2019-04-30 00:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(77487,'81d0d224','2ac58b01117b2080','pempamsie','','','192.168.100.10','15782629','Ethernet','2019-09-28 02:25:43','2019-09-28 04:45:42',8399,'RADIUS','','',1191535045,3073289008,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(46167,'81a04816','e614a65ed9b58603','mfantsipim','','','192.168.100.2','15747959','Ethernet','2019-04-30 00:30:02','2019-04-30 00:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(46168,'81a04817','4cf04d33b70f1836','capitalhill','','','192.168.100.2','15747960','Ethernet','2019-04-30 00:30:02','2019-04-30 00:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(46169,'81a04834','846d04bc7cb02c9b','capitalhill','','','192.168.100.2','15747989','Ethernet','2019-04-30 00:40:02','2019-04-30 00:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(46170,'81a04869','e374fb823e316593','mfantsipim','','','192.168.100.2','15748042','Ethernet','2019-04-30 00:50:02','2019-04-30 01:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(46171,'81a0486a','fc075f27fc791c38','capitalhill','','','192.168.100.2','15748043','Ethernet','2019-04-30 00:50:02','2019-04-30 01:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(46172,'81a048a0','0579a2c719641e1b','capitalhill','','','192.168.100.2','15748097','Ethernet','2019-04-30 01:00:02','2019-04-30 01:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(46173,'81a048d6','34e2a3538e12f93f','mfantsipim','','','192.168.100.2','15748151','Ethernet','2019-04-30 01:10:02','2019-04-30 01:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(46174,'81a048d7','fd8510c4731aee39','capitalhill','','','192.168.100.2','15748152','Ethernet','2019-04-30 01:10:03','2019-04-30 01:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(46175,'81a048d8','0aef7ed954769a82','britwums','','','192.168.100.2','15748153','Ethernet','2019-04-30 01:10:08','2019-04-30 06:10:07',17999,'RADIUS','','',119408501,724952264,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(46176,'81a0490d','0efdb85b0a8a838d','capitalhill','','','192.168.100.2','15748206','Ethernet','2019-04-30 01:20:02','2019-04-30 01:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(46177,'81a04943','cf7d23749d6a074b','mfantsipim','','','192.168.100.2','15748260','Ethernet','2019-04-30 01:30:02','2019-04-30 01:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(46178,'81a04944','3e11491d73f1494b','capitalhill','','','192.168.100.2','15748261','Ethernet','2019-04-30 01:30:02','2019-04-30 01:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(46179,'81a0497a','e4ca0c7d234c6e21','capitalhill','','','192.168.100.2','15748315','Ethernet','2019-04-30 01:40:02','2019-04-30 01:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(46180,'81a049af','43ab3108c49f080f','mfantsipim','','','192.168.100.2','15748368','Ethernet','2019-04-30 01:50:02','2019-04-30 02:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(46181,'81a049b0','a1983470b2933c6b','capitalhill','','','192.168.100.2','15748369','Ethernet','2019-04-30 01:50:03','2019-04-30 02:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(46182,'81a049e6','76396c6859ba0a8d','capitalhill','','','192.168.100.2','15748423','Ethernet','2019-04-30 02:00:02','2019-04-30 02:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(46183,'81a04a05','5427d903eda4735b','pempamsie','','','192.168.100.2','15748454','Ethernet','2019-04-30 02:05:45','2019-04-30 08:57:14',24689,'RADIUS','','',433937822,6035584330,'service1','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.5.56',0,0,''),(46184,'81a04a1b','f9953962d222962c','mfantsipim','','','192.168.100.2','15748476','Ethernet','2019-04-30 02:10:02','2019-04-30 02:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(46185,'81a04a1c','fc44cebdbcc26194','capitalhill','','','192.168.100.2','15748477','Ethernet','2019-04-30 02:10:02','2019-04-30 02:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(46186,'81a04a1e','efd05f57f505d72d','affiliation','','','192.168.100.2','15748479','Ethernet','2019-04-30 02:10:04','2019-04-30 04:10:04',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(46187,'81a04a53','d6fa818265e6f68f','capitalhill','','','192.168.100.2','15748532','Ethernet','2019-04-30 02:20:03','2019-04-30 02:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(46188,'81a04a89','6157c0b9e50551f3','mfantsipim','','','192.168.100.2','15748586','Ethernet','2019-04-30 02:30:02','2019-04-30 02:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(46189,'81a04a8a','79be8cbd467f4470','capitalhill','','','192.168.100.2','15748587','Ethernet','2019-04-30 02:30:03','2019-04-30 02:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(46190,'81a04ac0','8300b841c1955649','capitalhill','','','192.168.100.2','15748641','Ethernet','2019-04-30 02:40:02','2019-04-30 02:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(46191,'81a04af5','cff36f9f13e77d3a','mfantsipim','','','192.168.100.2','15748694','Ethernet','2019-04-30 02:50:02','2019-04-30 03:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(46192,'81a04af6','eb38581c1e76ea45','capitalhill','','','192.168.100.2','15748695','Ethernet','2019-04-30 02:50:03','2019-04-30 03:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(46193,'81a04b2c','8a1fb94bf6288005','capitalhill','','','192.168.100.2','15748749','Ethernet','2019-04-30 03:00:03','2019-04-30 03:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(46194,'81a04b61','a80ab18b1d372b7f','mfantsipim','','','192.168.100.2','15748802','Ethernet','2019-04-30 03:10:02','2019-04-30 03:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(46195,'81a04b63','6048a6be7b709f0e','capitalhill','','','192.168.100.2','15748804','Ethernet','2019-04-30 03:10:03','2019-04-30 03:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(46196,'81a04b98','5d700310190074aa','capitalhill','','','192.168.100.2','15748857','Ethernet','2019-04-30 03:20:03','2019-04-30 03:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(46197,'81a04bcd','7f3013b95bbe31da','mfantsipim','','','192.168.100.2','15748910','Ethernet','2019-04-30 03:30:02','2019-04-30 03:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(46198,'81a04bce','adb3cabb39f4851e','capitalhill','','','192.168.100.2','15748911','Ethernet','2019-04-30 03:30:03','2019-04-30 03:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(46199,'81a04c04','309bba06a11f07d8','capitalhill','','','192.168.100.2','15748965','Ethernet','2019-04-30 03:40:04','2019-04-30 03:50:02',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(46200,'81a04c39','33feb0dce9fcd6b4','mfantsipim','','','192.168.100.2','15749018','Ethernet','2019-04-30 03:50:02','2019-04-30 04:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(46201,'81a04c3b','b3272a306dbb43df','capitalhill','','','192.168.100.2','15749020','Ethernet','2019-04-30 03:50:03','2019-04-30 04:00:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(46202,'81a04c70','cbce4de1c5ac51ea','capitalhill','','','192.168.100.2','15749073','Ethernet','2019-04-30 04:00:03','2019-04-30 04:10:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(46203,'81a04ca6','d189b65504470359','mfantsipim','','','192.168.100.2','15749127','Ethernet','2019-04-30 04:10:02','2019-04-30 04:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(46204,'81a04ca7','02610ee422f27f09','capitalhill','','','192.168.100.2','15749128','Ethernet','2019-04-30 04:10:03','2019-04-30 04:20:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(46205,'81a04ca8','b2ffca5ec0855dbd','affiliation','','','192.168.100.2','15749129','Ethernet','2019-04-30 04:10:04','2019-04-30 06:10:04',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(46206,'81a04cde','362c41a3d5c55afd','capitalhill','','','192.168.100.2','15749183','Ethernet','2019-04-30 04:20:03','2019-04-30 04:30:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(46207,'81a04d13','6492b2dd3d1ac185','mfantsipim','','','192.168.100.2','15749236','Ethernet','2019-04-30 04:30:02','2019-04-30 04:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(46208,'81a04d14','58b3c6596afb73e7','capitalhill','','','192.168.100.2','15749237','Ethernet','2019-04-30 04:30:03','2019-04-30 04:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(46209,'81a04d4a','4b7e33bd5a434938','capitalhill','','','192.168.100.2','15749291','Ethernet','2019-04-30 04:40:03','2019-04-30 04:50:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(46210,'81a04d80','00ec0b690cdea92a','mfantsipim','','','192.168.100.2','15749345','Ethernet','2019-04-30 04:50:02','2019-04-30 05:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(46211,'81a04d81','df75367806f9d0c4','capitalhill','','','192.168.100.2','15749346','Ethernet','2019-04-30 04:50:03','2019-04-30 05:00:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(46212,'81a04db6','b80898ef2c0230e3','capitalhill','','','192.168.100.2','15749399','Ethernet','2019-04-30 05:00:03','2019-04-30 05:10:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(46213,'81a04deb','683161600c2f5478','mfantsipim','','','192.168.100.2','15749452','Ethernet','2019-04-30 05:10:02','2019-04-30 05:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(46214,'81a04dec','667856b3d2bd2d5a','capitalhill','','','192.168.100.2','15749453','Ethernet','2019-04-30 05:10:03','2019-04-30 05:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(46215,'81a04e22','0176d8a71cd569d6','capitalhill','','','192.168.100.2','15749507','Ethernet','2019-04-30 05:20:03','2019-04-30 05:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(46216,'81a04e57','425167bb1baa87c9','mfantsipim','','','192.168.100.2','15749560','Ethernet','2019-04-30 05:30:02','2019-04-30 05:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(46217,'81a04e59','23ee42faf0ba5102','capitalhill','','','192.168.100.2','15749562','Ethernet','2019-04-30 05:30:03','2019-04-30 05:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(46218,'81a04e8e','e58122e1a7acbfc2','capitalhill','','','192.168.100.2','15749615','Ethernet','2019-04-30 05:40:03','2019-04-30 05:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(46219,'81a04ec4','09a3f8dd0932d5e7','mfantsipim','','','192.168.100.2','15749669','Ethernet','2019-04-30 05:50:02','2019-04-30 06:10:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(46220,'81a04ec5','0ad09fd736d7087c','capitalhill','','','192.168.100.2','15749670','Ethernet','2019-04-30 05:50:03','2019-04-30 06:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(46221,'81a04efb','161eb5cae09070cf','capitalhill','','','192.168.100.2','15749724','Ethernet','2019-04-30 06:00:03','2019-04-30 06:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(46222,'81a04f30','fea246e84d5a4c98','mfantsipim','','','192.168.100.2','15749777','Ethernet','2019-04-30 06:10:02','2019-04-30 06:30:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(46223,'81a04f31','107213caee6aeadb','capitalhill','','','192.168.100.2','15749778','Ethernet','2019-04-30 06:10:03','2019-04-30 06:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(46224,'81a04f32','493a792b38ecbf7d','affiliation','','','192.168.100.2','15749779','Ethernet','2019-04-30 06:10:04','2019-04-30 08:10:04',7200,'RADIUS','','',1190271,16109796,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(46225,'81a04f34','87d08235f258e653','britwums','','','192.168.100.2','15749781','Ethernet','2019-04-30 06:10:08','2019-04-30 08:57:14',10026,'RADIUS','','',3074074,28266484,'service1','FC:EC:DA:20:9C:83','','Framed-User','PPP','192.168.5.206',0,0,''),(77486,'81d0d223','02028eb9656747d2','SoNM','','','192.168.100.10','15782628','Ethernet','2019-09-28 02:25:02','2019-09-28 04:25:02',7200,'RADIUS','','',16407,72,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(46227,'81a04f6a','97632a1de32ef686','capitalhill','','','192.168.100.2','15749835','Ethernet','2019-04-30 06:20:03','2019-04-30 06:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(46228,'81a04fa0','03c970de857a4628','mfantsipim','','','192.168.100.2','15749889','Ethernet','2019-04-30 06:30:02','2019-04-30 06:50:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(46229,'81a04fa1','8cc6c697859509fb','capitalhill','','','192.168.100.2','15749890','Ethernet','2019-04-30 06:30:03','2019-04-30 06:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(46230,'81a04fd6','c4a66370ac374b7d','capitalhill','','','192.168.100.2','15749943','Ethernet','2019-04-30 06:40:03','2019-04-30 06:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(46231,'81a0500c','1474a518d88616fe','mfantsipim','','','192.168.100.2','15749997','Ethernet','2019-04-30 06:50:02','2019-04-30 07:10:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(46232,'81a0500d','cb609151dea4006f','capitalhill','','','192.168.100.2','15749998','Ethernet','2019-04-30 06:50:03','2019-04-30 07:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(46233,'81a05043','3ccf18cbe4330300','capitalhill','','','192.168.100.2','15750052','Ethernet','2019-04-30 07:00:03','2019-04-30 07:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(46234,'81a05078','8065b136e083d5a5','mfantsipim','','','192.168.100.2','15750105','Ethernet','2019-04-30 07:10:02','2019-04-30 07:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(46235,'81a05079','2801b8885ac67b3c','capitalhill','','','192.168.100.2','15750106','Ethernet','2019-04-30 07:10:03','2019-04-30 07:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(46236,'81a050ae','b59a159796f7a1c4','capitalhill','','','192.168.100.2','15750159','Ethernet','2019-04-30 07:20:03','2019-04-30 07:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(46237,'81a050e2','982856d2bb422633','mfantsipim','','','192.168.100.2','15750211','Ethernet','2019-04-30 07:30:02','2019-04-30 07:50:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(46238,'81a050e3','c58e1222f1299c2f','capitalhill','','','192.168.100.2','15750212','Ethernet','2019-04-30 07:30:03','2019-04-30 07:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(46239,'81a05118','d427e3e35e768d2b','capitalhill','','','192.168.100.2','15750265','Ethernet','2019-04-30 07:40:06','2019-04-30 07:50:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(46240,'81a0514e','498aa08467347dde','mfantsipim','','','192.168.100.2','15750319','Ethernet','2019-04-30 07:50:02','2019-04-30 08:10:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(46241,'81a0514f','a3548a4002073c6a','capitalhill','','','192.168.100.2','15750320','Ethernet','2019-04-30 07:50:03','2019-04-30 08:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(46242,'81a05186','0916692c3bc9a20f','capitalhill','','','192.168.100.2','15750375','Ethernet','2019-04-30 08:00:04','2019-04-30 08:10:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(46243,'81a051bf','7526044917641aca','mfantsipim','','','192.168.100.2','15750432','Ethernet','2019-04-30 08:10:02','2019-04-30 08:57:14',2832,'RADIUS','','',0,0,'service1','B4:FB:E4:3E:ED:24','','Framed-User','PPP','192.168.5.254',0,0,''),(46244,'81a051c0','c153dbc1c8993636','capitalhill','','','192.168.100.2','15750433','Ethernet','2019-04-30 08:10:03','2019-04-30 08:57:14',2831,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','','Framed-User','PPP','192.168.5.80',0,0,''),(46245,'81a051c1','885601ceae399d86','affiliation','','','192.168.100.2','15750434','Ethernet','2019-04-30 08:10:04','2019-04-30 08:57:14',2830,'RADIUS','','',0,0,'service1','CC:2D:E0:EF:4B:AE','','Framed-User','PPP','192.168.5.151',0,0,''),(46246,'81b00000','0bdec9acfe789bef','src_hostel','','','192.168.100.2','15728640','Ethernet','2019-04-30 08:57:14','2019-04-30 10:03:42',3988,'RADIUS','','',1007919,22355573,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.8',0,0,''),(77928,'81d0d3cf','74451e300aabfba7','mfantsipim','','','192.168.100.10','15783056','Ethernet','2019-09-30 07:50:05','2019-09-30 08:10:03',1199,'RADIUS','','',130296,305293,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(77903,'81d0d3b6','106cecc2426fc1c1','anane-fenin','','','192.168.100.10','15783031','Ethernet','2019-09-30 04:10:07','2019-09-30 06:10:07',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(55093,'81b0265f','299457a77658fc7b','mfantsipim','','','192.168.100.2','15738557','Ethernet','2019-06-06 02:50:03','2019-06-06 03:10:02',1199,'RADIUS','','',159860,186831,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(46247,'81b00002','13f31196356150ca','capitalhill','','','192.168.100.2','15728642','Ethernet','2019-04-30 08:57:14','2019-04-30 08:59:50',156,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.6',0,0,''),(46248,'81b00003','8532e007cbe5feb6','SoNM','','','192.168.100.2','15728643','Ethernet','2019-04-30 08:57:14','2019-04-30 09:32:15',2101,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.4',0,0,''),(46249,'81b00004','11e756def42c2c03','affiliation','','','192.168.100.2','15728644','Ethernet','2019-04-30 08:57:14','2019-04-30 10:03:25',3971,'RADIUS','','',737089,7227679,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.2',0,0,''),(46250,'81b00005','80ff47c02cfd031f','mfantsipim','','','192.168.100.2','15728645','Ethernet','2019-04-30 08:57:15','2019-04-30 09:10:01',765,'RADIUS','','',1742,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(46251,'81b00006','9b40326d1f4547cf','adukpos','','','192.168.100.2','15728663','Ethernet','2019-04-30 08:57:21','2019-04-30 10:01:04',3822,'RADIUS','','',282,146,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(75044,'81d0a1a0','ab42b52489f577b8','mfantsipim','','','192.168.100.2','15770126','Ethernet','2019-09-13 19:30:04','2019-09-13 19:50:03',1198,'RADIUS','','',121825,120984,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(82321,'81d0eaa2','903ab9e5c2ea6e6a','affiliation','','','192.168.100.10','15788907','Ethernet','2019-10-22 14:10:03','2019-10-22 16:10:03',7200,'RADIUS','','',25457251,79821662,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(46256,'81b00016','36492efe7c09ff73','capitalhill','','','192.168.100.2','15728679','Ethernet','2019-04-30 08:59:51','2019-04-30 09:10:02',612,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(75052,'81d0a242','364c9915b49ee71e','mfantsipim','','','192.168.100.2','15770290','Ethernet','2019-09-13 20:50:04','2019-09-13 21:10:03',1198,'RADIUS','','',121740,120784,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(46259,'81b0001f','cf1f91cc40bb1487','home','','','192.168.100.2','15728688','Ethernet','2019-04-30 09:01:21','2019-04-30 10:00:58',3577,'RADIUS','','',12958182,285669384,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(77886,'81d0d3a5','08b0341252346310','cegrad','','','192.168.100.10','15783014','Ethernet','2019-09-30 02:10:06','2019-09-30 04:10:06',7200,'RADIUS','','',15681,72,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(46260,'81b00038','279ccf8a976ced33','pempamsie','','','192.168.100.2','15728713','Ethernet','2019-04-30 09:05:55','2019-04-30 10:25:43',4788,'RADIUS','','',366970381,1320165680,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(46261,'81b0004f','0a1a092a5aec9bcb','mfantsipim','','','192.168.100.2','15728736','Ethernet','2019-04-30 09:10:02','2019-04-30 09:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(46262,'81b00050','452e08428780c5ea','capitalhill','','','192.168.100.2','15728737','Ethernet','2019-04-30 09:10:03','2019-04-30 09:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(46263,'81b0007b','6e91fadd8f7a36ba','britwums','','','192.168.100.2','15728780','Ethernet','2019-04-30 09:18:06','2019-04-30 11:10:01',6715,'RADIUS','','',8029949,47544525,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(46264,'81b00087','1c1629ba20054946','capitalhill','','','192.168.100.2','15728792','Ethernet','2019-04-30 09:20:03','2019-04-30 09:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(46265,'81b0009b','83e96eafde1b9733','obrapafm','','','192.168.100.2','15728812','Ethernet','2019-04-30 09:23:49','2019-04-30 16:00:03',23774,'RADIUS','','',493228155,836343975,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(46266,'81b0009c','3c1fbb7170f5cf0a','mfantsipim','','','192.168.100.2','15728813','Ethernet','2019-04-30 09:30:02','2019-04-30 09:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(46267,'81b0009d','f9f92e9499d62352','capitalhill','','','192.168.100.2','15728814','Ethernet','2019-04-30 09:30:03','2019-04-30 09:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(46268,'81b0009e','154a90a754d12723','SoNM','','','192.168.100.2','15728815','Ethernet','2019-04-30 09:32:15','2019-04-30 10:34:20',3725,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(46269,'81b0009f','f3f5b40ea73df261','capitalhill','','','192.168.100.2','15728816','Ethernet','2019-04-30 09:40:03','2019-04-30 09:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(46270,'81b000a0','c3d88d89eef25181','mfantsipim','','','192.168.100.2','15728817','Ethernet','2019-04-30 09:50:02','2019-04-30 10:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(46271,'81b000a1','de3e93fdce80a3f4','capitalhill','','','192.168.100.2','15728818','Ethernet','2019-04-30 09:50:03','2019-04-30 10:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(46272,'81b000a2','80e3eb3d3162f411','capitalhill','','','192.168.100.2','15728819','Ethernet','2019-04-30 10:00:03','2019-04-30 10:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(46273,'81b000a3','08f289b3dae33667','home','','','192.168.100.2','15728820','Ethernet','2019-04-30 10:00:58','2019-05-01 12:08:28',94047,'RADIUS','','',1130255058,3815039267,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(46274,'81b000a4','be87237add97bbe6','adukpos','','','192.168.100.2','15728821','Ethernet','2019-04-30 10:01:04','2019-05-01 12:08:34',94047,'RADIUS','','',327220656,91683192,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(46275,'81b000a5','d0492f9a56c26c73','affiliation','','','192.168.100.2','15728822','Ethernet','2019-04-30 10:03:25','2019-04-30 10:10:01',396,'RADIUS','','',768469,9913894,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(46276,'81b000a6','e0e08f4c1856ab14','src_hostel','','','192.168.100.2','15728823','Ethernet','2019-04-30 10:03:42','2019-05-01 09:27:10',84204,'RADIUS','','',52724036,563397325,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(46277,'81b000a7','183f54edc39db43b','affiliation','','','192.168.100.2','15728824','Ethernet','2019-04-30 10:10:02','2019-04-30 12:10:01',7200,'RADIUS','','',10032667,42108053,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(46278,'81b000a8','0fe71500f88c6947','mfantsipim','','','192.168.100.2','15728825','Ethernet','2019-04-30 10:10:02','2019-04-30 10:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(46279,'81b000a9','1d43bdd3258afc9e','capitalhill','','','192.168.100.2','15728826','Ethernet','2019-04-30 10:10:03','2019-04-30 10:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(46280,'81b000aa','a5eb7a308c914b6c','capitalhill','','','192.168.100.2','15728827','Ethernet','2019-04-30 10:20:03','2019-04-30 10:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(46281,'81b000ab','1cfcf606d1eaf27a','pempamsie','','','192.168.100.2','15728828','Ethernet','2019-04-30 10:25:45','2019-04-30 18:45:43',29997,'RADIUS','','',2206726891,11445863561,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(46282,'81b000ac','8c21be757304659c','mfantsipim','','','192.168.100.2','15728829','Ethernet','2019-04-30 10:30:02','2019-04-30 10:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(46283,'81b000ad','2948e807534d953f','capitalhill','','','192.168.100.2','15728830','Ethernet','2019-04-30 10:30:03','2019-04-30 10:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(46284,'81b000ae','18e87f389d3b5228','SoNM','','','192.168.100.2','15728831','Ethernet','2019-04-30 10:34:20','2019-05-02 08:46:12',166306,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(46285,'81b000af','137e68290c2e3643','capitalhill','','','192.168.100.2','15728832','Ethernet','2019-04-30 10:40:03','2019-04-30 10:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(46286,'81b000b0','4b37515035f85615','mfantsipim','','','192.168.100.2','15728833','Ethernet','2019-04-30 10:50:02','2019-04-30 11:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(46287,'81b000b1','7447bbd5f4ba0edd','capitalhill','','','192.168.100.2','15728834','Ethernet','2019-04-30 10:50:03','2019-04-30 11:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(46288,'81b000b2','10b8100affad2df0','capitalhill','','','192.168.100.2','15728835','Ethernet','2019-04-30 11:00:03','2019-04-30 11:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(46289,'81b000b3','97d931b7da52e184','mfantsipim','','','192.168.100.2','15728837','Ethernet','2019-04-30 11:10:02','2019-04-30 11:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(46290,'81b000b4','c3c46b4cc036d980','capitalhill','','','192.168.100.2','15728838','Ethernet','2019-04-30 11:10:03','2019-04-30 11:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(46291,'81b000b5','9c6ef56a47a01db6','britwums','','','192.168.100.2','15728836','Ethernet','2019-04-30 11:10:04','2019-04-30 16:10:01',17996,'RADIUS','','',18238232,280344227,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(46292,'81b000b6','694acc64db7161b8','capitalhill','','','192.168.100.2','15728839','Ethernet','2019-04-30 11:20:04','2019-04-30 11:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(46293,'81b000b7','0126f411fb8d8d58','mfantsipim','','','192.168.100.2','15728840','Ethernet','2019-04-30 11:30:02','2019-04-30 11:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(46294,'81b000b8','a1a12f64d6adb700','capitalhill','','','192.168.100.2','15728841','Ethernet','2019-04-30 11:30:03','2019-04-30 11:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(77885,'81d0d3a4','f84fbf473c4908a6','mfantsipim','','','192.168.100.10','15783013','Ethernet','2019-09-30 02:10:05','2019-09-30 02:30:03',1199,'RADIUS','','',125899,302471,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(46296,'81b000b9','3a73fc1dd3d04377','capitalhill','','','192.168.100.2','15728842','Ethernet','2019-04-30 11:40:03','2019-04-30 11:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(46297,'81b000ba','13e971537b80a595','mfantsipim','','','192.168.100.2','15728843','Ethernet','2019-04-30 11:50:02','2019-04-30 12:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(46298,'81b000bb','de248857e64abe7e','capitalhill','','','192.168.100.2','15728844','Ethernet','2019-04-30 11:50:03','2019-04-30 12:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(46299,'81b000bc','d34ef82d2d3cf454','capitalhill','','','192.168.100.2','15728845','Ethernet','2019-04-30 12:00:03','2019-04-30 12:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(46300,'81b000bd','27181317bb738818','affiliation','','','192.168.100.2','15728846','Ethernet','2019-04-30 12:10:02','2019-04-30 14:10:01',7200,'RADIUS','','',2138729,8614352,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(46301,'81b000be','86f0d80de511f519','mfantsipim','','','192.168.100.2','15728847','Ethernet','2019-04-30 12:10:02','2019-04-30 12:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(46302,'81b000bf','174789ef29b7ecd7','capitalhill','','','192.168.100.2','15728848','Ethernet','2019-04-30 12:10:03','2019-04-30 12:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(46303,'81b000c0','3aa27033e14b4ce7','capitalhill','','','192.168.100.2','15728849','Ethernet','2019-04-30 12:20:03','2019-04-30 12:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(46304,'81b000c1','6349632d817235c1','mfantsipim','','','192.168.100.2','15728850','Ethernet','2019-04-30 12:30:02','2019-04-30 12:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(46305,'81b000c2','28ea6f7464e227d3','capitalhill','','','192.168.100.2','15728851','Ethernet','2019-04-30 12:30:03','2019-04-30 12:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(46306,'81b000c3','d44d8e420b46c03f','capitalhill','','','192.168.100.2','15728852','Ethernet','2019-04-30 12:40:03','2019-04-30 12:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(46307,'81b000c4','083f923b5c5485eb','mfantsipim','','','192.168.100.2','15728853','Ethernet','2019-04-30 12:50:02','2019-04-30 13:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(46308,'81b000c5','fcd09acaa319288a','capitalhill','','','192.168.100.2','15728854','Ethernet','2019-04-30 12:50:03','2019-04-30 13:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(77485,'81d0d222','65ed937eca0d911b','anane-fenin','','','192.168.100.10','15782627','Ethernet','2019-09-28 02:10:06','2019-09-28 04:10:05',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(46310,'81b000c7','140a12e42f7749b3','capitalhill','','','192.168.100.2','15728856','Ethernet','2019-04-30 13:00:03','2019-04-30 13:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(46311,'81b000c8','5dfcb3fabac152a5','mfantsipim','','','192.168.100.2','15728857','Ethernet','2019-04-30 13:10:02','2019-04-30 13:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(46312,'81b000c9','8907c202fd3c711b','capitalhill','','','192.168.100.2','15728858','Ethernet','2019-04-30 13:10:03','2019-04-30 13:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(46313,'81b000ca','3db7c2f1c8d6eb61','capitalhill','','','192.168.100.2','15728859','Ethernet','2019-04-30 13:20:03','2019-04-30 13:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(46314,'81b000cb','755a38ce6e88e44b','mfantsipim','','','192.168.100.2','15728860','Ethernet','2019-04-30 13:30:02','2019-04-30 13:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(46315,'81b000cc','2a92debffe7d4e55','capitalhill','','','192.168.100.2','15728861','Ethernet','2019-04-30 13:30:03','2019-04-30 13:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(46316,'81b000cd','9fe692cde100b0d9','capitalhill','','','192.168.100.2','15728862','Ethernet','2019-04-30 13:40:03','2019-04-30 13:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(46317,'81b000ce','baa395737f444ed0','mfantsipim','','','192.168.100.2','15728863','Ethernet','2019-04-30 13:50:02','2019-04-30 14:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(46318,'81b000cf','88d19ef6aa799dae','capitalhill','','','192.168.100.2','15728864','Ethernet','2019-04-30 13:50:03','2019-04-30 14:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(46319,'81b000d0','3d8fa0fce3c4447e','capitalhill','','','192.168.100.2','15728865','Ethernet','2019-04-30 14:00:03','2019-04-30 14:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(46320,'81b000d1','b605b4b7b088a665','affiliation','','','192.168.100.2','15728866','Ethernet','2019-04-30 14:10:02','2019-04-30 16:10:02',7199,'RADIUS','','',1770098,5824787,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(46321,'81b000d2','ef9d016272ea1fa1','mfantsipim','','','192.168.100.2','15728867','Ethernet','2019-04-30 14:10:02','2019-04-30 14:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(46322,'81b000d3','3a2378035f2eaebc','capitalhill','','','192.168.100.2','15728868','Ethernet','2019-04-30 14:10:03','2019-04-30 14:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(46323,'81b000d4','830e4324761df18f','capitalhill','','','192.168.100.2','15728869','Ethernet','2019-04-30 14:20:03','2019-04-30 14:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(46324,'81b000d5','1b31b1550a6ea4fc','mfantsipim','','','192.168.100.2','15728870','Ethernet','2019-04-30 14:30:02','2019-04-30 14:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(46325,'81b000d6','dc4f358f50acd962','capitalhill','','','192.168.100.2','15728871','Ethernet','2019-04-30 14:30:03','2019-04-30 14:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(46326,'81b000d7','f8665a52b73aa861','capitalhill','','','192.168.100.2','15728872','Ethernet','2019-04-30 14:40:03','2019-04-30 14:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(46327,'81b000d8','6e0c9b1b6b37ebda','mfantsipim','','','192.168.100.2','15728873','Ethernet','2019-04-30 14:50:02','2019-04-30 15:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(46328,'81b000d9','b486d64306a2f2b9','capitalhill','','','192.168.100.2','15728874','Ethernet','2019-04-30 14:50:03','2019-04-30 15:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(46329,'81b000da','4cfe095825377013','capitalhill','','','192.168.100.2','15728875','Ethernet','2019-04-30 15:00:03','2019-04-30 15:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(46330,'81b000db','2c0f2166372148c5','mfantsipim','','','192.168.100.2','15728876','Ethernet','2019-04-30 15:10:02','2019-04-30 15:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(46331,'81b000dc','e73cf55f2ae06c19','capitalhill','','','192.168.100.2','15728877','Ethernet','2019-04-30 15:10:03','2019-04-30 15:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(46332,'81b000dd','bde60649e834414b','capitalhill','','','192.168.100.2','15728878','Ethernet','2019-04-30 15:20:03','2019-04-30 15:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(46333,'81b000de','509a760faff3355b','mfantsipim','','','192.168.100.2','15728879','Ethernet','2019-04-30 15:30:02','2019-04-30 15:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(46334,'81b000df','7e04d1cd5f8a26a4','capitalhill','','','192.168.100.2','15728880','Ethernet','2019-04-30 15:30:03','2019-04-30 15:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(46335,'81b000e0','1349b57ef1a17e4b','capitalhill','','','192.168.100.2','15728881','Ethernet','2019-04-30 15:40:03','2019-04-30 15:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(46336,'81b000e1','78392fda9c9b9eb2','mfantsipim','','','192.168.100.2','15728882','Ethernet','2019-04-30 15:50:02','2019-04-30 16:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(46337,'81b000e2','76dcc7b8e4ad8152','capitalhill','','','192.168.100.2','15728883','Ethernet','2019-04-30 15:50:03','2019-04-30 16:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(82071,'81d0e9b5','7d04b43c00f8a35d','src_hostel','','','192.168.100.10','15788669','Ethernet','2019-10-21 12:34:53','2019-10-21 13:34:52',3600,'RADIUS','','',327169,5077706,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(46339,'81b000e3','64dd0af0653e4c9e','capitalhill','','','192.168.100.2','15728884','Ethernet','2019-04-30 16:00:03','2019-04-30 16:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.164',0,2,''),(46340,'81b000e4','df765193dcb1b45e','obrapafm','','','192.168.100.2','15728885','Ethernet','2019-04-30 16:00:03','2019-05-01 00:00:03',28799,'RADIUS','','',902649243,971611415,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(46341,'81b000e5','5ac8ef3dfadd89f5','britwums','','','192.168.100.2','15728886','Ethernet','2019-04-30 16:10:02','2019-04-30 21:10:01',18000,'RADIUS','','',20081156,175847584,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(46342,'81b000e6','f02757842242971e','affiliation','','','192.168.100.2','15728887','Ethernet','2019-04-30 16:10:02','2019-06-17 18:38:54',4156132,'RADIUS','','',883827,4251853,'service1','CC:2D:E0:EF:4B:AE','','Framed-User','PPP','192.168.5.161',0,0,''),(46343,'81b000e7','ce481ddedd97e369','mfantsipim','','','192.168.100.2','15728888','Ethernet','2019-04-30 16:10:02','2019-04-30 16:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(46344,'81b000e8','5d1f665d79bcdb42','capitalhill','','','192.168.100.2','15728889','Ethernet','2019-04-30 16:10:03','2019-04-30 16:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(46346,'81b000e9','53b10a53bf1a7a78','capitalhill','','','192.168.100.2','15728890','Ethernet','2019-04-30 16:20:03','2019-04-30 16:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(46347,'81b000ea','4b8b7788efd53527','mfantsipim','','','192.168.100.2','15728891','Ethernet','2019-04-30 16:30:02','2019-04-30 16:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(46348,'81b000eb','35de9079ea1a2d24','capitalhill','','','192.168.100.2','15728892','Ethernet','2019-04-30 16:30:03','2019-04-30 16:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(46349,'81b000ec','f95036d00d61e371','capitalhill','','','192.168.100.2','15728893','Ethernet','2019-04-30 16:40:03','2019-04-30 16:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(46350,'81b000ed','83f9739b796e9735','mfantsipim','','','192.168.100.2','15728894','Ethernet','2019-04-30 16:50:02','2019-04-30 17:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(46351,'81b000ee','9bb560af270e1fcd','capitalhill','','','192.168.100.2','15728895','Ethernet','2019-04-30 16:50:03','2019-04-30 17:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(46352,'81b000ef','355ad8bf01102fb9','capitalhill','','','192.168.100.2','15728896','Ethernet','2019-04-30 17:00:03','2019-04-30 17:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(77484,'81d0d221','66a44a00764b9d61','cegrad','','','192.168.100.10','15782626','Ethernet','2019-09-28 02:10:04','2019-09-28 04:10:04',7200,'RADIUS','','',17730,5018,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(46354,'81b000f1','9336bf93a838f0dd','mfantsipim','','','192.168.100.2','15728898','Ethernet','2019-04-30 17:10:02','2019-04-30 17:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(46355,'81b000f2','2dae25ff13e4fe87','capitalhill','','','192.168.100.2','15728899','Ethernet','2019-04-30 17:10:03','2019-04-30 17:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(46356,'81b000f3','c2fabb8ba7dc7b98','capitalhill','','','192.168.100.2','15728900','Ethernet','2019-04-30 17:20:03','2019-04-30 17:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(46357,'81b000f4','5f26bc426a0d8ba3','mfantsipim','','','192.168.100.2','15728901','Ethernet','2019-04-30 17:30:02','2019-04-30 17:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(46358,'81b000f5','d8d083ec8fcb5d3f','capitalhill','','','192.168.100.2','15728902','Ethernet','2019-04-30 17:30:03','2019-04-30 17:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(46359,'81b000f6','d8045a42b3855d04','capitalhill','','','192.168.100.2','15728903','Ethernet','2019-04-30 17:40:03','2019-04-30 17:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(46360,'81b000f7','323f0bbb871af717','mfantsipim','','','192.168.100.2','15728904','Ethernet','2019-04-30 17:50:02','2019-06-17 18:38:54',4150132,'RADIUS','','',2162,74,'service1','B4:FB:E4:3E:ED:24','','Framed-User','PPP','192.168.5.144',0,0,''),(46361,'81b000f8','eca1a1355c515070','capitalhill','','','192.168.100.2','15728905','Ethernet','2019-04-30 17:50:03','2019-04-30 18:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(46362,'81b000f9','d524776e1e92eabe','capitalhill','','','192.168.100.2','15728906','Ethernet','2019-04-30 18:00:03','2019-06-17 18:38:54',4149531,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','','Framed-User','PPP','192.168.5.142',0,0,''),(46363,'81b000fd','5eb41474aad2f669','affiliation','','','192.168.100.2','15728910','Ethernet','2019-04-30 18:10:12','2019-04-30 20:10:02',7193,'RADIUS','','',1467073,16628267,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(46364,'81b000ff','2a9fea9b774071fd','capitalhill','','','192.168.100.2','15728912','Ethernet','2019-04-30 18:10:12','2019-04-30 18:20:03',592,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(46365,'81b000fe','32c63ff7adb708ce','mfantsipim','','','192.168.100.2','15728911','Ethernet','2019-04-30 18:10:12','2019-04-30 18:30:01',1192,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(46366,'81b00100','8f054e7955b03a3a','capitalhill','','','192.168.100.2','15728913','Ethernet','2019-04-30 18:20:03','2019-04-30 18:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(46367,'81b00101','f0567bdcf8703311','mfantsipim','','','192.168.100.2','15728914','Ethernet','2019-04-30 18:30:02','2019-04-30 18:50:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(46368,'81b00102','15ec8f198a674db0','capitalhill','','','192.168.100.2','15728915','Ethernet','2019-04-30 18:30:03','2019-04-30 18:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(46369,'81b00103','7f40dc3708883cb4','capitalhill','','','192.168.100.2','15728916','Ethernet','2019-04-30 18:40:03','2019-04-30 18:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(46370,'81b00104','ec20223cdc5fe3ed','pempamsie','','','192.168.100.2','15728917','Ethernet','2019-04-30 18:45:45','2019-05-01 03:05:43',29997,'RADIUS','','',1822722575,11119707860,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(46371,'81b00105','0b45dd98dad69e58','mfantsipim','','','192.168.100.2','15728918','Ethernet','2019-04-30 18:50:02','2019-04-30 19:10:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(46372,'81b00106','2d97511aad2b95e2','capitalhill','','','192.168.100.2','15728919','Ethernet','2019-04-30 18:50:03','2019-04-30 19:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(46373,'81b00107','230441101ffca855','capitalhill','','','192.168.100.2','15728920','Ethernet','2019-04-30 19:00:03','2019-04-30 19:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(46374,'81b00108','d587d2d73e679af6','mfantsipim','','','192.168.100.2','15728921','Ethernet','2019-04-30 19:10:02','2019-04-30 19:30:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(46375,'81b00109','4504533901bc293d','capitalhill','','','192.168.100.2','15728922','Ethernet','2019-04-30 19:10:03','2019-04-30 19:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(46376,'81b0010a','7f57c69fe9d8695f','capitalhill','','','192.168.100.2','15728923','Ethernet','2019-04-30 19:20:03','2019-04-30 19:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(46377,'81b0010b','f21e10cec38396fd','mfantsipim','','','192.168.100.2','15728924','Ethernet','2019-04-30 19:30:02','2019-04-30 19:50:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(46378,'81b0010c','b3ad71d137d02c99','capitalhill','','','192.168.100.2','15728925','Ethernet','2019-04-30 19:30:03','2019-04-30 19:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(46379,'81b0010d','f4e36605aa5c3193','capitalhill','','','192.168.100.2','15728926','Ethernet','2019-04-30 19:40:03','2019-04-30 19:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(46380,'81b0010e','7d803b7c15b966a8','mfantsipim','','','192.168.100.2','15728927','Ethernet','2019-04-30 19:50:03','2019-04-30 20:10:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(46381,'81b0010f','a6ba92a7271dd23b','capitalhill','','','192.168.100.2','15728928','Ethernet','2019-04-30 19:50:03','2019-04-30 20:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(46382,'81b00110','65b2c2b74b18a2a1','capitalhill','','','192.168.100.2','15728929','Ethernet','2019-04-30 20:00:03','2019-04-30 20:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(46383,'81b00111','96c621359ee1efc4','mfantsipim','','','192.168.100.2','15728930','Ethernet','2019-04-30 20:10:02','2019-04-30 20:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(46384,'81b00112','a9c84105f23c0e58','capitalhill','','','192.168.100.2','15728931','Ethernet','2019-04-30 20:10:03','2019-04-30 20:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(46385,'81b00113','114ce86cb13d67c2','affiliation','','','192.168.100.2','15728932','Ethernet','2019-04-30 20:10:04','2019-04-30 22:10:02',7198,'RADIUS','','',100359,183092,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(46386,'81b00114','ce0df03f31dc741d','capitalhill','','','192.168.100.2','15728933','Ethernet','2019-04-30 20:20:03','2019-04-30 20:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(46387,'81b00115','04e07e402e52807f','mfantsipim','','','192.168.100.2','15728934','Ethernet','2019-04-30 20:30:02','2019-04-30 20:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(46388,'81b00116','e8dec7930cba2d5f','capitalhill','','','192.168.100.2','15728935','Ethernet','2019-04-30 20:30:03','2019-04-30 20:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(46389,'81b00117','5a6291ca37ee3efc','capitalhill','','','192.168.100.2','15728936','Ethernet','2019-04-30 20:40:03','2019-04-30 20:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(46390,'81b00118','1d9282d0690c4394','mfantsipim','','','192.168.100.2','15728937','Ethernet','2019-04-30 20:50:02','2019-04-30 21:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(46391,'81b00119','75feaeed7e34eb4e','capitalhill','','','192.168.100.2','15728938','Ethernet','2019-04-30 20:50:03','2019-04-30 21:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(46392,'81b0011a','8cbc438d21a7bc8b','capitalhill','','','192.168.100.2','15728939','Ethernet','2019-04-30 21:00:03','2019-04-30 21:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(46393,'81b0011b','974f6210ee10b77f','britwums','','','192.168.100.2','15728940','Ethernet','2019-04-30 21:10:02','2019-05-01 02:10:02',17999,'RADIUS','','',27460098,733208468,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(46394,'81b0011c','3e10ff7372da9537','mfantsipim','','','192.168.100.2','15728941','Ethernet','2019-04-30 21:10:02','2019-04-30 21:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(46395,'81b0011d','34bcd93f5818b9ba','capitalhill','','','192.168.100.2','15728942','Ethernet','2019-04-30 21:10:03','2019-04-30 21:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(77483,'81d0d220','e95c627e7153c3f3','britwums','','','192.168.100.10','15782625','Ethernet','2019-09-28 02:10:04','2019-09-28 07:10:03',17999,'RADIUS','','',39241,72,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(46397,'81b0011f','81fa97de7c5fb14d','capitalhill','','','192.168.100.2','15728944','Ethernet','2019-04-30 21:20:03','2019-04-30 21:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(46398,'81b00120','8855bd8838ff5428','mfantsipim','','','192.168.100.2','15728945','Ethernet','2019-04-30 21:30:02','2019-04-30 21:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(46399,'81b00121','dca2263f413f6e9d','capitalhill','','','192.168.100.2','15728946','Ethernet','2019-04-30 21:30:03','2019-04-30 21:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(46400,'81b00122','11fba8e95b5acd7d','capitalhill','','','192.168.100.2','15728947','Ethernet','2019-04-30 21:40:03','2019-04-30 21:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(46401,'81b00123','98fcac12f65c2f48','mfantsipim','','','192.168.100.2','15728948','Ethernet','2019-04-30 21:50:02','2019-04-30 22:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(46402,'81b00124','6b6683607f05a898','capitalhill','','','192.168.100.2','15728949','Ethernet','2019-04-30 21:50:04','2019-04-30 22:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(46403,'81b00125','b3794c1ce981015d','capitalhill','','','192.168.100.2','15728950','Ethernet','2019-04-30 22:00:03','2019-04-30 22:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(46404,'81b00126','6ffe389959815d1e','affiliation','','','192.168.100.2','15728951','Ethernet','2019-04-30 22:10:02','2019-05-01 00:10:02',7200,'RADIUS','','',96216,208202,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(46405,'81b00127','9c42b73d148994a1','mfantsipim','','','192.168.100.2','15728952','Ethernet','2019-04-30 22:10:02','2019-04-30 22:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(46406,'81b00128','7c095f83fb5e5865','capitalhill','','','192.168.100.2','15728953','Ethernet','2019-04-30 22:10:03','2019-04-30 22:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(46407,'81b00129','06dd3b5bec5cb83b','capitalhill','','','192.168.100.2','15728954','Ethernet','2019-04-30 22:20:03','2019-04-30 22:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(46408,'81b0012a','49e37164dedd8c3b','mfantsipim','','','192.168.100.2','15728955','Ethernet','2019-04-30 22:30:02','2019-04-30 22:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(46409,'81b0012b','fa479ed9fb962417','capitalhill','','','192.168.100.2','15728956','Ethernet','2019-04-30 22:30:03','2019-04-30 22:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(46410,'81b0012c','4ed33f38a81b7458','capitalhill','','','192.168.100.2','15728957','Ethernet','2019-04-30 22:40:03','2019-04-30 22:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(46411,'81b0012d','146a96491be6ba56','mfantsipim','','','192.168.100.2','15728958','Ethernet','2019-04-30 22:50:02','2019-04-30 23:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(46412,'81b0012e','014c0b43d2c546ff','capitalhill','','','192.168.100.2','15728959','Ethernet','2019-04-30 22:50:04','2019-04-30 23:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(46413,'81b0012f','e51012113fd50ce1','capitalhill','','','192.168.100.2','15728960','Ethernet','2019-04-30 23:00:04','2019-04-30 23:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(46414,'81b00130','5ecde964428af218','mfantsipim','','','192.168.100.2','15728961','Ethernet','2019-04-30 23:10:03','2019-04-30 23:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(46415,'81b00131','e6cbeb0d86518c31','capitalhill','','','192.168.100.2','15728962','Ethernet','2019-04-30 23:10:03','2019-04-30 23:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(46416,'81b00132','36f3905ecb7afd8d','capitalhill','','','192.168.100.2','15728963','Ethernet','2019-04-30 23:20:03','2019-04-30 23:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(46417,'81b00133','56b308d42651107a','mfantsipim','','','192.168.100.2','15728964','Ethernet','2019-04-30 23:30:02','2019-04-30 23:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(46418,'81b00134','70288020d0de2202','capitalhill','','','192.168.100.2','15728965','Ethernet','2019-04-30 23:30:04','2019-04-30 23:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(46419,'81b00135','45673ca51d667af5','capitalhill','','','192.168.100.2','15728966','Ethernet','2019-04-30 23:40:03','2019-04-30 23:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(46420,'81b00136','c62ea29638701ccb','mfantsipim','','','192.168.100.2','15728967','Ethernet','2019-04-30 23:50:02','2019-05-01 00:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(46421,'81b00137','9b39fcb0a03ff0e0','capitalhill','','','192.168.100.2','15728968','Ethernet','2019-04-30 23:50:03','2019-05-01 00:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(46422,'81b00138','26c818d9d9443b5a','obrapafm','','','192.168.100.2','15728969','Ethernet','2019-05-01 00:00:04','2019-05-01 08:00:03',28799,'RADIUS','','',2945993338,6190067886,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(46423,'81b00139','d312117c102613ce','capitalhill','','','192.168.100.2','15728970','Ethernet','2019-05-01 00:00:04','2019-05-01 00:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(46424,'81b0013a','3fa1c9efa03c3f07','affiliation','','','192.168.100.2','15728971','Ethernet','2019-05-01 00:10:02','2019-05-01 02:10:02',7199,'RADIUS','','',50562,76688,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(46425,'81b0013b','fac02d5a10e8a23d','mfantsipim','','','192.168.100.2','15728972','Ethernet','2019-05-01 00:10:03','2019-05-01 00:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(46426,'81b0013c','6e3d9c77f026784b','capitalhill','','','192.168.100.2','15728973','Ethernet','2019-05-01 00:10:03','2019-05-01 00:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(46427,'81b0013d','0fcac99aa9d64abc','capitalhill','','','192.168.100.2','15728974','Ethernet','2019-05-01 00:20:04','2019-05-01 00:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(46428,'81b0013e','abd4da9268ffa696','mfantsipim','','','192.168.100.2','15728975','Ethernet','2019-05-01 00:30:02','2019-05-01 00:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(46429,'81b0013f','8016ff7b26248bc3','capitalhill','','','192.168.100.2','15728976','Ethernet','2019-05-01 00:30:03','2019-05-01 00:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(46430,'81b00140','4bac11981dbedb25','capitalhill','','','192.168.100.2','15728977','Ethernet','2019-05-01 00:40:04','2019-05-01 00:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(46431,'81b00141','300efba7e945c0cc','mfantsipim','','','192.168.100.2','15728978','Ethernet','2019-05-01 00:50:02','2019-05-01 01:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(46432,'81b00142','0b59935ed180a54e','capitalhill','','','192.168.100.2','15728979','Ethernet','2019-05-01 00:50:04','2019-05-01 01:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(46433,'81b00143','3f6e9d7333ded469','capitalhill','','','192.168.100.2','15728980','Ethernet','2019-05-01 01:00:04','2019-05-01 01:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(46434,'81b00144','34a85f76fef58ad7','mfantsipim','','','192.168.100.2','15728981','Ethernet','2019-05-01 01:10:02','2019-05-01 01:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(46435,'81b00145','d2c7615ada5ef083','capitalhill','','','192.168.100.2','15728982','Ethernet','2019-05-01 01:10:04','2019-05-01 01:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(46436,'81b00146','a24daebad054c6dc','capitalhill','','','192.168.100.2','15728983','Ethernet','2019-05-01 01:20:04','2019-05-01 01:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(77482,'81d0d21f','bde1f1a52b0546dd','mfantsipim','','','192.168.100.10','15782624','Ethernet','2019-09-28 02:10:03','2019-09-28 02:30:02',1199,'RADIUS','','',121750,298833,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(46438,'81b00148','3bc1ab814bf276ea','mfantsipim','','','192.168.100.2','15728985','Ethernet','2019-05-01 01:30:03','2019-05-01 01:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(46439,'81b00149','38924953129966c0','capitalhill','','','192.168.100.2','15728986','Ethernet','2019-05-01 01:30:04','2019-05-01 01:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(46440,'81b0014a','de6e69d72798af97','capitalhill','','','192.168.100.2','15728987','Ethernet','2019-05-01 01:40:05','2019-05-01 01:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(46441,'81b0014b','11ca3622c5afd04c','mfantsipim','','','192.168.100.2','15728988','Ethernet','2019-05-01 01:50:03','2019-05-01 02:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(46442,'81b0014c','c874d45f54857413','capitalhill','','','192.168.100.2','15728989','Ethernet','2019-05-01 01:50:04','2019-05-01 02:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(46443,'81b0014d','362a065fb84a6d44','capitalhill','','','192.168.100.2','15728990','Ethernet','2019-05-01 02:00:04','2019-05-01 02:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(46444,'81b0014e','d478a8a64949d27b','britwums','','','192.168.100.2','15728991','Ethernet','2019-05-01 02:10:02','2019-05-01 07:10:02',18000,'RADIUS','','',113842919,171406882,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(46445,'81b0014f','5bea4f78a3df8ed3','affiliation','','','192.168.100.2','15728992','Ethernet','2019-05-01 02:10:02','2019-05-01 04:10:02',7199,'RADIUS','','',24813,18806,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(46446,'81b00150','de5cd577b1bc9653','mfantsipim','','','192.168.100.2','15728993','Ethernet','2019-05-01 02:10:02','2019-05-01 02:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(46447,'81b00151','02e55fc786341cdc','capitalhill','','','192.168.100.2','15728994','Ethernet','2019-05-01 02:10:04','2019-05-01 02:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(46448,'81b00152','eecff7214fc765c4','capitalhill','','','192.168.100.2','15728995','Ethernet','2019-05-01 02:20:04','2019-05-01 02:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(46449,'81b00153','4da7de3bf7bc8755','mfantsipim','','','192.168.100.2','15728996','Ethernet','2019-05-01 02:30:02','2019-05-01 02:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(46450,'81b00154','48fe53a9e7042d47','capitalhill','','','192.168.100.2','15728997','Ethernet','2019-05-01 02:30:04','2019-05-01 02:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(46451,'81b00155','8bb111663f5b3510','capitalhill','','','192.168.100.2','15728998','Ethernet','2019-05-01 02:40:04','2019-05-01 02:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(46452,'81b00156','90e29723c854bb0b','mfantsipim','','','192.168.100.2','15728999','Ethernet','2019-05-01 02:50:03','2019-05-01 03:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(46453,'81b00157','7d6419cb12491eea','capitalhill','','','192.168.100.2','15729000','Ethernet','2019-05-01 02:50:04','2019-05-01 03:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(46454,'81b00158','4256d39f4b828b66','capitalhill','','','192.168.100.2','15729001','Ethernet','2019-05-01 03:00:04','2019-05-01 03:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(46455,'81b00159','68b2899950b5f5f0','pempamsie','','','192.168.100.2','15729002','Ethernet','2019-05-01 03:05:45','2019-05-01 11:25:43',29996,'RADIUS','','',702272795,5977549725,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(46456,'81b0015a','f95bf560a4cee2a8','mfantsipim','','','192.168.100.2','15729003','Ethernet','2019-05-01 03:10:03','2019-05-01 03:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(46457,'81b0015b','c1c832f786cef05e','capitalhill','','','192.168.100.2','15729004','Ethernet','2019-05-01 03:10:04','2019-05-01 03:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(46458,'81b0015c','703ff9014a45da70','capitalhill','','','192.168.100.2','15729005','Ethernet','2019-05-01 03:20:05','2019-05-01 03:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(46459,'81b0015d','42e55eb469c8951d','mfantsipim','','','192.168.100.2','15729006','Ethernet','2019-05-01 03:30:03','2019-05-01 03:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(46460,'81b0015e','829872f9081d8f5d','capitalhill','','','192.168.100.2','15729007','Ethernet','2019-05-01 03:30:04','2019-05-01 03:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(46461,'81b0015f','5efb8d45970ff710','capitalhill','','','192.168.100.2','15729008','Ethernet','2019-05-01 03:40:04','2019-05-01 03:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(46462,'81b00160','64d042fb1edec1b5','mfantsipim','','','192.168.100.2','15729009','Ethernet','2019-05-01 03:50:03','2019-05-01 04:10:01',1198,'RADIUS','','',2888,142,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(46463,'81b00161','cbbc60a8ca222f5d','capitalhill','','','192.168.100.2','15729010','Ethernet','2019-05-01 03:50:04','2019-05-01 04:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(46464,'81b00162','a23648c9d640a8e7','capitalhill','','','192.168.100.2','15729011','Ethernet','2019-05-01 04:00:04','2019-05-01 04:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(46465,'81b00163','fa41cdf6e9edaf7f','affiliation','','','192.168.100.2','15729012','Ethernet','2019-05-01 04:10:02','2019-05-01 06:10:02',7200,'RADIUS','','',114786,321144,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(46466,'81b00164','ad235559cb66947e','mfantsipim','','','192.168.100.2','15729013','Ethernet','2019-05-01 04:10:03','2019-05-01 04:30:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(46467,'81b00165','fce369174f4cbda8','capitalhill','','','192.168.100.2','15729014','Ethernet','2019-05-01 04:10:04','2019-05-01 04:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(46468,'81b00166','f0f8d821f56b3202','capitalhill','','','192.168.100.2','15729015','Ethernet','2019-05-01 04:20:04','2019-05-01 04:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(46469,'81b00167','57bd4bee0838ca87','mfantsipim','','','192.168.100.2','15729016','Ethernet','2019-05-01 04:30:03','2019-05-01 04:50:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(46470,'81b00168','69f5ba6648015eda','capitalhill','','','192.168.100.2','15729017','Ethernet','2019-05-01 04:30:04','2019-05-01 04:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(46471,'81b00169','bd1f43133ac4dea0','capitalhill','','','192.168.100.2','15729018','Ethernet','2019-05-01 04:40:04','2019-05-01 04:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(46472,'81b0016a','5c3099393ff8e74a','mfantsipim','','','192.168.100.2','15729019','Ethernet','2019-05-01 04:50:02','2019-05-01 05:10:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(46473,'81b0016b','5d30e0015ed8c0ae','capitalhill','','','192.168.100.2','15729020','Ethernet','2019-05-01 04:50:04','2019-05-01 05:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(46474,'81b0016c','778aa3c916eecd06','capitalhill','','','192.168.100.2','15729021','Ethernet','2019-05-01 05:00:04','2019-05-01 05:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(46475,'81b0016d','e1449f4ff8c2c78a','mfantsipim','','','192.168.100.2','15729022','Ethernet','2019-05-01 05:10:03','2019-05-01 05:30:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(46476,'81b0016e','6781101e4603776f','capitalhill','','','192.168.100.2','15729023','Ethernet','2019-05-01 05:10:04','2019-05-01 05:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(46477,'81b0016f','ebe2cd3f08694ecb','capitalhill','','','192.168.100.2','15729024','Ethernet','2019-05-01 05:20:04','2019-05-01 05:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(46478,'81b00170','b73e5137deb6f84e','mfantsipim','','','192.168.100.2','15729025','Ethernet','2019-05-01 05:30:03','2019-05-01 05:50:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(77481,'81d0d21e','74255d747c2e08f5','affiliation','','','192.168.100.10','15782623','Ethernet','2019-09-28 02:10:03','2019-09-28 04:10:03',7200,'RADIUS','','',16891,72,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(46480,'81b00172','d5d60346170c5539','capitalhill','','','192.168.100.2','15729027','Ethernet','2019-05-01 05:30:04','2019-05-01 05:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(46481,'81b00173','1427dba9eba4cb45','capitalhill','','','192.168.100.2','15729028','Ethernet','2019-05-01 05:40:04','2019-05-01 05:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(46482,'81b00174','b8cb0b3c0bfdf241','mfantsipim','','','192.168.100.2','15729029','Ethernet','2019-05-01 05:50:03','2019-05-01 06:10:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(46483,'81b00175','72440227a0d850bd','capitalhill','','','192.168.100.2','15729030','Ethernet','2019-05-01 05:50:04','2019-05-01 06:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(46484,'81b00176','80ccdc41c8ff7821','capitalhill','','','192.168.100.2','15729031','Ethernet','2019-05-01 06:00:04','2019-05-01 06:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(46485,'81b00177','0512bac2ab174234','affiliation','','','192.168.100.2','15729032','Ethernet','2019-05-01 06:10:02','2019-05-01 08:10:02',7200,'RADIUS','','',39338,104453,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(46486,'81b00178','61ba4b403a3d6056','mfantsipim','','','192.168.100.2','15729033','Ethernet','2019-05-01 06:10:03','2019-05-01 06:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(46487,'81b00179','6740d62643bf846b','capitalhill','','','192.168.100.2','15729034','Ethernet','2019-05-01 06:10:04','2019-05-01 06:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(46488,'81b0017a','e9e882bc172f8a59','capitalhill','','','192.168.100.2','15729035','Ethernet','2019-05-01 06:20:04','2019-05-01 06:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.16',0,0,''),(46489,'81b0017b','676221828a877eb7','mfantsipim','','','192.168.100.2','15729036','Ethernet','2019-05-01 06:30:02','2019-05-01 06:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(46490,'81b0017c','7470dd71701a1e07','capitalhill','','','192.168.100.2','15729037','Ethernet','2019-05-01 06:30:04','2019-05-01 06:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(46491,'81b0017d','1674a81b20f76236','capitalhill','','','192.168.100.2','15729038','Ethernet','2019-05-01 06:40:04','2019-05-01 06:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.13',0,0,''),(46492,'81b0017e','e12c46b0d75a1dc2','mfantsipim','','','192.168.100.2','15729039','Ethernet','2019-05-01 06:50:03','2019-05-01 07:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.12',0,0,''),(46493,'81b0017f','b76917fd56f35e74','capitalhill','','','192.168.100.2','15729040','Ethernet','2019-05-01 06:50:04','2019-05-01 07:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.11',0,0,''),(46494,'81b00180','7910acd9fb6b2f32','capitalhill','','','192.168.100.2','15729041','Ethernet','2019-05-01 07:00:04','2019-05-01 07:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(46495,'81b00181','6dbccb75d57d7a86','britwums','','','192.168.100.2','15729042','Ethernet','2019-05-01 07:10:02','2019-05-01 11:23:44',15222,'RADIUS','','',13331884,278360352,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(46496,'81b00182','ded136b7c4fff2c3','mfantsipim','','','192.168.100.2','15729043','Ethernet','2019-05-01 07:10:03','2019-05-01 07:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(46497,'81b00183','af0ba2e8936e3eca','capitalhill','','','192.168.100.2','15729044','Ethernet','2019-05-01 07:10:04','2019-05-01 07:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(46498,'81b00184','f311bb897fa445ab','capitalhill','','','192.168.100.2','15729045','Ethernet','2019-05-01 07:20:04','2019-05-01 07:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(46499,'81b00185','a80dd9e7d603d21c','mfantsipim','','','192.168.100.2','15729046','Ethernet','2019-05-01 07:30:03','2019-05-01 07:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(46500,'81b00186','f12525cb20a43a15','capitalhill','','','192.168.100.2','15729047','Ethernet','2019-05-01 07:30:04','2019-05-01 07:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(46501,'81b00187','0551aebcaf9735ce','capitalhill','','','192.168.100.2','15729048','Ethernet','2019-05-01 07:40:04','2019-05-01 07:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(46502,'81b00188','36f1ac3762c26f75','mfantsipim','','','192.168.100.2','15729049','Ethernet','2019-05-01 07:50:03','2019-05-01 08:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(46503,'81b00189','46ddae1f8dd04ff3','capitalhill','','','192.168.100.2','15729050','Ethernet','2019-05-01 07:50:04','2019-05-01 08:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(46504,'81b0018a','08154a73e37611c2','obrapafm','','','192.168.100.2','15729051','Ethernet','2019-05-01 08:00:04','2019-05-01 16:00:04',28800,'RADIUS','','',1831892316,633083873,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(46505,'81b0018b','3dda4123e1d6aa2b','capitalhill','','','192.168.100.2','15729052','Ethernet','2019-05-01 08:00:05','2019-05-01 08:10:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(46506,'81b0018c','a54cbedd4898c5de','affiliation','','','192.168.100.2','15729053','Ethernet','2019-05-01 08:10:02','2019-05-01 10:10:02',7200,'RADIUS','','',18381,6302,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(46507,'81b0018d','6905094761aff76a','mfantsipim','','','192.168.100.2','15729054','Ethernet','2019-05-01 08:10:03','2019-05-01 08:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(46508,'81b0018e','e028c503464d53d7','capitalhill','','','192.168.100.2','15729055','Ethernet','2019-05-01 08:10:04','2019-05-01 08:20:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(46509,'81b0018f','09bd1c1b739737b7','capitalhill','','','192.168.100.2','15729056','Ethernet','2019-05-01 08:20:04','2019-05-01 08:30:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(46510,'81b00190','102361d0e3e4b576','mfantsipim','','','192.168.100.2','15729057','Ethernet','2019-05-01 08:30:03','2019-05-01 08:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(46511,'81b00191','30563e8c8f403e04','capitalhill','','','192.168.100.2','15729058','Ethernet','2019-05-01 08:30:04','2019-05-01 08:40:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(46512,'81b00192','c7a144039cc9ef09','capitalhill','','','192.168.100.2','15729059','Ethernet','2019-05-01 08:40:04','2019-05-01 08:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(46513,'81b00193','7d93d017f073d2eb','mfantsipim','','','192.168.100.2','15729060','Ethernet','2019-05-01 08:50:03','2019-05-01 09:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(46514,'81b00194','dc228b1bf0d3ee42','capitalhill','','','192.168.100.2','15729061','Ethernet','2019-05-01 08:50:04','2019-05-01 09:00:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(81945,'81d0e941','55d22bc4e3ac27e6','cegrad','','','192.168.100.10','15788553','Ethernet','2019-10-20 22:10:03','2019-10-21 00:10:03',7200,'RADIUS','','',21290,9429,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(46516,'81b00195','f0427de54f291d07','capitalhill','','','192.168.100.2','15729062','Ethernet','2019-05-01 09:00:04','2019-05-01 09:10:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(46517,'81b00196','689317ffaf65c2ef','mfantsipim','','','192.168.100.2','15729063','Ethernet','2019-05-01 09:10:03','2019-06-17 18:38:54',4094931,'RADIUS','','',2162,74,'service1','B4:FB:E4:3E:ED:24','','Framed-User','PPP','192.168.5.7',0,0,''),(46518,'81b00197','2da8196ece8d6f4a','capitalhill','','','192.168.100.2','15729064','Ethernet','2019-05-01 09:10:04','2019-05-01 09:20:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(46519,'81b00198','5cb5a697ff01af98','capitalhill','','','192.168.100.2','15729065','Ethernet','2019-05-01 09:20:04','2019-06-17 18:38:54',4094330,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','','Framed-User','PPP','192.168.5.250',0,0,''),(46520,'81b00199','139dcf96913dd5eb','src_hostel','','','192.168.100.2','15729066','Ethernet','2019-05-01 09:27:10','2019-05-01 11:24:22',7032,'RADIUS','','',4404012,137048799,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(81944,'81d0e940','81a7ffbe8a2ed1ff','affiliation','','','192.168.100.10','15788552','Ethernet','2019-10-20 22:10:02','2019-10-21 00:10:02',7200,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(46523,'81b001a4','8f5f47f8c8a61c8b','mfantsipim','','','192.168.100.2','15729077','Ethernet','2019-05-01 09:30:39','2019-05-01 09:50:01',1162,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(46524,'81b001a5','9796eaeafd90cd14','capitalhill','','','192.168.100.2','15729078','Ethernet','2019-05-01 09:30:41','2019-05-01 09:40:04',562,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(46526,'81b001a6','2a3dc70b45149c25','capitalhill','','','192.168.100.2','15729079','Ethernet','2019-05-01 09:40:04','2019-05-01 09:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(77480,'81d0d21d','ab442f05fa242518','mfantsipim','','','192.168.100.10','15782622','Ethernet','2019-09-28 01:50:03','2019-09-28 02:10:02',1199,'RADIUS','','',122560,298208,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(46528,'81b001a8','b466c08ce4b3e8b0','mfantsipim','','','192.168.100.2','15729081','Ethernet','2019-05-01 09:50:03','2019-05-01 10:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(46529,'81b001a9','a43e6dee83035ce2','capitalhill','','','192.168.100.2','15729082','Ethernet','2019-05-01 09:50:04','2019-05-01 10:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(46530,'81b001aa','a1a6d58fbb195cee','capitalhill','','','192.168.100.2','15729083','Ethernet','2019-05-01 10:00:04','2019-05-01 10:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(46531,'81b001ab','27bb26c64bbded7f','affiliation','','','192.168.100.2','15729084','Ethernet','2019-05-01 10:10:02','2019-05-01 12:10:02',7199,'RADIUS','','',31406,48309,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(46532,'81b001ac','d026f3d8f690d388','mfantsipim','','','192.168.100.2','15729085','Ethernet','2019-05-01 10:10:03','2019-05-01 10:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(46533,'81b001ad','1ad8e5064d51dc35','capitalhill','','','192.168.100.2','15729086','Ethernet','2019-05-01 10:10:04','2019-05-01 10:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(46534,'81b001ae','631de50c54667c45','capitalhill','','','192.168.100.2','15729087','Ethernet','2019-05-01 10:20:04','2019-05-01 10:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(46535,'81b001af','86a8a7d757cf5e34','mfantsipim','','','192.168.100.2','15729088','Ethernet','2019-05-01 10:30:03','2019-05-01 10:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.3',0,0,''),(46536,'81b001b0','15f3c9902ec432db','capitalhill','','','192.168.100.2','15729089','Ethernet','2019-05-01 10:30:04','2019-05-01 10:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.9',0,0,''),(46537,'81b001b1','66b3bc2e09aa8dae','capitalhill','','','192.168.100.2','15729090','Ethernet','2019-05-01 10:40:04','2019-05-01 10:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(46538,'81b001b2','432e37c644cc19b4','mfantsipim','','','192.168.100.2','15729091','Ethernet','2019-05-01 10:50:03','2019-05-01 11:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(46539,'81b001b3','ad732ddd4c21b396','capitalhill','','','192.168.100.2','15729092','Ethernet','2019-05-01 10:50:04','2019-05-01 11:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(46540,'81b001b4','759fe826ae45b695','capitalhill','','','192.168.100.2','15729093','Ethernet','2019-05-01 11:00:04','2019-05-01 11:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(46541,'81b001b5','ce0972a19632685b','mfantsipim','','','192.168.100.2','15729094','Ethernet','2019-05-01 11:10:03','2019-05-01 11:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(46542,'81b001b6','596e4a73f6d31125','capitalhill','','','192.168.100.2','15729095','Ethernet','2019-05-01 11:10:04','2019-05-01 11:18:13',489,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(46543,'81b001b7','9c48d68ffa51b7cd','capitalhill','','','192.168.100.2','15729096','Ethernet','2019-05-01 11:18:13','2019-05-01 11:19:51',99,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(46544,'81b001b8','af16f555a2e5a84a','capitalhill','','','192.168.100.2','15729097','Ethernet','2019-05-01 11:19:52','2019-05-01 11:30:03',611,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(46545,'81b001b9','90c511944d337ec5','britwums','','','192.168.100.2','15729098','Ethernet','2019-05-01 11:23:45','2019-05-01 12:10:01',2776,'RADIUS','','',13465018,212961117,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(46546,'81b001ba','4f49828205ce8a09','src_hostel','','','192.168.100.2','15729099','Ethernet','2019-05-01 11:24:27','2019-05-02 14:36:45',97935,'RADIUS','','',134237833,504601382,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(46547,'81b001bb','2eb747600ec90492','pempamsie','','','192.168.100.2','15729100','Ethernet','2019-05-01 11:25:45','2019-05-01 19:45:43',29996,'RADIUS','','',1212629602,12543867317,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(82070,'81d0e9b4','44514e4a699998a0','mfantsipim','','','192.168.100.10','15788668','Ethernet','2019-10-21 12:30:04','2019-10-21 12:50:04',1200,'RADIUS','','',135535,131015,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(46551,'81b001bc','54932fbaa80f7f15','capitalhill','','','192.168.100.2','15729101','Ethernet','2019-05-01 11:30:04','2019-05-01 11:34:40',277,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(46552,'81b001bd','8276fca85cd4b1ee','mfantsipim','','','192.168.100.2','15729102','Ethernet','2019-05-01 11:30:04','2019-05-01 11:50:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(46553,'81b001be','0b70c454d73ee629','capitalhill','','','192.168.100.2','15729103','Ethernet','2019-05-01 11:34:42','2019-05-01 11:40:03',321,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(46554,'81b001bf','43b1f13c3796e749','capitalhill','','','192.168.100.2','15729104','Ethernet','2019-05-01 11:40:03','2019-05-01 11:41:24',80,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(46555,'81b001c0','36c2eda962cc59b9','capitalhill','','','192.168.100.2','15729105','Ethernet','2019-05-01 11:41:24','2019-05-01 11:50:02',518,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(46556,'81b001c1','31da5f132d2d3041','capitalhill','','','192.168.100.2','15729106','Ethernet','2019-05-01 11:50:02','2019-05-01 12:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(46557,'81b001c2','d880cf6d6d1ce1ff','mfantsipim','','','192.168.100.2','15729107','Ethernet','2019-05-01 11:50:03','2019-05-01 12:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(46558,'81b001c3','b639fef8fbad1be9','capitalhill','','','192.168.100.2','15729108','Ethernet','2019-05-01 12:00:04','2019-05-01 12:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(46559,'81b001c4','4efc246b7210b512','home','','','192.168.100.2','15729109','Ethernet','2019-05-01 12:08:30','2019-05-02 03:30:48',55335,'RADIUS','','',1244566535,10041285444,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(46560,'81b001c5','99d534b96e98fe27','adukpos','','','192.168.100.2','15729110','Ethernet','2019-05-01 12:08:35','2019-05-03 05:40:11',149491,'RADIUS','','',58203350,410063571,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(46561,'81b001c6','193f3241f4e86072','britwums','','','192.168.100.2','15729111','Ethernet','2019-05-01 12:10:01','2019-05-01 17:10:01',17999,'RADIUS','','',20504575,381478971,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(46562,'81b001c7','9e322cfc5c65fc76','capitalhill','','','192.168.100.2','15729112','Ethernet','2019-05-01 12:10:02','2019-05-01 12:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(46563,'81b001c8','0f6e1c8ad8a3b5da','affiliation','','','192.168.100.2','15729113','Ethernet','2019-05-01 12:10:02','2019-05-01 14:10:02',7200,'RADIUS','','',73750,219052,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(46564,'81b001c9','9e5f5a961092b736','mfantsipim','','','192.168.100.2','15729114','Ethernet','2019-05-01 12:10:03','2019-05-01 12:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(46565,'81b001ca','a3b39dfdaaf77d73','capitalhill','','','192.168.100.2','15729115','Ethernet','2019-05-01 12:20:02','2019-05-01 12:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(46566,'81b001cb','bbe2e532e03c7a64','capitalhill','','','192.168.100.2','15729116','Ethernet','2019-05-01 12:30:02','2019-05-01 12:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(46567,'81b001cc','780e17e27ac62616','mfantsipim','','','192.168.100.2','15729117','Ethernet','2019-05-01 12:30:03','2019-05-01 12:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(46568,'81b001cd','300027fa64763954','capitalhill','','','192.168.100.2','15729118','Ethernet','2019-05-01 12:40:03','2019-05-01 12:50:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(46569,'81b001ce','82c6eb6e58360e46','capitalhill','','','192.168.100.2','15729119','Ethernet','2019-05-01 12:50:02','2019-05-01 13:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(46570,'81b001cf','95696fd746c2d790','mfantsipim','','','192.168.100.2','15729120','Ethernet','2019-05-01 12:50:03','2019-05-01 13:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(46571,'81b001d0','c45d8042afdfce56','capitalhill','','','192.168.100.2','15729121','Ethernet','2019-05-01 13:00:02','2019-05-01 13:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(46572,'81b001d1','b5b2e9a0f7c957b9','capitalhill','','','192.168.100.2','15729122','Ethernet','2019-05-01 13:10:02','2019-05-01 13:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(46573,'81b001d2','52e77c9ddded8445','mfantsipim','','','192.168.100.2','15729123','Ethernet','2019-05-01 13:10:03','2019-05-01 13:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(46574,'81b001d3','fe5424331473c001','capitalhill','','','192.168.100.2','15729124','Ethernet','2019-05-01 13:20:04','2019-05-01 13:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(46575,'81b001d4','73a93c4257b6156f','capitalhill','','','192.168.100.2','15729125','Ethernet','2019-05-01 13:30:02','2019-05-01 13:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(46576,'81b001d5','889d26fc4d6e6f28','mfantsipim','','','192.168.100.2','15729126','Ethernet','2019-05-01 13:30:03','2019-05-01 13:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(46577,'81b001d6','044962d0694b5293','capitalhill','','','192.168.100.2','15729127','Ethernet','2019-05-01 13:40:02','2019-05-01 13:50:30',628,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(77479,'81d0d21c','293fda3b50010793','src_hostel','','','192.168.100.10','15782621','Ethernet','2019-09-28 01:34:53','2019-09-28 02:34:52',3599,'RADIUS','','',39734,68126,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(46579,'81b001d8','f2e61c84d4e809c8','mfantsipim','','','192.168.100.2','15729129','Ethernet','2019-05-01 13:50:03','2019-05-01 14:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(46581,'81b001da','a6c7c77d90131f47','capitalhill','','','192.168.100.2','15729131','Ethernet','2019-05-01 13:50:30','2019-05-01 14:00:02',572,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(46582,'81b001db','5af732123cd99fd9','capitalhill','','','192.168.100.2','15729132','Ethernet','2019-05-01 14:00:03','2019-05-01 14:10:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(46583,'81b001dc','ac9648997d45ee6a','affiliation','','','192.168.100.2','15729133','Ethernet','2019-05-01 14:10:02','2019-05-01 16:10:02',7200,'RADIUS','','',76697,179470,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(46584,'81b001dd','9b529037db9e73a2','capitalhill','','','192.168.100.2','15729134','Ethernet','2019-05-01 14:10:02','2019-05-01 14:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(46585,'81b001de','3a9271594a654558','mfantsipim','','','192.168.100.2','15729135','Ethernet','2019-05-01 14:10:03','2019-05-01 14:30:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(46586,'81b001df','d63d7a6977818ec7','capitalhill','','','192.168.100.2','15729136','Ethernet','2019-05-01 14:20:02','2019-05-01 14:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(46587,'81b001e0','0432969224aee13e','capitalhill','','','192.168.100.2','15729137','Ethernet','2019-05-01 14:30:02','2019-05-01 14:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(46588,'81b001e1','f1797413b1481c7c','mfantsipim','','','192.168.100.2','15729138','Ethernet','2019-05-01 14:30:03','2019-05-01 14:50:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(46589,'81b001e2','06ac938040f7a2e2','capitalhill','','','192.168.100.2','15729139','Ethernet','2019-05-01 14:40:02','2019-05-01 14:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(46590,'81b001e3','c81384f785fae0f4','capitalhill','','','192.168.100.2','15729140','Ethernet','2019-05-01 14:50:03','2019-05-01 15:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(46591,'81b001e4','42d17947c71e8d0b','mfantsipim','','','192.168.100.2','15729141','Ethernet','2019-05-01 14:50:03','2019-05-01 15:10:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(46592,'81b001e5','7e9225bca02aba6d','capitalhill','','','192.168.100.2','15729142','Ethernet','2019-05-01 15:00:02','2019-05-01 15:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(46593,'81b001e6','478d4653f3ef8566','capitalhill','','','192.168.100.2','15729143','Ethernet','2019-05-01 15:10:03','2019-05-01 15:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(46594,'81b001e7','994a301a8fd56c1b','mfantsipim','','','192.168.100.2','15729144','Ethernet','2019-05-01 15:10:03','2019-05-01 15:30:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(46595,'81b001e8','9fedf8b049fb47fc','capitalhill','','','192.168.100.2','15729145','Ethernet','2019-05-01 15:20:03','2019-05-01 15:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(46596,'81b001e9','ee735e73091497ff','capitalhill','','','192.168.100.2','15729146','Ethernet','2019-05-01 15:30:03','2019-05-01 15:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(46597,'81b001ea','1699c6844fd788dd','mfantsipim','','','192.168.100.2','15729147','Ethernet','2019-05-01 15:30:03','2019-05-01 15:50:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(46598,'81b001eb','d6e1b254238e7d21','capitalhill','','','192.168.100.2','15729148','Ethernet','2019-05-01 15:40:03','2019-05-01 15:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(46599,'81b001ec','3bb3a3e66901f980','capitalhill','','','192.168.100.2','15729149','Ethernet','2019-05-01 15:50:03','2019-05-01 16:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(46600,'81b001ed','c2f6d3c02574529e','mfantsipim','','','192.168.100.2','15729150','Ethernet','2019-05-01 15:50:03','2019-05-01 16:10:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(46601,'81b001ee','1df90bfc6187464c','capitalhill','','','192.168.100.2','15729151','Ethernet','2019-05-01 16:00:03','2019-05-01 16:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(46602,'81b001ef','cf88f297e8d058bf','obrapafm','','','192.168.100.2','15729152','Ethernet','2019-05-01 16:00:04','2019-05-02 00:00:04',28799,'RADIUS','','',1381053874,1511588857,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(46603,'81b001f0','6dc57f7728b52133','affiliation','','','192.168.100.2','15729153','Ethernet','2019-05-01 16:10:02','2019-05-01 18:10:02',7200,'RADIUS','','',24768,20061,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(46604,'81b001f1','e68402e512cb8664','capitalhill','','','192.168.100.2','15729154','Ethernet','2019-05-01 16:10:03','2019-05-01 16:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(46605,'81b001f2','7f03348760c6e55f','mfantsipim','','','192.168.100.2','15729155','Ethernet','2019-05-01 16:10:03','2019-05-01 16:30:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(46606,'81b001f3','b3d7306a854df7bb','capitalhill','','','192.168.100.2','15729156','Ethernet','2019-05-01 16:20:03','2019-05-01 16:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(46607,'81b001f4','9bc5c89465abcc4e','capitalhill','','','192.168.100.2','15729157','Ethernet','2019-05-01 16:30:03','2019-05-01 16:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(46608,'81b001f5','b68dd29a7b248f08','mfantsipim','','','192.168.100.2','15729158','Ethernet','2019-05-01 16:30:03','2019-05-01 16:50:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(81902,'81d0e917','0437370b298dd34e','mfantsipim','','','192.168.100.10','15788511','Ethernet','2019-10-20 16:30:04','2019-10-20 16:50:03',1200,'RADIUS','','',129277,125365,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(46609,'81b001f6','33fc1ef6e89b0227','capitalhill','','','192.168.100.2','15729159','Ethernet','2019-05-01 16:40:03','2019-05-01 16:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(46610,'81b001f7','5bdfc0bc99d8d18e','capitalhill','','','192.168.100.2','15729160','Ethernet','2019-05-01 16:50:03','2019-05-01 17:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(46611,'81b001f8','74704b562e6e444a','mfantsipim','','','192.168.100.2','15729161','Ethernet','2019-05-01 16:50:03','2019-05-01 17:10:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(46612,'81b001f9','713b11fdb92c95c5','capitalhill','','','192.168.100.2','15729162','Ethernet','2019-05-01 17:00:03','2019-05-01 17:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(46613,'81b001fa','7512088903542472','britwums','','','192.168.100.2','15729163','Ethernet','2019-05-01 17:10:01','2019-05-01 22:10:01',17999,'RADIUS','','',18469042,215761301,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(46614,'81b001fb','827217f43c568f66','mfantsipim','','','192.168.100.2','15729164','Ethernet','2019-05-01 17:10:03','2019-05-01 17:30:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(46615,'81b001fc','ef556dc768043944','capitalhill','','','192.168.100.2','15729165','Ethernet','2019-05-01 17:10:04','2019-05-01 17:20:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(46616,'81b001fd','3bb589d06876e1dc','capitalhill','','','192.168.100.2','15729166','Ethernet','2019-05-01 17:20:03','2019-05-01 17:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(46617,'81b001fe','f5010ecae43e0eae','capitalhill','','','192.168.100.2','15729167','Ethernet','2019-05-01 17:30:03','2019-05-01 17:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(46618,'81b001ff','2aa18b76de81725b','mfantsipim','','','192.168.100.2','15729168','Ethernet','2019-05-01 17:30:03','2019-05-01 17:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(46619,'81b00200','af359c0a12c9e5db','capitalhill','','','192.168.100.2','15729169','Ethernet','2019-05-01 17:40:03','2019-05-01 17:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(46620,'81b00201','e520275ae76712c9','capitalhill','','','192.168.100.2','15729170','Ethernet','2019-05-01 17:50:03','2019-05-01 18:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(46621,'81b00202','07993ac5783f6ca6','mfantsipim','','','192.168.100.2','15729171','Ethernet','2019-05-01 17:50:03','2019-05-01 18:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(46622,'81b00203','aad0cecde89ab430','capitalhill','','','192.168.100.2','15729172','Ethernet','2019-05-01 18:00:03','2019-05-01 18:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(77478,'81d0d21b','41df697a975c0119','mfantsipim','','','192.168.100.10','15782620','Ethernet','2019-09-28 01:30:03','2019-09-28 01:50:02',1199,'RADIUS','','',124205,300536,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(77477,'81d0d21a','0a9b35edcb8d7c49','baduwa','','','192.168.100.10','15782619','Ethernet','2019-09-28 01:27:38','2019-09-28 02:27:38',3600,'RADIUS','','',15975,14204,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(46624,'81b00205','064b58275e7f5337','affiliation','','','192.168.100.2','15729174','Ethernet','2019-05-01 18:10:02','2019-05-01 20:10:02',7200,'RADIUS','','',43017,76232,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(46625,'81b00206','c188e01a5c4f90ff','capitalhill','','','192.168.100.2','15729175','Ethernet','2019-05-01 18:10:03','2019-05-01 18:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(46626,'81b00207','0490f171a025be8d','mfantsipim','','','192.168.100.2','15729176','Ethernet','2019-05-01 18:10:03','2019-05-01 18:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(46627,'81b00208','60761a084e2f67f1','capitalhill','','','192.168.100.2','15729177','Ethernet','2019-05-01 18:20:03','2019-05-01 18:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(46628,'81b00209','8acf16a8f5029f71','capitalhill','','','192.168.100.2','15729178','Ethernet','2019-05-01 18:30:03','2019-05-01 18:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(46629,'81b0020a','04a9cbf29618f6fc','mfantsipim','','','192.168.100.2','15729179','Ethernet','2019-05-01 18:30:03','2019-05-01 18:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(46630,'81b0020b','b84aff44dad220b3','capitalhill','','','192.168.100.2','15729180','Ethernet','2019-05-01 18:40:03','2019-05-01 18:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(46631,'81b0020c','ea91cffc45600eb5','capitalhill','','','192.168.100.2','15729181','Ethernet','2019-05-01 18:50:03','2019-05-01 19:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(46632,'81b0020d','a45b8c232e515510','mfantsipim','','','192.168.100.2','15729182','Ethernet','2019-05-01 18:50:03','2019-05-01 19:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(46633,'81b0020e','1bed5bc5a1617c3a','capitalhill','','','192.168.100.2','15729183','Ethernet','2019-05-01 19:00:03','2019-05-01 19:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(46634,'81b0020f','36320447ffe39a31','capitalhill','','','192.168.100.2','15729184','Ethernet','2019-05-01 19:10:03','2019-05-01 19:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(46635,'81b00210','e0afc78ae76af6dd','mfantsipim','','','192.168.100.2','15729185','Ethernet','2019-05-01 19:10:03','2019-05-01 19:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(46636,'81b00211','e83e82d0395ce084','capitalhill','','','192.168.100.2','15729186','Ethernet','2019-05-01 19:20:03','2019-05-01 19:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(46637,'81b00212','ccab6cc8eedeb336','capitalhill','','','192.168.100.2','15729187','Ethernet','2019-05-01 19:30:03','2019-05-01 19:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(46638,'81b00213','d46fbbb8da059187','mfantsipim','','','192.168.100.2','15729188','Ethernet','2019-05-01 19:30:03','2019-05-01 19:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(46639,'81b00214','59581dcc3f7c9c4d','capitalhill','','','192.168.100.2','15729189','Ethernet','2019-05-01 19:40:03','2019-05-01 19:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(46640,'81b00215','db985c9f6f56b440','pempamsie','','','192.168.100.2','15729190','Ethernet','2019-05-01 19:45:45','2019-05-02 04:05:43',29996,'RADIUS','','',1001203251,10989132386,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(46641,'81b00216','9b3ab075c9da20c7','capitalhill','','','192.168.100.2','15729191','Ethernet','2019-05-01 19:50:03','2019-05-01 20:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(46642,'81b00217','e55b02a33aa00b79','mfantsipim','','','192.168.100.2','15729192','Ethernet','2019-05-01 19:50:03','2019-05-01 20:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(46643,'81b00218','6934c6a5a49fd241','capitalhill','','','192.168.100.2','15729193','Ethernet','2019-05-01 20:00:03','2019-05-01 20:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(46644,'81b00219','3fd447d2df1cc88c','affiliation','','','192.168.100.2','15729194','Ethernet','2019-05-01 20:10:03','2019-05-01 22:10:02',7199,'RADIUS','','',139228,396443,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(46645,'81b0021a','bdb760804d278547','capitalhill','','','192.168.100.2','15729195','Ethernet','2019-05-01 20:10:03','2019-05-01 20:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(46646,'81b0021b','8e556b56b333ef25','mfantsipim','','','192.168.100.2','15729196','Ethernet','2019-05-01 20:10:03','2019-05-01 20:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(46647,'81b0021c','72b16f3fdf58af9c','capitalhill','','','192.168.100.2','15729197','Ethernet','2019-05-01 20:20:03','2019-05-01 20:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(46648,'81b0021d','da80bf2b3d4f02c7','capitalhill','','','192.168.100.2','15729198','Ethernet','2019-05-01 20:30:03','2019-05-01 20:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(46649,'81b0021e','ad0f6c15cc976cf2','mfantsipim','','','192.168.100.2','15729199','Ethernet','2019-05-01 20:30:03','2019-05-01 20:50:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(46650,'81b0021f','890548d478e1e03b','capitalhill','','','192.168.100.2','15729200','Ethernet','2019-05-01 20:40:03','2019-05-01 20:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(77883,'81d0d3a2','79c0cde6bc8143d9','mfantsipim','','','192.168.100.10','15783011','Ethernet','2019-09-30 01:50:05','2019-09-30 02:10:03',1199,'RADIUS','','',124628,301985,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(77891,'81d0d3aa','659abdb44b2daf53','src_hostel','','','192.168.100.10','15783019','Ethernet','2019-09-30 02:34:55','2019-09-30 03:34:54',3599,'RADIUS','','',57008,91089,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(46653,'81b00220','c28b5f06eb945064','capitalhill','','','192.168.100.2','15729201','Ethernet','2019-05-01 20:50:03','2019-05-01 21:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(46654,'81b00221','ef308ffefdb38ee1','mfantsipim','','','192.168.100.2','15729202','Ethernet','2019-05-01 20:50:03','2019-05-01 21:10:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(46655,'81b00222','7ac4942a8cc59d49','capitalhill','','','192.168.100.2','15729203','Ethernet','2019-05-01 21:00:03','2019-05-01 21:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(77882,'81d0d3a1','ec137f6a2d4aa0c5','src_hostel','','','192.168.100.10','15783010','Ethernet','2019-09-30 01:34:54','2019-09-30 02:34:54',3600,'RADIUS','','',54203,94599,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(46657,'81b00223','15fe285dd07214e7','capitalhill','','','192.168.100.2','15729204','Ethernet','2019-05-01 21:10:03','2019-05-01 21:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(46658,'81b00224','398a77e9a2e4a7dd','mfantsipim','','','192.168.100.2','15729205','Ethernet','2019-05-01 21:10:03','2019-05-01 21:30:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(46659,'81b00225','e72e122be73e7b9f','capitalhill','','','192.168.100.2','15729206','Ethernet','2019-05-01 21:20:03','2019-05-01 21:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(46660,'81b00226','d992f77e0ce664a3','capitalhill','','','192.168.100.2','15729207','Ethernet','2019-05-01 21:30:03','2019-05-01 21:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(46661,'81b00227','425ac4299ad76b8b','mfantsipim','','','192.168.100.2','15729208','Ethernet','2019-05-01 21:30:03','2019-05-01 21:50:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(46662,'81b00228','9171e2b4de6b0205','capitalhill','','','192.168.100.2','15729209','Ethernet','2019-05-01 21:40:04','2019-05-01 21:50:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(46663,'81b00229','02250846cbfdbc9b','capitalhill','','','192.168.100.2','15729210','Ethernet','2019-05-01 21:50:03','2019-05-01 22:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(46664,'81b0022a','92f6b725cec43443','mfantsipim','','','192.168.100.2','15729211','Ethernet','2019-05-01 21:50:03','2019-05-01 22:10:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(46665,'81b0022b','71fb4db986bb96ed','capitalhill','','','192.168.100.2','15729212','Ethernet','2019-05-01 22:00:03','2019-05-01 22:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(46666,'81b0022c','2bc6fd8caff8c05a','britwums','','','192.168.100.2','15729213','Ethernet','2019-05-01 22:10:02','2019-05-02 03:10:01',18000,'RADIUS','','',6647528,93841228,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(46667,'81b0022d','abb83997de0eb9a6','affiliation','','','192.168.100.2','15729214','Ethernet','2019-05-01 22:10:03','2019-05-02 00:10:02',7199,'RADIUS','','',100293,306035,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(46668,'81b0022e','89d6e1ac495a5555','capitalhill','','','192.168.100.2','15729215','Ethernet','2019-05-01 22:10:03','2019-05-01 22:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(46669,'81b0022f','35e2e94a1025800a','mfantsipim','','','192.168.100.2','15729216','Ethernet','2019-05-01 22:10:03','2019-05-01 22:30:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(46671,'81b00231','5f76d2e210cd58d7','capitalhill','','','192.168.100.2','15729218','Ethernet','2019-05-01 22:20:03','2019-05-01 22:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(46672,'81b00232','ad45a0da95e8a128','capitalhill','','','192.168.100.2','15729219','Ethernet','2019-05-01 22:30:03','2019-05-01 22:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(46673,'81b00233','df806b5df248d56f','mfantsipim','','','192.168.100.2','15729220','Ethernet','2019-05-01 22:30:03','2019-05-01 22:50:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(46674,'81b00234','76999545f3b82495','capitalhill','','','192.168.100.2','15729221','Ethernet','2019-05-01 22:40:03','2019-05-01 22:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(46675,'81b00235','db38544725c13c71','capitalhill','','','192.168.100.2','15729222','Ethernet','2019-05-01 22:50:03','2019-05-01 23:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(46676,'81b00236','dc8f89236dc1d12a','mfantsipim','','','192.168.100.2','15729223','Ethernet','2019-05-01 22:50:03','2019-05-01 23:10:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(46677,'81b00237','55c375ccdc8cc037','capitalhill','','','192.168.100.2','15729224','Ethernet','2019-05-01 23:00:03','2019-05-01 23:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(46678,'81b00238','9196c039e7873e57','capitalhill','','','192.168.100.2','15729225','Ethernet','2019-05-01 23:10:03','2019-05-01 23:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(46679,'81b00239','0c09211ab1ea835d','mfantsipim','','','192.168.100.2','15729226','Ethernet','2019-05-01 23:10:03','2019-05-01 23:30:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(46680,'81b0023a','d9a335b1d83d7818','capitalhill','','','192.168.100.2','15729227','Ethernet','2019-05-01 23:20:03','2019-05-01 23:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(46681,'81b0023b','e2892bc22c36270e','capitalhill','','','192.168.100.2','15729228','Ethernet','2019-05-01 23:30:03','2019-05-01 23:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(46682,'81b0023c','303681a7647a5f11','mfantsipim','','','192.168.100.2','15729229','Ethernet','2019-05-01 23:30:03','2019-05-01 23:50:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(46683,'81b0023d','5375dbd409dbe5b4','capitalhill','','','192.168.100.2','15729230','Ethernet','2019-05-01 23:40:03','2019-05-01 23:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(46684,'81b0023e','fee77c1c4f400665','capitalhill','','','192.168.100.2','15729231','Ethernet','2019-05-01 23:50:03','2019-05-02 00:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(46685,'81b0023f','32cffef9404ddaca','mfantsipim','','','192.168.100.2','15729232','Ethernet','2019-05-01 23:50:03','2019-05-02 00:10:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(46686,'81b00240','534c3832b558a770','capitalhill','','','192.168.100.2','15729233','Ethernet','2019-05-02 00:00:03','2019-05-02 00:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(46687,'81b00241','7c2bb54c64e1df7e','obrapafm','','','192.168.100.2','15729234','Ethernet','2019-05-02 00:00:04','2019-05-02 08:00:04',28799,'RADIUS','','',963731573,1324238161,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(46688,'81b00242','0f12d5c998083513','affiliation','','','192.168.100.2','15729235','Ethernet','2019-05-02 00:10:03','2019-05-02 02:10:02',7200,'RADIUS','','',37182,44324,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(46689,'81b00243','e6688ee4021b0a90','mfantsipim','','','192.168.100.2','15729237','Ethernet','2019-05-02 00:10:03','2019-05-02 00:30:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(46690,'81b00244','38541add53ee85e6','capitalhill','','','192.168.100.2','15729236','Ethernet','2019-05-02 00:10:03','2019-05-02 00:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(46691,'81b00245','d1195206bdb2a14f','capitalhill','','','192.168.100.2','15729238','Ethernet','2019-05-02 00:20:03','2019-05-02 00:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(46692,'81b00246','1fb1ba2554c40a0f','mfantsipim','','','192.168.100.2','15729240','Ethernet','2019-05-02 00:30:03','2019-05-02 00:50:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(46693,'81b00247','88708b2c7aba79ea','capitalhill','','','192.168.100.2','15729239','Ethernet','2019-05-02 00:30:03','2019-05-02 00:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(46694,'81b00248','db1904af3a604f94','capitalhill','','','192.168.100.2','15729241','Ethernet','2019-05-02 00:40:03','2019-05-02 00:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(46695,'81b00249','de6587bf1a404faa','capitalhill','','','192.168.100.2','15729242','Ethernet','2019-05-02 00:50:03','2019-05-02 01:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(46696,'81b0024a','13b28c76286ec962','mfantsipim','','','192.168.100.2','15729243','Ethernet','2019-05-02 00:50:03','2019-05-02 01:10:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(46697,'81b0024b','effd9e4061c535a3','capitalhill','','','192.168.100.2','15729244','Ethernet','2019-05-02 01:00:03','2019-05-02 01:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(46698,'81b0024c','6b266133ea397335','capitalhill','','','192.168.100.2','15729245','Ethernet','2019-05-02 01:10:03','2019-05-02 01:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(46699,'81b0024d','4f3487f1d2c9eb16','mfantsipim','','','192.168.100.2','15729246','Ethernet','2019-05-02 01:10:03','2019-05-02 01:30:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(46700,'81b0024e','3d0d8d617b7ba4cc','capitalhill','','','192.168.100.2','15729247','Ethernet','2019-05-02 01:20:03','2019-05-02 01:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(46701,'81b0024f','84c0056333f91ee3','capitalhill','','','192.168.100.2','15729248','Ethernet','2019-05-02 01:30:03','2019-05-02 01:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(46702,'81b00250','0d71fb09246b8ca9','mfantsipim','','','192.168.100.2','15729249','Ethernet','2019-05-02 01:30:03','2019-05-02 01:50:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(46703,'81b00251','b129e6f76e367ba5','capitalhill','','','192.168.100.2','15729250','Ethernet','2019-05-02 01:40:03','2019-05-02 01:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(46704,'81b00252','40491a38aa7cbb03','mfantsipim','','','192.168.100.2','15729252','Ethernet','2019-05-02 01:50:03','2019-05-02 02:10:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(46705,'81b00253','fdbfef1d76f6eb18','capitalhill','','','192.168.100.2','15729251','Ethernet','2019-05-02 01:50:03','2019-05-02 02:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(46706,'81b00254','24977312e05493d1','capitalhill','','','192.168.100.2','15729253','Ethernet','2019-05-02 02:00:03','2019-05-02 02:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(46707,'81b00255','c36123884c383be2','affiliation','','','192.168.100.2','15729254','Ethernet','2019-05-02 02:10:03','2019-05-02 04:10:02',7200,'RADIUS','','',19207,7316,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(46708,'81b00256','6d933e607d2961aa','capitalhill','','','192.168.100.2','15729255','Ethernet','2019-05-02 02:10:03','2019-05-02 02:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(46709,'81b00257','5c8ffa0a1be795d7','mfantsipim','','','192.168.100.2','15729256','Ethernet','2019-05-02 02:10:03','2019-05-02 02:30:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(46710,'81b00258','58272e09df0df094','capitalhill','','','192.168.100.2','15729257','Ethernet','2019-05-02 02:20:03','2019-05-02 02:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(77476,'81d0d219','65e59ae56cceab2b','mfantsipim','','','192.168.100.10','15782618','Ethernet','2019-09-28 01:10:03','2019-09-28 01:30:02',1199,'RADIUS','','',124470,293226,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(46712,'81b0025a','e39275080ea73faa','capitalhill','','','192.168.100.2','15729259','Ethernet','2019-05-02 02:30:03','2019-05-02 02:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(46713,'81b0025b','e8f08141e508d384','mfantsipim','','','192.168.100.2','15729260','Ethernet','2019-05-02 02:30:03','2019-05-02 02:50:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(46714,'81b0025c','7d59255dbb5e2c10','capitalhill','','','192.168.100.2','15729261','Ethernet','2019-05-02 02:40:03','2019-05-02 02:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(46715,'81b0025d','34eb4ceb7f8142db','capitalhill','','','192.168.100.2','15729262','Ethernet','2019-05-02 02:50:03','2019-05-02 03:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(46716,'81b0025e','fa49306a0bedca50','mfantsipim','','','192.168.100.2','15729263','Ethernet','2019-05-02 02:50:03','2019-05-02 03:10:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(46717,'81b0025f','0e9891b3067e7cc3','capitalhill','','','192.168.100.2','15729264','Ethernet','2019-05-02 03:00:03','2019-05-02 03:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(46718,'81b00260','d5f5261565b5fa8a','britwums','','','192.168.100.2','15729265','Ethernet','2019-05-02 03:10:01','2019-05-02 03:46:36',2194,'RADIUS','','',29033654,62292068,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(46719,'81b00261','f85b15066c12dac4','mfantsipim','','','192.168.100.2','15729266','Ethernet','2019-05-02 03:10:03','2019-05-02 03:22:09',727,'RADIUS','','',1742,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(46720,'81b00262','2a21f176e9c513aa','capitalhill','','','192.168.100.2','15729267','Ethernet','2019-05-02 03:10:03','2019-05-02 03:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(46721,'81b00263','6caa5466341bb877','capitalhill','','','192.168.100.2','15729268','Ethernet','2019-05-02 03:20:03','2019-05-02 03:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(46722,'81b00264','8c667b0fbbb67014','mfantsipim','','','192.168.100.2','15729269','Ethernet','2019-05-02 03:22:09','2019-05-02 03:30:02',472,'RADIUS','','',1182,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(46723,'81b00265','99bef23923183e89','capitalhill','','','192.168.100.2','15729270','Ethernet','2019-05-02 03:30:03','2019-05-02 03:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(46724,'81b00266','b174b8e8f1b798c8','mfantsipim','','','192.168.100.2','15729271','Ethernet','2019-05-02 03:30:03','2019-05-02 03:50:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(46725,'81b00267','92556de5c0067841','home','','','192.168.100.2','15729272','Ethernet','2019-05-02 03:30:48','2019-05-02 23:31:05',72015,'RADIUS','','',58954622,1883649985,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(46726,'81b00268','19b5aa656b06d2a9','capitalhill','','','192.168.100.2','15729273','Ethernet','2019-05-02 03:40:03','2019-05-02 03:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(46727,'81b00269','5d287a1d74923a88','britwums','','','192.168.100.2','15729274','Ethernet','2019-05-02 03:46:37','2019-05-02 03:48:05',89,'RADIUS','','',200068,5978108,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(46728,'81b0026a','e1b5faf90164303a','britwums','','','192.168.100.2','15729275','Ethernet','2019-05-02 03:48:06','2019-05-02 08:10:01',15715,'RADIUS','','',6794425,69203611,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(46729,'81b0026b','ff4127a18618ae28','mfantsipim','','','192.168.100.2','15729276','Ethernet','2019-05-02 03:50:03','2019-05-02 04:10:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(46730,'81b0026c','e3fcff7399682ff0','capitalhill','','','192.168.100.2','15729277','Ethernet','2019-05-02 03:50:03','2019-05-02 04:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(46731,'81b0026d','f1c62365da079f33','capitalhill','','','192.168.100.2','15729278','Ethernet','2019-05-02 04:00:03','2019-05-02 04:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(46732,'81b0026e','f03091a2f13d5736','pempamsie','','','192.168.100.2','15729279','Ethernet','2019-05-02 04:05:45','2019-05-02 09:08:49',18183,'RADIUS','','',366150973,1960678841,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(46733,'81b0026f','d39431c75d1433c2','affiliation','','','192.168.100.2','15729280','Ethernet','2019-05-02 04:10:03','2019-05-02 06:10:02',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(46734,'81b00270','cece64686e405155','capitalhill','','','192.168.100.2','15729281','Ethernet','2019-05-02 04:10:03','2019-05-02 04:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(46735,'81b00271','b01dae7b27108be2','mfantsipim','','','192.168.100.2','15729282','Ethernet','2019-05-02 04:10:03','2019-05-02 04:30:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(46736,'81b00272','c067cb2967045c5f','capitalhill','','','192.168.100.2','15729283','Ethernet','2019-05-02 04:20:03','2019-05-02 04:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(46737,'81b00273','287f6516fafb2459','capitalhill','','','192.168.100.2','15729284','Ethernet','2019-05-02 04:30:03','2019-05-02 04:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(46738,'81b00274','cd800542859fd4c3','mfantsipim','','','192.168.100.2','15729285','Ethernet','2019-05-02 04:30:03','2019-05-02 04:50:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(46739,'81b00275','935530524f379b81','capitalhill','','','192.168.100.2','15729286','Ethernet','2019-05-02 04:40:03','2019-05-02 04:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(46740,'81b00276','1724d770b3ca6870','mfantsipim','','','192.168.100.2','15729287','Ethernet','2019-05-02 04:50:03','2019-05-02 05:10:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(46741,'81b00277','b704917945e2cf8a','capitalhill','','','192.168.100.2','15729288','Ethernet','2019-05-02 04:50:03','2019-05-02 05:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(46742,'81b00278','77d4cf3fc152650e','capitalhill','','','192.168.100.2','15729289','Ethernet','2019-05-02 05:00:03','2019-05-02 05:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(46743,'81b00279','86318b8ef8a62281','mfantsipim','','','192.168.100.2','15729290','Ethernet','2019-05-02 05:10:03','2019-05-02 05:30:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(46744,'81b0027a','f61a4b3a5b191a26','capitalhill','','','192.168.100.2','15729291','Ethernet','2019-05-02 05:10:03','2019-05-02 05:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(46745,'81b0027b','ba1e60ef52e96f0f','capitalhill','','','192.168.100.2','15729292','Ethernet','2019-05-02 05:20:03','2019-05-02 05:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(46746,'81b0027c','5b97c2649fdbed03','capitalhill','','','192.168.100.2','15729293','Ethernet','2019-05-02 05:30:03','2019-05-02 05:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(46747,'81b0027d','f67ff6a3deb30306','mfantsipim','','','192.168.100.2','15729294','Ethernet','2019-05-02 05:30:03','2019-05-02 05:50:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(46748,'81b0027e','0fa10cb358733140','capitalhill','','','192.168.100.2','15729295','Ethernet','2019-05-02 05:40:03','2019-05-02 05:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(46749,'81b0027f','2bec2289aed543b9','mfantsipim','','','192.168.100.2','15729297','Ethernet','2019-05-02 05:50:03','2019-05-02 06:10:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(46750,'81b00280','0751424039cd6068','capitalhill','','','192.168.100.2','15729296','Ethernet','2019-05-02 05:50:03','2019-05-02 06:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(46751,'81b00281','90228378a9830c1c','capitalhill','','','192.168.100.2','15729298','Ethernet','2019-05-02 06:00:03','2019-05-02 06:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(46752,'81b00282','42a45e7ecfc3a98f','affiliation','','','192.168.100.2','15729299','Ethernet','2019-05-02 06:10:03','2019-05-02 08:10:02',7199,'RADIUS','','',846749,19844178,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(46753,'81b00283','ddd7e3d8e34c59c0','mfantsipim','','','192.168.100.2','15729301','Ethernet','2019-05-02 06:10:03','2019-05-02 06:30:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(46754,'81b00284','18568a1bcfff34db','capitalhill','','','192.168.100.2','15729300','Ethernet','2019-05-02 06:10:03','2019-05-02 06:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(46755,'81b00285','29de54a0e3040c1e','capitalhill','','','192.168.100.2','15729302','Ethernet','2019-05-02 06:20:03','2019-05-02 06:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(46756,'81b00286','11d8b4f4702814ba','capitalhill','','','192.168.100.2','15729303','Ethernet','2019-05-02 06:30:03','2019-05-02 06:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(46757,'81b00287','f54f2dddcf17d4c7','mfantsipim','','','192.168.100.2','15729304','Ethernet','2019-05-02 06:30:03','2019-05-02 06:50:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(77475,'81d0d218','d690fcaa6706f7dd','mfantsipim','','','192.168.100.10','15782617','Ethernet','2019-09-28 00:50:03','2019-09-28 01:10:02',1199,'RADIUS','','',128344,302216,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(77474,'81d0d217','9ca72c8034106562','src_hostel','','','192.168.100.10','15782616','Ethernet','2019-09-28 00:34:53','2019-09-28 01:34:52',3599,'RADIUS','','',45913,72240,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(46759,'81b00289','a5d9637c6ecefd1b','capitalhill','','','192.168.100.2','15729306','Ethernet','2019-05-02 06:40:03','2019-05-02 06:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(46760,'81b0028a','5f12886701cea76c','capitalhill','','','192.168.100.2','15729307','Ethernet','2019-05-02 06:50:03','2019-05-02 07:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(46761,'81b0028b','cae100b1750fc876','mfantsipim','','','192.168.100.2','15729308','Ethernet','2019-05-02 06:50:03','2019-05-02 07:10:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(46762,'81b0028c','150f1e8d08c68b69','capitalhill','','','192.168.100.2','15729309','Ethernet','2019-05-02 07:00:03','2019-05-02 07:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(46763,'81b0028d','7393b7242d74a9bb','mfantsipim','','','192.168.100.2','15729310','Ethernet','2019-05-02 07:10:03','2019-05-02 07:30:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(46764,'81b0028e','8c5702b162ef0959','capitalhill','','','192.168.100.2','15729311','Ethernet','2019-05-02 07:10:03','2019-05-02 07:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(46765,'81b0028f','979e406e70c23a3a','capitalhill','','','192.168.100.2','15729312','Ethernet','2019-05-02 07:20:03','2019-05-02 07:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(46766,'81b00290','508b0b396238b9cd','capitalhill','','','192.168.100.2','15729314','Ethernet','2019-05-02 07:30:03','2019-05-02 07:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(46767,'81b00291','7c5e139eedf01be0','mfantsipim','','','192.168.100.2','15729313','Ethernet','2019-05-02 07:30:03','2019-05-02 07:50:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(46768,'81b00292','ecb3a6e8ba2a448d','capitalhill','','','192.168.100.2','15729315','Ethernet','2019-05-02 07:40:03','2019-05-02 07:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(46769,'81b00293','52344c917fa3d6d2','capitalhill','','','192.168.100.2','15729316','Ethernet','2019-05-02 07:50:03','2019-05-02 08:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(46770,'81b00294','6649199de2d34424','mfantsipim','','','192.168.100.2','15729317','Ethernet','2019-05-02 07:50:03','2019-05-02 08:10:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(46771,'81b00294','6649199de2d34424','mfantsipim','','','192.168.100.2','15729317','Ethernet','2019-05-02 07:50:05','2019-05-02 08:10:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.111',2,0,''),(46772,'81b00295','cc1dd6487adb5aca','capitalhill','','','192.168.100.2','15729318','Ethernet','2019-05-02 08:00:03','2019-05-02 08:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(46773,'81b00296','353dc3a5fb8e6adf','obrapafm','','','192.168.100.2','15729319','Ethernet','2019-05-02 08:00:04','2019-05-02 16:00:04',28799,'RADIUS','','',692500851,2121316896,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(46774,'81b00297','1610509d484563e1','britwums','','','192.168.100.2','15729320','Ethernet','2019-05-02 08:10:02','2019-05-02 08:57:41',2859,'RADIUS','','',36668,88412,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.11',0,0,''),(46775,'81b00298','de65fcdb89d44142','affiliation','','','192.168.100.2','15729321','Ethernet','2019-05-02 08:10:03','2019-05-02 10:10:02',7199,'RADIUS','','',1323395,12074196,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.12',0,0,''),(46776,'81b00299','d7179f4a68f32838','mfantsipim','','','192.168.100.2','15729323','Ethernet','2019-05-02 08:10:03','2019-05-02 08:30:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.13',0,0,''),(46777,'81b0029a','6251860698945d38','capitalhill','','','192.168.100.2','15729322','Ethernet','2019-05-02 08:10:03','2019-05-02 08:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(46778,'81b0029b','4eed3947222637e6','capitalhill','','','192.168.100.2','15729324','Ethernet','2019-05-02 08:20:03','2019-05-02 08:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(46779,'81b0029c','3ffd15264845ecde','mfantsipim','','','192.168.100.2','15729325','Ethernet','2019-05-02 08:30:03','2019-05-02 08:50:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.16',0,0,''),(46780,'81b0029d','534108dec2daef64','capitalhill','','','192.168.100.2','15729326','Ethernet','2019-05-02 08:30:03','2019-05-02 08:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(46781,'81b0029e','aee52cd9c50032c9','capitalhill','','','192.168.100.2','15729327','Ethernet','2019-05-02 08:40:03','2019-05-02 08:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(46782,'81b0029f','96ad59d35852f68b','SoNM','','','192.168.100.2','15729328','Ethernet','2019-05-02 08:46:13','2019-05-03 05:38:33',75138,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(46783,'81b002a0','0476aec1ca095c97','mfantsipim','','','192.168.100.2','15729330','Ethernet','2019-05-02 08:50:03','2019-05-02 09:10:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(46784,'81b002a1','691bc11b826b4b95','capitalhill','','','192.168.100.2','15729329','Ethernet','2019-05-02 08:50:03','2019-05-02 09:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.7',0,0,''),(46785,'81b002a2','1933f1e79abbe948','britwums','','','192.168.100.2','15729331','Ethernet','2019-05-02 08:57:41','2019-05-02 13:10:01',15140,'RADIUS','','',33172774,936369159,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(46786,'81b002a3','2001a4c8b8ec2050','capitalhill','','','192.168.100.2','15729332','Ethernet','2019-05-02 09:00:03','2019-05-02 09:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(46787,'81b002a4','e53f577d31f8270d','pempamsie','','','192.168.100.2','15729333','Ethernet','2019-05-02 09:09:26','2019-05-02 12:25:41',11775,'RADIUS','','',843408104,6986871076,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(46788,'81b002a5','a7170dce92db6047','capitalhill','','','192.168.100.2','15729335','Ethernet','2019-05-02 09:10:03','2019-05-02 09:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(46789,'81b002a6','ce8200a9bec965cb','mfantsipim','','','192.168.100.2','15729334','Ethernet','2019-05-02 09:10:03','2019-05-02 09:30:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(46790,'81b002a7','b37af517764ddbd2','capitalhill','','','192.168.100.2','15729336','Ethernet','2019-05-02 09:20:03','2019-05-02 09:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(46791,'81b002a8','c3add12b3dfab337','capitalhill','','','192.168.100.2','15729337','Ethernet','2019-05-02 09:30:03','2019-05-02 09:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(46792,'81b002a9','3537adc6b26150d4','mfantsipim','','','192.168.100.2','15729338','Ethernet','2019-05-02 09:30:03','2019-05-02 09:50:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(46793,'81b002aa','d85826040f9a4a8a','capitalhill','','','192.168.100.2','15729339','Ethernet','2019-05-02 09:40:03','2019-05-02 09:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(46794,'81b002ab','43ddb9b6e6c2ffc1','mfantsipim','','','192.168.100.2','15729340','Ethernet','2019-05-02 09:50:03','2019-05-02 10:10:02',1199,'RADIUS','','',2862,80739,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(46795,'81b002ac','8afdd6848a5fe0a6','capitalhill','','','192.168.100.2','15729341','Ethernet','2019-05-02 09:50:03','2019-05-02 10:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.3',0,0,''),(46796,'81b002ad','74e855b0d4983fe5','capitalhill','','','192.168.100.2','15729342','Ethernet','2019-05-02 10:00:03','2019-05-02 10:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.9',0,0,''),(46797,'81b002ae','3ae17dd42d25ef60','affiliation','','','192.168.100.2','15729343','Ethernet','2019-05-02 10:10:03','2019-05-02 12:10:03',7200,'RADIUS','','',3833562,37161483,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(46798,'81b002af','fde2fb28c4892a78','capitalhill','','','192.168.100.2','15729345','Ethernet','2019-05-02 10:10:03','2019-05-02 10:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(46799,'81b002b0','05fba884dcbddd91','mfantsipim','','','192.168.100.2','15729344','Ethernet','2019-05-02 10:10:03','2019-05-02 10:30:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(46800,'81b002b1','09f1abd7d446768e','capitalhill','','','192.168.100.2','15729346','Ethernet','2019-05-02 10:20:03','2019-05-02 10:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(46801,'81b002b2','e644588ec5c8e1b0','mfantsipim','','','192.168.100.2','15729347','Ethernet','2019-05-02 10:30:03','2019-05-02 10:50:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(46802,'81b002b3','3fdf5606cb4c135c','capitalhill','','','192.168.100.2','15729348','Ethernet','2019-05-02 10:30:03','2019-05-02 10:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(46803,'81b002b4','ef6a954de2cb8e0f','capitalhill','','','192.168.100.2','15729349','Ethernet','2019-05-02 10:40:04','2019-05-02 10:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(46805,'81b002b6','e7b3b8d0aaa7bae5','mfantsipim','','','192.168.100.2','15729351','Ethernet','2019-05-02 10:50:03','2019-05-02 11:10:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(46806,'81b002b7','ae500bec7594adc6','capitalhill','','','192.168.100.2','15729352','Ethernet','2019-05-02 10:50:03','2019-05-02 11:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(46807,'81b002b8','5a42ea95ef48ea2c','capitalhill','','','192.168.100.2','15729353','Ethernet','2019-05-02 11:00:04','2019-05-02 11:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(46808,'81b002b9','1d3520f852f678dc','mfantsipim','','','192.168.100.2','15729354','Ethernet','2019-05-02 11:10:03','2019-05-02 11:30:02',1198,'RADIUS','','',2862,29334,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(46809,'81b002ba','2068472db87a5552','capitalhill','','','192.168.100.2','15729355','Ethernet','2019-05-02 11:10:03','2019-05-02 11:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(46810,'81b002bb','a1c8e32f9dcdc08c','capitalhill','','','192.168.100.2','15729356','Ethernet','2019-05-02 11:20:03','2019-05-02 11:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(46811,'81b002bc','05cc9a74e665b4d8','mfantsipim','','','192.168.100.2','15729357','Ethernet','2019-05-02 11:30:03','2019-05-02 11:50:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(46812,'81b002bd','57994c088011b7c6','capitalhill','','','192.168.100.2','15729358','Ethernet','2019-05-02 11:30:03','2019-05-02 11:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(46813,'81b002be','80aeb9f7485a1880','capitalhill','','','192.168.100.2','15729359','Ethernet','2019-05-02 11:40:03','2019-05-02 11:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(46814,'81b002bf','6e436f52c1e2f415','mfantsipim','','','192.168.100.2','15729360','Ethernet','2019-05-02 11:50:03','2019-05-02 12:10:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(46815,'81b002c0','5ae78cf69a4bdd28','capitalhill','','','192.168.100.2','15729361','Ethernet','2019-05-02 11:50:04','2019-05-02 12:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(46816,'81b002c1','69d06412797908f7','capitalhill','','','192.168.100.2','15729362','Ethernet','2019-05-02 12:00:03','2019-05-02 12:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(46817,'81b002c2','061791f59ac5103e','affiliation','','','192.168.100.2','15729363','Ethernet','2019-05-02 12:10:03','2019-05-02 14:10:03',7200,'RADIUS','','',2207405,8974658,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(46818,'81b002c3','74e6268aef7db218','mfantsipim','','','192.168.100.2','15729364','Ethernet','2019-05-02 12:10:03','2019-05-02 12:30:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(46819,'81b002c4','879578a320e876eb','capitalhill','','','192.168.100.2','15729365','Ethernet','2019-05-02 12:10:03','2019-05-02 12:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(46820,'81b002c5','5331ebaecd00fe0e','capitalhill','','','192.168.100.2','15729366','Ethernet','2019-05-02 12:20:04','2019-05-02 12:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(46821,'81b002c6','78607bd185bddaa5','pempamsie','','','192.168.100.2','15729367','Ethernet','2019-05-02 12:25:43','2019-05-02 20:45:41',29997,'RADIUS','','',3095987387,19703296197,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(46822,'81b002c7','0918f5e774af95cf','capitalhill','','','192.168.100.2','15729369','Ethernet','2019-05-02 12:30:04','2019-05-02 12:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(46823,'81b002c8','0afaeb524d04dba3','mfantsipim','','','192.168.100.2','15729368','Ethernet','2019-05-02 12:30:04','2019-05-02 12:50:02',1197,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(46824,'81b002c9','cfce6f9568a522c4','capitalhill','','','192.168.100.2','15729370','Ethernet','2019-05-02 12:40:04','2019-05-02 12:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(46825,'81b002ca','915649f586119d92','mfantsipim','','','192.168.100.2','15729371','Ethernet','2019-05-02 12:50:03','2019-05-02 13:10:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(46826,'81b002cb','05038012d0a43714','capitalhill','','','192.168.100.2','15729372','Ethernet','2019-05-02 12:50:04','2019-05-02 13:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(46827,'81b002cc','9f5217ada829fc6f','capitalhill','','','192.168.100.2','15729373','Ethernet','2019-05-02 13:00:04','2019-05-02 13:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(46828,'81b002cd','546765f8e515dd22','britwums','','','192.168.100.2','15729374','Ethernet','2019-05-02 13:10:02','2019-05-02 18:10:01',17998,'RADIUS','','',3296534,57981326,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(46829,'81b002ce','faf7875aaf611a40','mfantsipim','','','192.168.100.2','15729375','Ethernet','2019-05-02 13:10:03','2019-05-02 13:30:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(46830,'81b002cf','f377e4ede5c8a46e','capitalhill','','','192.168.100.2','15729376','Ethernet','2019-05-02 13:10:04','2019-05-02 13:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(46831,'81b002d0','a56ae37cefbb1598','capitalhill','','','192.168.100.2','15729377','Ethernet','2019-05-02 13:20:04','2019-05-02 13:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(46832,'81b002d1','624ca09715a8e860','mfantsipim','','','192.168.100.2','15729378','Ethernet','2019-05-02 13:30:03','2019-06-17 18:38:54',3992931,'RADIUS','','',2162,74,'service1','B4:FB:E4:3E:ED:24','','Framed-User','PPP','192.168.5.198',0,0,''),(46833,'81b002d2','5160bda808202c9f','capitalhill','','','192.168.100.2','15729379','Ethernet','2019-05-02 13:30:04','2019-05-02 13:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(46834,'81b002d3','c473d560199b8d3d','capitalhill','','','192.168.100.2','15729380','Ethernet','2019-05-02 13:40:04','2019-06-17 18:38:54',3992330,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','','Framed-User','PPP','192.168.5.200',0,0,''),(46835,'81b002d7','a8ef033b32cb0f22','capitalhill','','','192.168.100.2','15729384','Ethernet','2019-05-02 13:50:12','2019-05-02 14:00:03',593,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(46836,'81b002d6','56497ec84235010f','mfantsipim','','','192.168.100.2','15729383','Ethernet','2019-05-02 13:50:14','2019-05-02 14:10:02',1192,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(46837,'81b002d8','af4f35f07f0b1f28','capitalhill','','','192.168.100.2','15729385','Ethernet','2019-05-02 14:00:04','2019-05-02 14:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(46838,'81b002d9','4851996ecf646ee0','affiliation','','','192.168.100.2','15729386','Ethernet','2019-05-02 14:10:03','2019-05-02 16:10:03',7200,'RADIUS','','',6956773,91473649,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(46839,'81b002da','c446c05b9497be45','mfantsipim','','','192.168.100.2','15729387','Ethernet','2019-05-02 14:10:04','2019-05-02 14:30:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(46840,'81b002db','bce32d0f515a3c86','capitalhill','','','192.168.100.2','15729388','Ethernet','2019-05-02 14:10:04','2019-05-02 14:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(46841,'81b002dc','fc7372984febab60','capitalhill','','','192.168.100.2','15729389','Ethernet','2019-05-02 14:20:04','2019-05-02 14:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(46842,'81b002dd','d864feb074dfc266','mfantsipim','','','192.168.100.2','15729390','Ethernet','2019-05-02 14:30:03','2019-05-02 14:50:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(46843,'81b002de','cbce12a0abeb7b87','capitalhill','','','192.168.100.2','15729391','Ethernet','2019-05-02 14:30:05','2019-05-02 14:40:03',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(46844,'81b002df','1a174053633fccc3','src_hostel','','','192.168.100.2','15729392','Ethernet','2019-05-02 14:36:53','2019-05-02 15:12:45',2153,'RADIUS','','',694232,1177915,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(46845,'81b002e0','340ca299768ea8b2','capitalhill','','','192.168.100.2','15729393','Ethernet','2019-05-02 14:40:04','2019-05-02 14:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(46846,'81b002e1','c463af81baa54aa0','mfantsipim','','','192.168.100.2','15729394','Ethernet','2019-05-02 14:50:04','2019-05-02 15:10:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(46847,'81b002e2','5e86ab5d480aff20','capitalhill','','','192.168.100.2','15729395','Ethernet','2019-05-02 14:50:04','2019-05-02 15:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(77473,'81d0d216','9dded0383cb95caa','mfantsipim','','','192.168.100.10','15782615','Ethernet','2019-09-28 00:30:03','2019-09-28 00:50:02',1198,'RADIUS','','',140812,311571,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(77472,'81d0d215','4586c6486490bf2e','baduwa','','','192.168.100.10','15782614','Ethernet','2019-09-28 00:27:39','2019-09-28 01:27:38',3599,'RADIUS','','',18546,17400,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(46849,'81b002e4','d07332998ab79268','capitalhill','','','192.168.100.2','15729397','Ethernet','2019-05-02 15:00:04','2019-05-02 15:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(82243,'81d0ea57','399a9408169a9402','dodoos','','','192.168.100.10','15788831','Ethernet','2019-10-22 06:56:25','2019-10-22 07:56:25',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(46851,'81b002e5','3d4cae45b3843fa7','mfantsipim','','','192.168.100.2','15729398','Ethernet','2019-05-02 15:10:04','2019-05-02 15:30:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(46852,'81b002e6','c91d495383f292a1','capitalhill','','','192.168.100.2','15729399','Ethernet','2019-05-02 15:10:04','2019-05-02 15:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(46853,'81b002e7','9cc20e05a5b2a4ec','src_hostel','','','192.168.100.2','15729400','Ethernet','2019-05-02 15:12:47','2019-05-03 05:38:38',51949,'RADIUS','','',39859611,370720786,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(77881,'81d0d3a0','5015e53ed53b8d98','mfantsipim','','','192.168.100.10','15783009','Ethernet','2019-09-30 01:30:05','2019-09-30 01:50:03',1199,'RADIUS','','',127400,303334,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(46855,'81b002e8','ec4e75e64aa38fa8','capitalhill','','','192.168.100.2','15729401','Ethernet','2019-05-02 15:20:04','2019-05-02 15:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(46856,'81b002e9','001098ea0839b62f','mfantsipim','','','192.168.100.2','15729402','Ethernet','2019-05-02 15:30:04','2019-05-02 15:50:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(46857,'81b002ea','dbdb3b929dd05310','capitalhill','','','192.168.100.2','15729403','Ethernet','2019-05-02 15:30:04','2019-05-02 15:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(46858,'81b002eb','83dc1bb90f4e9607','capitalhill','','','192.168.100.2','15729404','Ethernet','2019-05-02 15:40:04','2019-05-02 15:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(46859,'81b002ec','d80bd35eea6f8563','mfantsipim','','','192.168.100.2','15729405','Ethernet','2019-05-02 15:50:04','2019-05-02 16:10:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(46860,'81b002ed','e80b3f52f80eca72','capitalhill','','','192.168.100.2','15729406','Ethernet','2019-05-02 15:50:04','2019-05-02 16:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(46861,'81b002ee','8665313a2c29bb9a','obrapafm','','','192.168.100.2','15729408','Ethernet','2019-05-02 16:00:05','2019-05-03 00:00:04',28800,'RADIUS','','',1091945860,1535353784,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(46862,'81b002ef','1121cb6890bc322c','capitalhill','','','192.168.100.2','15729407','Ethernet','2019-05-02 16:00:05','2019-05-02 16:10:03',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(46863,'81b002f0','b09d69910fcce0db','affiliation','','','192.168.100.2','15729409','Ethernet','2019-05-02 16:10:03','2019-05-02 18:10:03',7199,'RADIUS','','',1814766,7439959,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(46864,'81b002f1','46562cea72cc688c','mfantsipim','','','192.168.100.2','15729410','Ethernet','2019-05-02 16:10:03','2019-05-02 16:30:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(46865,'81b002f2','aae75e6514997a10','capitalhill','','','192.168.100.2','15729411','Ethernet','2019-05-02 16:10:04','2019-05-02 16:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(77880,'81d0d39f','d200587c7248a0ec','baduwa','','','192.168.100.10','15783008','Ethernet','2019-09-30 01:27:39','2019-09-30 02:27:39',3600,'RADIUS','','',14151,10343,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(46867,'81b002f3','7688f3216a8794a6','capitalhill','','','192.168.100.2','15729412','Ethernet','2019-05-02 16:20:04','2019-05-02 16:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(46868,'81b002f4','763a302124c74872','mfantsipim','','','192.168.100.2','15729413','Ethernet','2019-05-02 16:30:04','2019-05-02 16:50:02',1199,'RADIUS','','',2862,58285,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(46869,'81b002f5','dc0c78bddc604202','capitalhill','','','192.168.100.2','15729414','Ethernet','2019-05-02 16:30:04','2019-05-02 16:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(46870,'81b002f6','2a33440aec18e9f7','capitalhill','','','192.168.100.2','15729415','Ethernet','2019-05-02 16:40:04','2019-05-02 16:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(46871,'81b002f7','7ed085c8e6164f76','mfantsipim','','','192.168.100.2','15729416','Ethernet','2019-05-02 16:50:04','2019-05-02 17:10:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(46872,'81b002f8','7f5994fbfc0db737','capitalhill','','','192.168.100.2','15729417','Ethernet','2019-05-02 16:50:04','2019-05-02 17:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.158',0,2,''),(46873,'81b002f9','09e9773de485d7d4','capitalhill','','','192.168.100.2','15729418','Ethernet','2019-05-02 17:00:04','2019-05-02 17:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(46874,'81b002fa','d6ef5bbcd4f0d531','mfantsipim','','','192.168.100.2','15729419','Ethernet','2019-05-02 17:10:04','2019-05-02 17:30:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(46875,'81b002fb','f812f6a14ad7294d','capitalhill','','','192.168.100.2','15729420','Ethernet','2019-05-02 17:10:04','2019-05-02 17:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(77879,'81d0d39e','c7ccc6936b663b92','mfantsipim','','','192.168.100.10','15783007','Ethernet','2019-09-30 01:10:05','2019-09-30 01:30:03',1199,'RADIUS','','',165571,333481,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(46877,'81b002fc','811535f840053785','capitalhill','','','192.168.100.2','15729421','Ethernet','2019-05-02 17:20:04','2019-05-02 17:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(46878,'81b002fd','9a8a586c52bd5e73','mfantsipim','','','192.168.100.2','15729422','Ethernet','2019-05-02 17:30:04','2019-05-02 17:50:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(46879,'81b002fe','b9243e73cded3d0d','capitalhill','','','192.168.100.2','15729423','Ethernet','2019-05-02 17:30:04','2019-05-02 17:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(46880,'81b002ff','13866c68881da6a1','capitalhill','','','192.168.100.2','15729424','Ethernet','2019-05-02 17:40:06','2019-05-02 17:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(46881,'81b00300','ec92e6258b5c557d','mfantsipim','','','192.168.100.2','15729425','Ethernet','2019-05-02 17:50:04','2019-05-02 18:10:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(46882,'81b00301','0dc200d678e75667','capitalhill','','','192.168.100.2','15729426','Ethernet','2019-05-02 17:50:04','2019-05-02 18:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(46883,'81b00302','09581e6c9023e2e9','capitalhill','','','192.168.100.2','15729427','Ethernet','2019-05-02 18:00:04','2019-05-02 18:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(46884,'81b00303','de844be231017007','britwums','','','192.168.100.2','15729428','Ethernet','2019-05-02 18:10:02','2019-05-02 23:10:02',18000,'RADIUS','','',301944406,133730108,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(46885,'81b00304','bdca8f5a701710d6','affiliation','','','192.168.100.2','15729429','Ethernet','2019-05-02 18:10:03','2019-05-02 20:10:03',7199,'RADIUS','','',7255500,7053357,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(46886,'81b00305','aca6644b362d6c2e','mfantsipim','','','192.168.100.2','15729430','Ethernet','2019-05-02 18:10:04','2019-05-02 18:30:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(46887,'81b00306','001717508f2b4468','capitalhill','','','192.168.100.2','15729431','Ethernet','2019-05-02 18:10:04','2019-05-02 18:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(46888,'81b00307','d6372384ff5371e8','capitalhill','','','192.168.100.2','15729432','Ethernet','2019-05-02 18:20:04','2019-05-02 18:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(46889,'81b00308','9f22f96bc4ef3f02','mfantsipim','','','192.168.100.2','15729433','Ethernet','2019-05-02 18:30:04','2019-05-02 18:50:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(46890,'81b00309','e571c4c877cd0b96','capitalhill','','','192.168.100.2','15729434','Ethernet','2019-05-02 18:30:04','2019-05-02 18:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(46891,'81b0030a','c29a8d3c9ed016ee','capitalhill','','','192.168.100.2','15729435','Ethernet','2019-05-02 18:40:04','2019-05-02 18:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(77878,'81d0d39d','7e728a5e437f98a3','pempamsie','','','192.168.100.10','15783006','Ethernet','2019-09-30 01:05:43','2019-09-30 03:25:42',8400,'RADIUS','','',663995541,2154999781,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(77877,'81d0d39c','c969ba43f55f8966','mfantsipim','','','192.168.100.10','15783005','Ethernet','2019-09-30 00:50:05','2019-09-30 01:10:03',1199,'RADIUS','','',125438,302232,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(46894,'81b0030b','0ddd1e1f25cf67e5','mfantsipim','','','192.168.100.2','15729436','Ethernet','2019-05-02 18:50:04','2019-05-02 19:10:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(46895,'81b0030c','2c70aebb032c8c90','capitalhill','','','192.168.100.2','15729437','Ethernet','2019-05-02 18:50:04','2019-05-02 19:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(46896,'81b0030d','e71c9931f7725521','capitalhill','','','192.168.100.2','15729438','Ethernet','2019-05-02 19:00:04','2019-05-02 19:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(77471,'81d0d214','8839b44c01b0d7bb','SoNM','','','192.168.100.10','15782613','Ethernet','2019-09-28 00:25:02','2019-09-28 02:25:02',7200,'RADIUS','','',16407,72,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(46898,'81b0030f','295c0550f934a98c','capitalhill','','','192.168.100.2','15729441','Ethernet','2019-05-02 19:10:04','2019-05-02 19:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(46899,'81b00310','90a0e4e6dd4b42ba','mfantsipim','','','192.168.100.2','15729440','Ethernet','2019-05-02 19:10:04','2019-05-02 19:30:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(46900,'81b00311','8a4454a1cc3279d3','capitalhill','','','192.168.100.2','15729442','Ethernet','2019-05-02 19:20:04','2019-05-02 19:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(46901,'81b00312','8e86cd0730e6a241','mfantsipim','','','192.168.100.2','15729443','Ethernet','2019-05-02 19:30:04','2019-05-02 19:50:02',1199,'RADIUS','','',2862,98082,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(46902,'81b00313','c24d8ba87f47646e','capitalhill','','','192.168.100.2','15729444','Ethernet','2019-05-02 19:30:04','2019-05-02 19:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(46903,'81b00314','ab09ff128fa79d77','capitalhill','','','192.168.100.2','15729445','Ethernet','2019-05-02 19:40:04','2019-05-02 19:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(46904,'81b00315','0701013d8b4ae479','mfantsipim','','','192.168.100.2','15729446','Ethernet','2019-05-02 19:50:04','2019-05-02 20:10:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(46905,'81b00316','43475d673d7e2e40','capitalhill','','','192.168.100.2','15729447','Ethernet','2019-05-02 19:50:04','2019-05-02 20:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(46906,'81b00317','2939eb59c84a8b34','capitalhill','','','192.168.100.2','15729448','Ethernet','2019-05-02 20:00:04','2019-05-02 20:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(46907,'81b00318','eaf83acf930684c6','affiliation','','','192.168.100.2','15729449','Ethernet','2019-05-02 20:10:03','2019-05-02 22:10:03',7200,'RADIUS','','',17676,3897,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(46908,'81b00319','1b62bb0437e19133','mfantsipim','','','192.168.100.2','15729450','Ethernet','2019-05-02 20:10:04','2019-05-02 20:30:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(46909,'81b0031a','86717a2ec6ba1875','capitalhill','','','192.168.100.2','15729451','Ethernet','2019-05-02 20:10:04','2019-05-02 20:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(46910,'81b0031b','130d6eb5fd5d1991','capitalhill','','','192.168.100.2','15729452','Ethernet','2019-05-02 20:20:04','2019-05-02 20:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(46911,'81b0031c','5587c3be40022b0b','mfantsipim','','','192.168.100.2','15729453','Ethernet','2019-05-02 20:30:04','2019-05-02 20:50:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(46912,'81b0031d','51dad129e981294e','capitalhill','','','192.168.100.2','15729454','Ethernet','2019-05-02 20:30:04','2019-05-02 20:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(77876,'81d0d39b','6ed35a8568236925','src_hostel','','','192.168.100.10','15783004','Ethernet','2019-09-30 00:34:55','2019-09-30 01:34:54',3599,'RADIUS','','',62704,107152,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(46914,'81b0031e','ad966e6ab82a3713','capitalhill','','','192.168.100.2','15729455','Ethernet','2019-05-02 20:40:04','2019-05-02 20:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(46915,'81b0031f','5e11abff1047eeda','pempamsie','','','192.168.100.2','15729456','Ethernet','2019-05-02 20:45:43','2019-05-03 05:05:41',29997,'RADIUS','','',2807255193,6634845855,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(46916,'81b00320','974b1ceef3c66c96','mfantsipim','','','192.168.100.2','15729457','Ethernet','2019-05-02 20:50:04','2019-05-02 21:10:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(46917,'81b00321','5e21463103ba0612','capitalhill','','','192.168.100.2','15729458','Ethernet','2019-05-02 20:50:04','2019-05-02 21:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(46918,'81b00322','4c8f509a7eae55fa','capitalhill','','','192.168.100.2','15729459','Ethernet','2019-05-02 21:00:04','2019-05-02 21:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(46919,'81b00323','2cfd05fb525abea7','mfantsipim','','','192.168.100.2','15729460','Ethernet','2019-05-02 21:10:04','2019-05-02 21:30:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(46920,'81b00324','4969c2a0f5dc6af4','capitalhill','','','192.168.100.2','15729461','Ethernet','2019-05-02 21:10:04','2019-05-02 21:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(46921,'81b00325','cc7ab189d71fcea9','capitalhill','','','192.168.100.2','15729462','Ethernet','2019-05-02 21:20:04','2019-05-02 21:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(46922,'81b00326','3f8167d31c724f11','mfantsipim','','','192.168.100.2','15729463','Ethernet','2019-05-02 21:30:04','2019-05-02 21:50:02',1199,'RADIUS','','',2862,117087,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(46923,'81b00327','96ff1448df7fa066','capitalhill','','','192.168.100.2','15729464','Ethernet','2019-05-02 21:30:04','2019-05-02 21:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(46924,'81b00328','8e54180d72004b51','capitalhill','','','192.168.100.2','15729465','Ethernet','2019-05-02 21:40:04','2019-05-02 21:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(46925,'81b00329','3b792a8d44f6af43','mfantsipim','','','192.168.100.2','15729466','Ethernet','2019-05-02 21:50:04','2019-05-02 22:10:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(46926,'81b0032a','514182c6df70dafc','capitalhill','','','192.168.100.2','15729467','Ethernet','2019-05-02 21:50:04','2019-05-02 22:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(46927,'81b0032b','8789fe051adb2169','capitalhill','','','192.168.100.2','15729468','Ethernet','2019-05-02 22:00:04','2019-05-02 22:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(46928,'81b0032c','5329a55e8c52366a','affiliation','','','192.168.100.2','15729469','Ethernet','2019-05-02 22:10:03','2019-05-03 00:10:03',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(46929,'81b0032d','8b7b635255d155f2','mfantsipim','','','192.168.100.2','15729470','Ethernet','2019-05-02 22:10:04','2019-05-02 22:30:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(46930,'81b0032e','fd55484f86440b8c','capitalhill','','','192.168.100.2','15729471','Ethernet','2019-05-02 22:10:04','2019-05-02 22:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(46931,'81b0032f','b6c0dfc7c92a2440','capitalhill','','','192.168.100.2','15729472','Ethernet','2019-05-02 22:20:04','2019-05-02 22:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(46932,'81b00330','485c9ae36813fd34','mfantsipim','','','192.168.100.2','15729473','Ethernet','2019-05-02 22:30:04','2019-05-02 22:50:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(46933,'81b00331','7ef54122129d67dc','capitalhill','','','192.168.100.2','15729474','Ethernet','2019-05-02 22:30:04','2019-05-02 22:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(46934,'81b00332','0d6fd3c01afd1fcd','capitalhill','','','192.168.100.2','15729475','Ethernet','2019-05-02 22:40:04','2019-05-02 22:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(46935,'81b00333','142714969ee86799','mfantsipim','','','192.168.100.2','15729476','Ethernet','2019-05-02 22:50:04','2019-05-02 23:10:02',1198,'RADIUS','','',2862,104942,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(46936,'81b00334','c6d17f4f4dd9a52e','capitalhill','','','192.168.100.2','15729477','Ethernet','2019-05-02 22:50:04','2019-05-02 23:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(46937,'81b00335','b3cfa49209de7127','capitalhill','','','192.168.100.2','15729478','Ethernet','2019-05-02 23:00:05','2019-05-02 23:10:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(46938,'81b00336','38b8b1c57d72f2eb','britwums','','','192.168.100.2','15729479','Ethernet','2019-05-02 23:10:02','2019-05-03 04:10:02',17999,'RADIUS','','',90176316,146653012,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(46939,'81b00337','e975c060c6f1b497','mfantsipim','','','192.168.100.2','15729480','Ethernet','2019-05-02 23:10:04','2019-05-02 23:30:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(46940,'81b00338','e40dffb35f8944ae','capitalhill','','','192.168.100.2','15729481','Ethernet','2019-05-02 23:10:04','2019-05-02 23:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(46942,'81b0033a','138728b5b1087eff','capitalhill','','','192.168.100.2','15729483','Ethernet','2019-05-02 23:20:04','2019-05-02 23:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(46943,'81b0033b','d02eb6f3357e2c3b','mfantsipim','','','192.168.100.2','15729484','Ethernet','2019-05-02 23:30:04','2019-05-02 23:50:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(46944,'81b0033c','be7455dac3baf6d5','capitalhill','','','192.168.100.2','15729485','Ethernet','2019-05-02 23:30:04','2019-05-02 23:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(46945,'81b0033d','364bec82533dafb5','home','','','192.168.100.2','15729486','Ethernet','2019-05-02 23:31:06','2019-05-03 05:40:05',22139,'RADIUS','','',1926564,25484253,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(46946,'81b0033e','84d2f011cf18c991','capitalhill','','','192.168.100.2','15729487','Ethernet','2019-05-02 23:40:04','2019-05-02 23:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(46947,'81b0033f','ce5364144825af3d','mfantsipim','','','192.168.100.2','15729488','Ethernet','2019-05-02 23:50:04','2019-05-03 00:10:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(46948,'81b00340','cd8ee41da8c09cdc','capitalhill','','','192.168.100.2','15729489','Ethernet','2019-05-02 23:50:04','2019-05-03 00:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(46949,'81b00341','31ce125278afac91','capitalhill','','','192.168.100.2','15729490','Ethernet','2019-05-03 00:00:04','2019-05-03 00:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(46950,'81b00342','e9c84eca2a5f862a','obrapafm','','','192.168.100.2','15729491','Ethernet','2019-05-03 00:00:05','2019-05-03 08:00:05',28799,'RADIUS','','',1230416420,3476011779,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(46951,'81b00343','fbe9f55dc36f78ef','affiliation','','','192.168.100.2','15729492','Ethernet','2019-05-03 00:10:03','2019-05-03 02:10:03',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(46952,'81b00344','97e55724c405f8c8','mfantsipim','','','192.168.100.2','15729493','Ethernet','2019-05-03 00:10:04','2019-05-03 00:30:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(46953,'81b00345','a90c4db662cb53e4','capitalhill','','','192.168.100.2','15729494','Ethernet','2019-05-03 00:10:04','2019-05-03 00:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(46954,'81b00346','366ea1a7409a65ac','capitalhill','','','192.168.100.2','15729495','Ethernet','2019-05-03 00:20:04','2019-05-03 00:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(46955,'81b00347','c82f30870e5ee19f','mfantsipim','','','192.168.100.2','15729496','Ethernet','2019-05-03 00:30:04','2019-05-03 00:50:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(46956,'81b00348','b5ceeaf6763dde09','capitalhill','','','192.168.100.2','15729497','Ethernet','2019-05-03 00:30:04','2019-05-03 00:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(46957,'81b00349','3e77abbe40e05305','capitalhill','','','192.168.100.2','15729498','Ethernet','2019-05-03 00:40:04','2019-05-03 00:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(46958,'81b0034a','f8a090e3d829a047','mfantsipim','','','192.168.100.2','15729499','Ethernet','2019-05-03 00:50:04','2019-05-03 01:10:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(46959,'81b0034b','a07634844c17b4f2','capitalhill','','','192.168.100.2','15729500','Ethernet','2019-05-03 00:50:04','2019-05-03 01:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(46960,'81b0034c','001255ab7ce8b8b4','capitalhill','','','192.168.100.2','15729501','Ethernet','2019-05-03 01:00:04','2019-05-03 01:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(46961,'81b0034d','499b4eba1ba01292','mfantsipim','','','192.168.100.2','15729502','Ethernet','2019-05-03 01:10:04','2019-05-03 01:30:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(46962,'81b0034e','4171c57f6c44426d','capitalhill','','','192.168.100.2','15729503','Ethernet','2019-05-03 01:10:04','2019-05-03 01:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(46963,'81b0034f','6da4c7e942ab7d12','capitalhill','','','192.168.100.2','15729504','Ethernet','2019-05-03 01:20:04','2019-05-03 01:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(46964,'81b00350','37f3594443bd55c6','mfantsipim','','','192.168.100.2','15729505','Ethernet','2019-05-03 01:30:04','2019-05-03 01:50:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(46965,'81b00351','252c1af8fb84c287','capitalhill','','','192.168.100.2','15729506','Ethernet','2019-05-03 01:30:04','2019-05-03 01:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(46966,'81b00352','f848a595391a28d2','capitalhill','','','192.168.100.2','15729507','Ethernet','2019-05-03 01:40:04','2019-05-03 01:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(46967,'81b00353','a6a639ea22772b1f','mfantsipim','','','192.168.100.2','15729508','Ethernet','2019-05-03 01:50:04','2019-05-03 02:10:02',1199,'RADIUS','','',2862,18019,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(46968,'81b00354','128e63416e1b4863','capitalhill','','','192.168.100.2','15729509','Ethernet','2019-05-03 01:50:04','2019-05-03 02:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(46969,'81b00355','690c35ebe3db02af','capitalhill','','','192.168.100.2','15729510','Ethernet','2019-05-03 02:00:04','2019-05-03 02:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(46970,'81b00356','7d1bd65b41535502','affiliation','','','192.168.100.2','15729511','Ethernet','2019-05-03 02:10:03','2019-05-03 04:10:03',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(46971,'81b00357','65956f438a47645d','mfantsipim','','','192.168.100.2','15729512','Ethernet','2019-05-03 02:10:04','2019-05-03 02:30:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(46972,'81b00358','8c4b44293b38acda','capitalhill','','','192.168.100.2','15729513','Ethernet','2019-05-03 02:10:04','2019-05-03 02:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(46973,'81b00359','5aefb5a976f634b1','capitalhill','','','192.168.100.2','15729514','Ethernet','2019-05-03 02:20:04','2019-05-03 02:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(46974,'81b0035a','c705d41db54750e6','mfantsipim','','','192.168.100.2','15729515','Ethernet','2019-05-03 02:30:04','2019-05-03 02:50:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(46975,'81b0035b','5e8a6259ae8f893c','capitalhill','','','192.168.100.2','15729516','Ethernet','2019-05-03 02:30:04','2019-05-03 02:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(46976,'81b0035c','a3e009fac91d2248','capitalhill','','','192.168.100.2','15729517','Ethernet','2019-05-03 02:40:04','2019-05-03 02:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(46977,'81b0035d','094f83ffe5bb6e0e','mfantsipim','','','192.168.100.2','15729518','Ethernet','2019-05-03 02:50:04','2019-05-03 03:10:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(46978,'81b0035e','e1cc87c63a4823e0','capitalhill','','','192.168.100.2','15729519','Ethernet','2019-05-03 02:50:04','2019-05-03 03:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(46979,'81b0035f','29600e0c4b619246','capitalhill','','','192.168.100.2','15729520','Ethernet','2019-05-03 03:00:04','2019-05-03 03:10:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(46980,'81b00360','a077f069237429cc','mfantsipim','','','192.168.100.2','15729521','Ethernet','2019-05-03 03:10:04','2019-05-03 03:30:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(46981,'81b00361','c5eb183144aa8c01','capitalhill','','','192.168.100.2','15729522','Ethernet','2019-05-03 03:10:04','2019-05-03 03:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(46982,'81b00362','9ad7fb9184e88682','capitalhill','','','192.168.100.2','15729523','Ethernet','2019-05-03 03:20:04','2019-05-03 03:30:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(77470,'81d0d20f','1853585e4cdbebb2','pempamsie','','','192.168.100.10','15782608','Ethernet','2019-09-28 00:06:02','2019-09-28 02:25:42',8380,'RADIUS','','',944787344,2881242565,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(77469,'81d0d213','3167578559955d7c','anane-fenin','','','192.168.100.10','15782612','Ethernet','2019-09-28 00:10:08','2019-09-28 02:10:05',7197,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(46984,'81b00364','4bf26fe74d8eb7f1','mfantsipim','','','192.168.100.2','15729525','Ethernet','2019-05-03 03:30:04','2019-05-03 03:50:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(46985,'81b00365','cc634fb038880f6b','capitalhill','','','192.168.100.2','15729526','Ethernet','2019-05-03 03:30:04','2019-05-03 03:40:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(46986,'81b00366','78c0e7f101061cf0','capitalhill','','','192.168.100.2','15729527','Ethernet','2019-05-03 03:40:04','2019-05-03 03:50:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(46987,'81b00367','53889000ae0c5a63','mfantsipim','','','192.168.100.2','15729528','Ethernet','2019-05-03 03:50:04','2019-05-03 04:10:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(46988,'81b00368','a3b4ea405158772d','capitalhill','','','192.168.100.2','15729529','Ethernet','2019-05-03 03:50:04','2019-05-03 04:00:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(46989,'81b00369','a88f7ce71859e694','capitalhill','','','192.168.100.2','15729530','Ethernet','2019-05-03 04:00:04','2019-05-03 04:10:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(46990,'81b0036a','40c6f62f0976ab69','britwums','','','192.168.100.2','15729531','Ethernet','2019-05-03 04:10:02','2019-05-03 05:40:30',5428,'RADIUS','','',2979832,66735972,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(46991,'81b0036b','d3fcf31f3f8e5480','affiliation','','','192.168.100.2','15729532','Ethernet','2019-05-03 04:10:03','2019-05-03 05:38:21',5297,'RADIUS','','',12105,1967,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(46992,'81b0036c','83caddc834e20869','mfantsipim','','','192.168.100.2','15729533','Ethernet','2019-05-03 04:10:04','2019-05-03 04:30:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(46993,'81b0036d','225907d05d8529a7','capitalhill','','','192.168.100.2','15729534','Ethernet','2019-05-03 04:10:04','2019-05-03 04:20:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(46994,'81b0036e','1e1d537e5a7b0394','capitalhill','','','192.168.100.2','15729535','Ethernet','2019-05-03 04:20:04','2019-05-03 04:30:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(46995,'81b0036f','8ad17380e650de66','mfantsipim','','','192.168.100.2','15729536','Ethernet','2019-05-03 04:30:04','2019-05-03 04:50:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(46996,'81b00370','ec8559e804210ae6','capitalhill','','','192.168.100.2','15729537','Ethernet','2019-05-03 04:30:04','2019-05-03 04:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(46997,'81b00371','4a62109ccc66c546','capitalhill','','','192.168.100.2','15729538','Ethernet','2019-05-03 04:40:04','2019-05-03 04:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(46998,'81b00372','df57cfbfbcd5e3ac','mfantsipim','','','192.168.100.2','15729539','Ethernet','2019-05-03 04:50:04','2019-05-03 05:10:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(46999,'81b00373','2c52c6151e9c6f36','capitalhill','','','192.168.100.2','15729540','Ethernet','2019-05-03 04:50:04','2019-05-03 05:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(47000,'81b00374','8256d0298b447c3f','capitalhill','','','192.168.100.2','15729541','Ethernet','2019-05-03 05:00:04','2019-05-03 05:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(47001,'81b00375','9879aedfe176a8db','pempamsie','','','192.168.100.2','15729542','Ethernet','2019-05-03 05:05:43','2019-05-03 13:25:41',29997,'RADIUS','','',2380011250,14453176974,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(47002,'81b00376','d208f06ae7d1d1a4','mfantsipim','','','192.168.100.2','15729543','Ethernet','2019-05-03 05:10:04','2019-05-03 05:30:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(47003,'81b00377','f124b3523994f885','capitalhill','','','192.168.100.2','15729544','Ethernet','2019-05-03 05:10:04','2019-05-03 05:20:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(47004,'81b00378','f148e18d10b1765e','capitalhill','','','192.168.100.2','15729545','Ethernet','2019-05-03 05:20:04','2019-05-03 05:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(47005,'81b00379','925ea595ac52ba76','mfantsipim','','','192.168.100.2','15729546','Ethernet','2019-05-03 05:30:04','2019-05-03 05:50:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(47006,'81b0037a','b12c1a5255040079','capitalhill','','','192.168.100.2','15729547','Ethernet','2019-05-03 05:30:04','2019-05-03 05:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(47007,'81b0037b','5550b89e0768951a','affiliation','','','192.168.100.2','15729548','Ethernet','2019-05-03 05:38:21','2019-05-03 06:10:01',1901,'RADIUS','','',6348,3526,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(47008,'81b0037c','533ee558a765ce44','SoNM','','','192.168.100.2','15729549','Ethernet','2019-05-03 05:38:34','2019-05-06 07:43:10',266666,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(47009,'81b0037d','c44f70b81cfebc20','src_hostel','','','192.168.100.2','15729550','Ethernet','2019-05-03 05:38:38','2019-05-06 10:38:55',277209,'RADIUS','','',286005646,1648980977,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(47010,'81b0037e','d370cd0f7002c59a','capitalhill','','','192.168.100.2','15729551','Ethernet','2019-05-03 05:40:04','2019-05-03 05:50:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(47011,'81b0037f','64bf67c3ff7ee88b','home','','','192.168.100.2','15729552','Ethernet','2019-05-03 05:40:06','2019-05-03 15:37:28',35842,'RADIUS','','',26545991,907790617,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(47012,'81b00380','f65724771108c2bc','adukpos','','','192.168.100.2','15729553','Ethernet','2019-05-03 05:40:14','2019-05-04 11:40:13',107996,'RADIUS','','',176550588,162698293,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(47013,'81b00381','fa770cb584fec022','britwums','','','192.168.100.2','15729554','Ethernet','2019-05-03 05:40:30','2019-05-03 09:10:02',12572,'RADIUS','','',7165919,69199901,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(47014,'81b00382','bb4b51837cba3b14','mfantsipim','','','192.168.100.2','15729555','Ethernet','2019-05-03 05:50:04','2019-05-03 06:10:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(47015,'81b00383','2aa9aa373c74fc1c','capitalhill','','','192.168.100.2','15729556','Ethernet','2019-05-03 05:50:04','2019-05-03 06:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(47016,'81b00384','f1ea1bcb8c9bdfee','capitalhill','','','192.168.100.2','15729557','Ethernet','2019-05-03 06:00:04','2019-05-03 06:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(47017,'81b00385','c3188f27776858d5','affiliation','','','192.168.100.2','15729558','Ethernet','2019-05-03 06:10:02','2019-05-03 08:10:01',7199,'RADIUS','','',1385837,15176427,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(47018,'81b00386','f6b6e8b0756e24be','mfantsipim','','','192.168.100.2','15729559','Ethernet','2019-05-03 06:10:04','2019-05-03 06:30:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(47019,'81b00387','e62d564624bd4880','capitalhill','','','192.168.100.2','15729560','Ethernet','2019-05-03 06:10:04','2019-05-03 06:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(47020,'81b00388','d2d3ababf472759e','capitalhill','','','192.168.100.2','15729561','Ethernet','2019-05-03 06:20:04','2019-05-03 06:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(47021,'81b00389','b9701ebe796cb095','mfantsipim','','','192.168.100.2','15729562','Ethernet','2019-05-03 06:30:04','2019-05-03 06:50:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(47022,'81b0038a','cb0821fdf3b62dd9','capitalhill','','','192.168.100.2','15729563','Ethernet','2019-05-03 06:30:04','2019-05-03 06:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(77875,'81d0d39a','d7699e112d5f3338','mfantsipim','','','192.168.100.10','15783003','Ethernet','2019-09-30 00:30:05','2019-09-30 00:50:03',1199,'RADIUS','','',121799,298758,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(47024,'81b0038b','78aeb17b4c958944','capitalhill','','','192.168.100.2','15729564','Ethernet','2019-05-03 06:40:04','2019-05-03 06:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(47025,'81b0038c','d8f488adbbc26215','mfantsipim','','','192.168.100.2','15729565','Ethernet','2019-05-03 06:50:04','2019-05-03 07:10:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(47026,'81b0038d','9dfe43daf6782498','capitalhill','','','192.168.100.2','15729566','Ethernet','2019-05-03 06:50:04','2019-05-03 07:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(47027,'81b0038e','045015bad99a0492','capitalhill','','','192.168.100.2','15729567','Ethernet','2019-05-03 07:00:04','2019-05-03 07:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(47028,'81b0038f','1165b990ea1782c1','mfantsipim','','','192.168.100.2','15729568','Ethernet','2019-05-03 07:10:04','2019-05-03 07:30:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(47029,'81b00390','9ea43f362fcc8751','capitalhill','','','192.168.100.2','15729569','Ethernet','2019-05-03 07:10:04','2019-05-03 07:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(47030,'81b00391','e2bf6b5dbb5fa8be','capitalhill','','','192.168.100.2','15729570','Ethernet','2019-05-03 07:20:04','2019-05-03 07:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(47031,'81b00392','892ef78418e541d6','mfantsipim','','','192.168.100.2','15729571','Ethernet','2019-05-03 07:30:04','2019-05-03 07:50:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(47033,'81b00394','3157221caac3e104','capitalhill','','','192.168.100.2','15729573','Ethernet','2019-05-03 07:30:04','2019-05-03 07:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(77468,'81d0d212','e3c751e5a01f537a','cegrad','','','192.168.100.10','15782611','Ethernet','2019-09-28 00:10:04','2019-09-28 02:10:04',7200,'RADIUS','','',15681,72,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(47034,'81b00395','48ea06b919443c51','capitalhill','','','192.168.100.2','15729574','Ethernet','2019-05-03 07:40:04','2019-05-03 07:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(47035,'81b00396','e4da0bc5affcaa1d','mfantsipim','','','192.168.100.2','15729575','Ethernet','2019-05-03 07:50:04','2019-05-03 08:10:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(47036,'81b00397','fc7adcd790ea3ac9','capitalhill','','','192.168.100.2','15729576','Ethernet','2019-05-03 07:50:04','2019-05-03 08:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(47037,'81b00398','a7ddb6b4b06c1b97','capitalhill','','','192.168.100.2','15729577','Ethernet','2019-05-03 08:00:04','2019-05-03 08:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(47038,'81b00399','056f8be5244b9569','obrapafm','','','192.168.100.2','15729578','Ethernet','2019-05-03 08:00:05','2019-05-03 16:00:05',28799,'RADIUS','','',543039253,1282655007,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(47039,'81b0039a','17679dc66ed2e81f','affiliation','','','192.168.100.2','15729579','Ethernet','2019-05-03 08:10:02','2019-05-03 10:10:01',7200,'RADIUS','','',4233574,53576399,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(47040,'81b0039b','abf2450307a9ad91','mfantsipim','','','192.168.100.2','15729580','Ethernet','2019-05-03 08:10:04','2019-05-03 08:30:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(47041,'81b0039c','bdfe626c5137622a','capitalhill','','','192.168.100.2','15729581','Ethernet','2019-05-03 08:10:04','2019-05-03 08:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(47042,'81b0039d','c1186e4582570606','capitalhill','','','192.168.100.2','15729582','Ethernet','2019-05-03 08:20:04','2019-05-03 08:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(47043,'81b0039e','9638786dc507c4bd','mfantsipim','','','192.168.100.2','15729583','Ethernet','2019-05-03 08:30:04','2019-05-03 08:50:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(47044,'81b0039f','eea32fbad7ff4954','capitalhill','','','192.168.100.2','15729584','Ethernet','2019-05-03 08:30:04','2019-05-03 08:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.7',0,0,''),(47045,'81b003a0','750b385849b919b8','capitalhill','','','192.168.100.2','15729585','Ethernet','2019-05-03 08:40:04','2019-05-03 08:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.13',0,0,''),(47046,'81b003a1','9e24eb6a7eb86efb','mfantsipim','','','192.168.100.2','15729586','Ethernet','2019-05-03 08:50:04','2019-05-03 09:10:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(47047,'81b003a2','33fc1f79b33fa125','capitalhill','','','192.168.100.2','15729587','Ethernet','2019-05-03 08:50:04','2019-05-03 09:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(47048,'81b003a3','0019b6923a5e2ad7','capitalhill','','','192.168.100.2','15729588','Ethernet','2019-05-03 09:00:04','2019-05-03 09:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.16',0,0,''),(47049,'81b003a4','c072cb642279b9bc','britwums','','','192.168.100.2','15729589','Ethernet','2019-05-03 09:10:02','2019-05-03 14:10:02',17999,'RADIUS','','',41457568,1030164438,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(47050,'81b003a5','5a1ce2f921d52305','mfantsipim','','','192.168.100.2','15729590','Ethernet','2019-05-03 09:10:04','2019-05-03 09:30:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(47051,'81b003a6','fc82f0f41d7eed48','capitalhill','','','192.168.100.2','15729591','Ethernet','2019-05-03 09:10:04','2019-05-03 09:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(47052,'81b003a7','29edef364a61fa95','capitalhill','','','192.168.100.2','15729592','Ethernet','2019-05-03 09:20:04','2019-05-03 09:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(47053,'81b003a8','ce1110c4529b8ac2','mfantsipim','','','192.168.100.2','15729593','Ethernet','2019-05-03 09:30:04','2019-05-03 09:50:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(47054,'81b003a9','c6918ad6121f4404','capitalhill','','','192.168.100.2','15729594','Ethernet','2019-05-03 09:30:04','2019-05-03 09:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(47055,'81b003aa','a795584a209e3059','capitalhill','','','192.168.100.2','15729595','Ethernet','2019-05-03 09:40:04','2019-05-03 09:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(47057,'81b003ab','a8e06e11c4bd3d85','cegrad','','','192.168.100.2','15729596','Ethernet','2019-05-03 09:49:48','2019-05-03 10:10:01',1213,'RADIUS','','',60780469,87026273,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(47058,'81b003ac','2a802a95004e5202','mfantsipim','','','192.168.100.2','15729597','Ethernet','2019-05-03 09:50:04','2019-05-03 10:10:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(47059,'81b003ad','9c80f371aa625ab2','capitalhill','','','192.168.100.2','15729598','Ethernet','2019-05-03 09:50:04','2019-05-03 10:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.6',0,0,''),(47060,'81b003ae','98a6486762dcb638','capitalhill','','','192.168.100.2','15729599','Ethernet','2019-05-03 10:00:04','2019-05-03 10:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.9',0,0,''),(47061,'81b003af','a7019da36a3c99bf','cegrad','','','192.168.100.2','15729600','Ethernet','2019-05-03 10:10:01','2019-05-03 12:10:01',7200,'RADIUS','','',217457400,1188747009,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.12',0,0,''),(47062,'81b003b0','5cc5c5270b661267','affiliation','','','192.168.100.2','15729601','Ethernet','2019-05-03 10:10:02','2019-05-03 12:10:01',7200,'RADIUS','','',3030502,10310607,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(47063,'81b003b1','2efc0985cce91d10','mfantsipim','','','192.168.100.2','15729602','Ethernet','2019-05-03 10:10:04','2019-05-03 10:30:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(47064,'81b003b2','a82ae2ec9a0c43e7','capitalhill','','','192.168.100.2','15729603','Ethernet','2019-05-03 10:10:05','2019-05-03 10:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(47065,'81b003b3','0c9cc24bf99efecd','capitalhill','','','192.168.100.2','15729604','Ethernet','2019-05-03 10:20:04','2019-05-03 10:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(47066,'81b003b4','789550ee7e6867b6','mfantsipim','','','192.168.100.2','15729605','Ethernet','2019-05-03 10:30:04','2019-05-03 10:50:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(47067,'81b003b5','49a5f501d61c48f0','capitalhill','','','192.168.100.2','15729606','Ethernet','2019-05-03 10:30:05','2019-05-03 10:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(47068,'81b003b6','88d7478e04a64c2b','capitalhill','','','192.168.100.2','15729607','Ethernet','2019-05-03 10:40:05','2019-05-03 10:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(47069,'81b003b7','5c5ea3a9142b5e0e','mfantsipim','','','192.168.100.2','15729608','Ethernet','2019-05-03 10:50:04','2019-05-03 11:10:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(47070,'81b003b8','0d247a16384d0032','capitalhill','','','192.168.100.2','15729609','Ethernet','2019-05-03 10:50:04','2019-05-03 11:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(47071,'81b003b9','b67d13598209f4b6','capitalhill','','','192.168.100.2','15729610','Ethernet','2019-05-03 11:00:05','2019-05-03 11:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(47072,'81b003ba','e79a42da0f408a5f','mfantsipim','','','192.168.100.2','15729611','Ethernet','2019-05-03 11:10:04','2019-05-03 11:30:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(47073,'81b003bb','9a22eec7672619c0','capitalhill','','','192.168.100.2','15729612','Ethernet','2019-05-03 11:10:05','2019-05-03 11:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(47074,'81b003bc','c9c2e31e2ef013db','capitalhill','','','192.168.100.2','15729613','Ethernet','2019-05-03 11:20:04','2019-05-03 11:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(47075,'81b003bd','b2021a3af5b06843','mfantsipim','','','192.168.100.2','15729614','Ethernet','2019-05-03 11:30:04','2019-05-03 11:50:03',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(47076,'81b003be','7cf21ddfe9f7b613','capitalhill','','','192.168.100.2','15729615','Ethernet','2019-05-03 11:30:05','2019-05-03 11:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(47077,'81b003bf','3ee71351d3cb0d10','capitalhill','','','192.168.100.2','15729616','Ethernet','2019-05-03 11:40:04','2019-05-03 11:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(47079,'81b003c1','cf53611f7070d348','mfantsipim','','','192.168.100.2','15729618','Ethernet','2019-05-03 11:50:04','2019-05-03 12:10:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(47080,'81b003c2','af0af7a2f2869804','capitalhill','','','192.168.100.2','15729619','Ethernet','2019-05-03 11:50:05','2019-05-03 12:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(47081,'81b003c3','69d4d374b88258c5','capitalhill','','','192.168.100.2','15729620','Ethernet','2019-05-03 12:00:05','2019-05-03 12:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(47082,'81b003c4','2c42a9a931f3aeba','cegrad','','','192.168.100.2','15729621','Ethernet','2019-05-03 12:10:02','2019-05-03 14:10:01',7200,'RADIUS','','',80018709,2719003545,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(47083,'81b003c5','7150bac3b8afc15a','affiliation','','','192.168.100.2','15729622','Ethernet','2019-05-03 12:10:02','2019-05-03 14:10:01',7200,'RADIUS','','',1256355,5284705,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(47084,'81b003c6','9d22337a41cd27d7','mfantsipim','','','192.168.100.2','15729623','Ethernet','2019-05-03 12:10:04','2019-05-03 12:30:02',1199,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(47085,'81b003c7','dc727234fcd03dc6','capitalhill','','','192.168.100.2','15729624','Ethernet','2019-05-03 12:10:05','2019-05-03 12:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(47086,'81b003c8','a335ecaf93f6482a','capitalhill','','','192.168.100.2','15729625','Ethernet','2019-05-03 12:20:05','2019-05-03 12:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(47087,'81b003c9','1377d460d0c94a40','mfantsipim','','','192.168.100.2','15729626','Ethernet','2019-05-03 12:30:04','2019-05-03 12:50:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(47088,'81b003ca','a07b29947b2b04b0','capitalhill','','','192.168.100.2','15729627','Ethernet','2019-05-03 12:30:06','2019-05-03 12:40:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(47089,'81b003cb','f3d081078fab72f0','capitalhill','','','192.168.100.2','15729628','Ethernet','2019-05-03 12:40:06','2019-05-03 12:50:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(47090,'81b003cc','62e12239fb050232','mfantsipim','','','192.168.100.2','15729629','Ethernet','2019-05-03 12:50:04','2019-05-03 13:10:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(47091,'81b003cd','4463f01ec37f0838','capitalhill','','','192.168.100.2','15729630','Ethernet','2019-05-03 12:50:05','2019-05-03 13:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(47092,'81b003ce','04bee0268ecbd36c','capitalhill','','','192.168.100.2','15729631','Ethernet','2019-05-03 13:00:05','2019-05-03 13:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(47093,'81b003cf','0b83ca93a5263cbe','mfantsipim','','','192.168.100.2','15729632','Ethernet','2019-05-03 13:10:04','2019-05-03 13:30:03',1199,'RADIUS','','',2862,1669,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(47094,'81b003d0','19cd6a56e38b0ef6','capitalhill','','','192.168.100.2','15729633','Ethernet','2019-05-03 13:10:05','2019-05-03 13:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(47095,'81b003d1','8c3b8dc3f274e1da','capitalhill','','','192.168.100.2','15729634','Ethernet','2019-05-03 13:20:06','2019-05-03 13:30:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(47096,'81b003d2','ad06ba5949dde1db','pempamsie','','','192.168.100.2','15729635','Ethernet','2019-05-03 13:25:43','2019-05-03 21:45:41',29997,'RADIUS','','',839224750,15135249851,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(47097,'81b003d3','6dc4207e17caeead','mfantsipim','','','192.168.100.2','15729636','Ethernet','2019-05-03 13:30:04','2019-05-03 13:50:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(47098,'81b003d4','cf193e37278bf326','capitalhill','','','192.168.100.2','15729637','Ethernet','2019-05-03 13:30:05','2019-05-03 13:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(47099,'81b003d5','0650089f39a03250','capitalhill','','','192.168.100.2','15729638','Ethernet','2019-05-03 13:40:05','2019-05-03 13:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(47100,'81b003d6','769ef2e84b4a8c67','mfantsipim','','','192.168.100.2','15729639','Ethernet','2019-05-03 13:50:04','2019-05-03 14:10:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(47101,'81b003d7','2207cfb580980e14','capitalhill','','','192.168.100.2','15729640','Ethernet','2019-05-03 13:50:06','2019-05-03 14:00:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(47102,'81b003d8','9ee962bad148f636','capitalhill','','','192.168.100.2','15729641','Ethernet','2019-05-03 14:00:05','2019-05-03 14:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(47103,'81b003da','abed09c66df6c411','cegrad','','','192.168.100.2','15729642','Ethernet','2019-05-03 14:10:02','2019-05-03 16:10:01',7199,'RADIUS','','',114293369,3325744326,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(47104,'81b003d9','fc93bbf3d59fdf49','affiliation','','','192.168.100.2','15729643','Ethernet','2019-05-03 14:10:02','2019-05-03 16:10:01',7200,'RADIUS','','',1938146,9548987,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(47105,'81b003db','af708ab7921e28a9','britwums','','','192.168.100.2','15729644','Ethernet','2019-05-03 14:10:03','2019-05-03 19:10:02',17999,'RADIUS','','',29393579,361440082,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(47106,'81b003dc','b482414b455837f5','mfantsipim','','','192.168.100.2','15729645','Ethernet','2019-05-03 14:10:04','2019-06-17 18:38:54',3904130,'RADIUS','','',2162,74,'service1','B4:FB:E4:3E:ED:24','','Framed-User','PPP','192.168.5.189',0,0,''),(47107,'81b003dd','09e6fd1412adba56','capitalhill','','','192.168.100.2','15729646','Ethernet','2019-05-03 14:10:05','2019-05-03 14:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(47108,'81b003de','4cf80cd820c28e1d','capitalhill','','','192.168.100.2','15729647','Ethernet','2019-05-03 14:20:06','2019-06-17 18:38:54',3903528,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','','Framed-User','PPP','192.168.5.192',0,0,''),(47109,'81b003e4','8eca7f2d4f453f02','capitalhill','','','192.168.100.2','15729653','Ethernet','2019-05-03 14:30:18','2019-05-03 14:40:04',587,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(47110,'81b003e3','29db07cff887ecea','mfantsipim','','','192.168.100.2','15729652','Ethernet','2019-05-03 14:30:19','2019-05-03 14:50:03',1186,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(47111,'81b003e5','62c50d2292e61ce5','capitalhill','','','192.168.100.2','15729654','Ethernet','2019-05-03 14:40:05','2019-05-03 14:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(47112,'81b003e6','05d1ffdf36b115e5','mfantsipim','','','192.168.100.2','15729655','Ethernet','2019-05-03 14:50:04','2019-05-03 15:10:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(47113,'81b003e7','be9ebf4ff0bb2d7c','capitalhill','','','192.168.100.2','15729656','Ethernet','2019-05-03 14:50:06','2019-05-03 15:00:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(47114,'81b003e8','8bc34aa6a94daa2c','capitalhill','','','192.168.100.2','15729657','Ethernet','2019-05-03 15:00:05','2019-05-03 15:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(47115,'81b003e9','55321b55f7e7be4c','mfantsipim','','','192.168.100.2','15729658','Ethernet','2019-05-03 15:10:04','2019-05-03 15:30:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(47116,'81b003ea','773a83762d93a258','capitalhill','','','192.168.100.2','15729659','Ethernet','2019-05-03 15:10:05','2019-05-03 15:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(47117,'81b003eb','9e077f11a44d50f5','capitalhill','','','192.168.100.2','15729660','Ethernet','2019-05-03 15:20:05','2019-05-03 15:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(47118,'81b003ec','6d58f3fcec611a5f','mfantsipim','','','192.168.100.2','15729661','Ethernet','2019-05-03 15:30:04','2019-05-03 15:50:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(47119,'81b003ed','a9e735ef1757cf6a','capitalhill','','','192.168.100.2','15729662','Ethernet','2019-05-03 15:30:05','2019-05-03 15:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(47120,'81b003ee','ad8dcdc5aeefe0dd','home','','','192.168.100.2','15729663','Ethernet','2019-05-03 15:37:29','2019-05-03 15:37:38',10,'RADIUS','','',196,74,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(47121,'81b003ef','db5d008e740ad57c','home','','','192.168.100.2','15729664','Ethernet','2019-05-03 15:37:39','2019-05-03 15:37:43',5,'RADIUS','','',0,94,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(47122,'81b003f0','7e52f5bff55a2fbb','home','','','192.168.100.2','15729665','Ethernet','2019-05-03 15:37:44','2019-05-03 17:17:06',5962,'RADIUS','','',6047757,393860064,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(47123,'81b003f1','b0e2dac72160180c','capitalhill','','','192.168.100.2','15729666','Ethernet','2019-05-03 15:40:05','2019-05-03 15:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(77467,'81d0d211','89177cd95e72b331','mfantsipim','','','192.168.100.10','15782610','Ethernet','2019-09-28 00:10:03','2019-09-28 00:30:02',1199,'RADIUS','','',121750,298833,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(47124,'81b003f2','67a79d5f3306a06f','capitalhill','','','192.168.100.2','15729668','Ethernet','2019-05-03 15:50:05','2019-05-03 16:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(47125,'81b003f3','4125f65bc901cec5','mfantsipim','','','192.168.100.2','15729667','Ethernet','2019-05-03 15:50:05','2019-05-03 16:10:03',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(77466,'81d0d210','496fcff6900773e1','affiliation','','','192.168.100.10','15782609','Ethernet','2019-09-28 00:10:03','2019-09-28 02:10:03',7200,'RADIUS','','',16891,72,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(47127,'81b003f5','6794ec811b802484','capitalhill','','','192.168.100.2','15729670','Ethernet','2019-05-03 16:00:05','2019-05-03 16:10:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(47128,'81b003f6','5ec0667c8123ff14','obrapafm','','','192.168.100.2','15729671','Ethernet','2019-05-03 16:00:05','2019-05-04 00:00:05',28799,'RADIUS','','',1598609538,2108617250,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(47129,'81b003f7','5c959687f10fd012','cegrad','','','192.168.100.2','15729672','Ethernet','2019-05-03 16:10:02','2019-05-03 18:10:01',7199,'RADIUS','','',11928401,306170891,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(47130,'81b003f8','37261b8500365fe3','affiliation','','','192.168.100.2','15729673','Ethernet','2019-05-03 16:10:02','2019-05-03 18:10:01',7199,'RADIUS','','',848878,4806239,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(47131,'81b003f9','78db2fb303b0eb62','mfantsipim','','','192.168.100.2','15729674','Ethernet','2019-05-03 16:10:04','2019-05-03 16:30:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(47132,'81b003fa','52a4615a1eb759cb','capitalhill','','','192.168.100.2','15729675','Ethernet','2019-05-03 16:10:05','2019-05-03 16:20:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(47133,'81b003fb','fb3057c2e792f729','capitalhill','','','192.168.100.2','15729676','Ethernet','2019-05-03 16:20:05','2019-05-03 16:30:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(47134,'81b003fc','631e2c978f156a21','mfantsipim','','','192.168.100.2','15729677','Ethernet','2019-05-03 16:30:04','2019-05-03 16:50:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(47135,'81b003fd','5e3ba39f33c1e9dd','capitalhill','','','192.168.100.2','15729678','Ethernet','2019-05-03 16:30:05','2019-05-03 16:40:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(47136,'81b003fe','ad54f8b1c16714ea','capitalhill','','','192.168.100.2','15729679','Ethernet','2019-05-03 16:40:05','2019-05-03 16:50:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(47137,'81b003ff','417383f9ced5c1f3','mfantsipim','','','192.168.100.2','15729680','Ethernet','2019-05-03 16:50:04','2019-05-03 17:10:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(47138,'81b00400','7654de73ce79d022','capitalhill','','','192.168.100.2','15729681','Ethernet','2019-05-03 16:50:05','2019-05-03 17:00:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(47139,'81b00401','88a9cdfbbca7b85b','capitalhill','','','192.168.100.2','15729682','Ethernet','2019-05-03 17:00:05','2019-05-03 17:10:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(47141,'81b00402','c8c63a36c6071ba8','mfantsipim','','','192.168.100.2','15729683','Ethernet','2019-05-03 17:10:04','2019-05-03 17:30:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(47142,'81b00403','3e5ee4300e637ca9','capitalhill','','','192.168.100.2','15729684','Ethernet','2019-05-03 17:10:05','2019-05-03 17:20:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(47143,'81b00404','4f011792401af719','home','','','192.168.100.2','15729685','Ethernet','2019-05-03 17:17:06','2019-05-04 11:40:07',66179,'RADIUS','','',43045835,1716021775,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(47144,'81b00405','5562bf9c363d3f22','capitalhill','','','192.168.100.2','15729686','Ethernet','2019-05-03 17:20:05','2019-05-03 17:30:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(47145,'81b00406','db64465b72cd044d','mfantsipim','','','192.168.100.2','15729687','Ethernet','2019-05-03 17:30:04','2019-05-03 17:50:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(47146,'81b00407','2b1805e1ddccc7dc','capitalhill','','','192.168.100.2','15729688','Ethernet','2019-05-03 17:30:05','2019-05-03 17:40:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(81968,'81d0e958','239753db34f6a605','src_hostel','','','192.168.100.10','15788576','Ethernet','2019-10-21 00:34:52','2019-10-21 01:34:52',3600,'RADIUS','','',120021,218561,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(47148,'81b00408','c199ecf00ad4f6c0','capitalhill','','','192.168.100.2','15729689','Ethernet','2019-05-03 17:40:05','2019-05-03 17:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(77874,'81d0d399','752792f4c1f36b72','baduwa','','','192.168.100.10','15783002','Ethernet','2019-09-30 00:27:39','2019-09-30 01:27:39',3600,'RADIUS','','',15818,13498,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(47149,'81b00409','ba62c8398fd28291','mfantsipim','','','192.168.100.2','15729690','Ethernet','2019-05-03 17:50:04','2019-05-03 18:10:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(47150,'81b0040a','cbdaee1e16a80991','capitalhill','','','192.168.100.2','15729691','Ethernet','2019-05-03 17:50:05','2019-05-03 18:00:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(47151,'81b0040b','c2c04b3bf4a0a9ed','capitalhill','','','192.168.100.2','15729692','Ethernet','2019-05-03 18:00:05','2019-05-03 18:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(47152,'81b0040c','65daf4e488e6c977','affiliation','','','192.168.100.2','15729694','Ethernet','2019-05-03 18:10:02','2019-05-03 20:10:01',7200,'RADIUS','','',1237321,7761990,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(47153,'81b0040d','c3c6a1305e7f1dff','cegrad','','','192.168.100.2','15729693','Ethernet','2019-05-03 18:10:02','2019-05-03 20:10:02',7200,'RADIUS','','',36209,47147,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(47154,'81b0040e','4e296237ef4bb3c3','capitalhill','','','192.168.100.2','15729696','Ethernet','2019-05-03 18:10:05','2019-05-03 18:20:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(47155,'81b0040f','b92908abe54cac62','mfantsipim','','','192.168.100.2','15729695','Ethernet','2019-05-03 18:10:05','2019-05-03 18:30:03',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(47156,'81b00410','7b0c050187f0bdb1','capitalhill','','','192.168.100.2','15729697','Ethernet','2019-05-03 18:20:05','2019-05-03 18:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(47157,'81b00411','eca348d082844f6b','mfantsipim','','','192.168.100.2','15729698','Ethernet','2019-05-03 18:30:04','2019-05-03 18:50:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(47158,'81b00412','c10aa5bc9262476a','capitalhill','','','192.168.100.2','15729699','Ethernet','2019-05-03 18:30:05','2019-05-03 18:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(47159,'81b00413','8df854ddfd86c514','capitalhill','','','192.168.100.2','15729700','Ethernet','2019-05-03 18:40:05','2019-05-03 18:50:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(47160,'81b00414','fc4d0d840eacae82','mfantsipim','','','192.168.100.2','15729701','Ethernet','2019-05-03 18:50:04','2019-05-03 19:10:03',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(47161,'81b00415','9cfe95728a13f19a','capitalhill','','','192.168.100.2','15729702','Ethernet','2019-05-03 18:50:05','2019-05-03 19:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(47162,'81b00416','4831684def928793','capitalhill','','','192.168.100.2','15729703','Ethernet','2019-05-03 19:00:05','2019-05-03 19:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(47163,'81b00417','b4054b8a464d3205','britwums','','','192.168.100.2','15729704','Ethernet','2019-05-03 19:10:02','2019-05-04 00:10:02',17999,'RADIUS','','',39348465,824596628,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(47164,'81b00418','18d58bdaec4b9d0d','mfantsipim','','','192.168.100.2','15729705','Ethernet','2019-05-03 19:10:04','2019-05-03 19:30:03',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(47165,'81b00419','baadbc07c564ff4a','capitalhill','','','192.168.100.2','15729706','Ethernet','2019-05-03 19:10:05','2019-05-03 19:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(47166,'81b0041a','90f213728ea2f87d','capitalhill','','','192.168.100.2','15729707','Ethernet','2019-05-03 19:20:05','2019-05-03 19:30:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(47167,'81b0041b','d55aee40a94aeaa6','capitalhill','','','192.168.100.2','15729709','Ethernet','2019-05-03 19:30:05','2019-05-03 19:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(47168,'81b0041c','dbab4e13c60e075e','mfantsipim','','','192.168.100.2','15729708','Ethernet','2019-05-03 19:30:05','2019-05-03 19:50:03',1197,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(47169,'81b0041d','1635634cf7c231bf','capitalhill','','','192.168.100.2','15729710','Ethernet','2019-05-03 19:40:05','2019-05-03 19:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(47170,'81b0041e','332b8851b2a06677','mfantsipim','','','192.168.100.2','15729711','Ethernet','2019-05-03 19:50:04','2019-05-03 20:10:03',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(47171,'81b0041f','f9af3ab75fc058be','capitalhill','','','192.168.100.2','15729712','Ethernet','2019-05-03 19:50:05','2019-05-03 20:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(47173,'81b00421','e3bf717fa1ec6e1e','capitalhill','','','192.168.100.2','15729714','Ethernet','2019-05-03 20:00:05','2019-05-03 20:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(77465,'81d0d20f','803090386b005797','pempamsie','','','192.168.11.2','15782608','Ethernet','2019-09-28 00:06:02',NULL,0,'RADIUS','','',0,0,'service1','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.5.37',0,0,''),(47174,'81b00422','86a259e49e8b77bf','affiliation','','','192.168.100.2','15729715','Ethernet','2019-05-03 20:10:02','2019-05-03 22:10:01',7200,'RADIUS','','',20563,15450,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(47175,'81b00423','b3459100efe453c1','cegrad','','','192.168.100.2','15729716','Ethernet','2019-05-03 20:10:02','2019-05-03 22:10:02',7200,'RADIUS','','',61465,146175,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(47176,'81b00424','8c4583e2f45d4f79','mfantsipim','','','192.168.100.2','15729717','Ethernet','2019-05-03 20:10:04','2019-05-03 20:30:03',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(47177,'81b00425','dd7c64172236268e','capitalhill','','','192.168.100.2','15729718','Ethernet','2019-05-03 20:10:05','2019-05-03 20:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(82303,'81d0ea90','b1384f039c956c25','anane-fenin','','','192.168.100.10','15788889','Ethernet','2019-10-22 12:10:14','2019-10-22 14:10:14',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(47178,'81b00426','c37166af6f9352f0','capitalhill','','','192.168.100.2','15729719','Ethernet','2019-05-03 20:20:05','2019-05-03 20:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(47179,'81b00427','6b99ec7c8b21143a','mfantsipim','','','192.168.100.2','15729720','Ethernet','2019-05-03 20:30:04','2019-05-03 20:50:03',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(47180,'81b00428','2ae913b9bee8be4f','capitalhill','','','192.168.100.2','15729721','Ethernet','2019-05-03 20:30:05','2019-05-03 20:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(47181,'81b00429','a777736257f1ac76','capitalhill','','','192.168.100.2','15729722','Ethernet','2019-05-03 20:40:05','2019-05-03 20:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(47183,'81b0042a','d019aa073c2cb998','mfantsipim','','','192.168.100.2','15729723','Ethernet','2019-05-03 20:50:04','2019-05-03 21:10:03',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(47184,'81b0042b','5aa8c36bfaa546c5','capitalhill','','','192.168.100.2','15729724','Ethernet','2019-05-03 20:50:05','2019-05-03 21:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(47185,'81b0042c','76912ab4e1ca03e7','capitalhill','','','192.168.100.2','15729725','Ethernet','2019-05-03 21:00:05','2019-05-03 21:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(47186,'81b0042d','2a93774f9ff69529','mfantsipim','','','192.168.100.2','15729726','Ethernet','2019-05-03 21:10:04','2019-05-03 21:30:03',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(47187,'81b0042e','473ee8c9e1c00b0b','capitalhill','','','192.168.100.2','15729727','Ethernet','2019-05-03 21:10:05','2019-05-03 21:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(47188,'81b0042f','4bdf7df4797cf3ec','capitalhill','','','192.168.100.2','15729728','Ethernet','2019-05-03 21:20:05','2019-05-03 21:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(47189,'81b00430','be540d4d0f4c7af3','mfantsipim','','','192.168.100.2','15729729','Ethernet','2019-05-03 21:30:04','2019-05-03 21:50:03',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(47190,'81b00431','d4d043a4b2b2d2cd','capitalhill','','','192.168.100.2','15729730','Ethernet','2019-05-03 21:30:05','2019-05-03 21:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(47191,'81b00432','64e133e0b4199c9a','capitalhill','','','192.168.100.2','15729731','Ethernet','2019-05-03 21:40:05','2019-05-03 21:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(47192,'81b00433','e1327fd13e7a5c19','pempamsie','','','192.168.100.2','15729732','Ethernet','2019-05-03 21:45:43','2019-05-04 06:05:41',29997,'RADIUS','','',731591065,6168361376,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(47193,'81b00434','4597a4fec002fba4','mfantsipim','','','192.168.100.2','15729733','Ethernet','2019-05-03 21:50:04','2019-05-03 22:10:03',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(47194,'81b00435','7c4b3b8f2316949f','capitalhill','','','192.168.100.2','15729734','Ethernet','2019-05-03 21:50:05','2019-05-03 22:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(47195,'81b00436','623104f2b37f9397','capitalhill','','','192.168.100.2','15729735','Ethernet','2019-05-03 22:00:05','2019-05-03 22:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(47196,'81b00437','6723320f3f180e9a','affiliation','','','192.168.100.2','15729736','Ethernet','2019-05-03 22:10:02','2019-05-04 00:10:02',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(47197,'81b00438','f0f636e981f26cd0','cegrad','','','192.168.100.2','15729737','Ethernet','2019-05-03 22:10:02','2019-05-04 00:10:02',7200,'RADIUS','','',58914,103515,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(47198,'81b00439','5e210f9d7cf2500d','mfantsipim','','','192.168.100.2','15729738','Ethernet','2019-05-03 22:10:04','2019-05-03 22:30:03',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(47199,'81b0043a','31e0b35e03d49e73','capitalhill','','','192.168.100.2','15729739','Ethernet','2019-05-03 22:10:05','2019-05-03 22:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(47200,'81b0043b','54d5aaabe26dedd5','capitalhill','','','192.168.100.2','15729740','Ethernet','2019-05-03 22:20:05','2019-05-03 22:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(47201,'81b0043c','ec022f915ea56fca','mfantsipim','','','192.168.100.2','15729741','Ethernet','2019-05-03 22:30:04','2019-05-03 22:50:03',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(47202,'81b0043d','0d1b512a0ee58d8d','capitalhill','','','192.168.100.2','15729742','Ethernet','2019-05-03 22:30:05','2019-05-03 22:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(77873,'81d0d398','9b5a6602b5f92acc','SoNM','','','192.168.100.10','15783001','Ethernet','2019-09-30 00:25:03','2019-09-30 02:25:03',7200,'RADIUS','','',16407,72,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(47204,'81b0043e','9e647eb6d2382ca0','capitalhill','','','192.168.100.2','15729743','Ethernet','2019-05-03 22:40:05','2019-05-03 22:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(47205,'81b0043f','bd3c9975b68f2ebd','mfantsipim','','','192.168.100.2','15729744','Ethernet','2019-05-03 22:50:04','2019-05-03 23:10:03',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(47206,'81b00440','b07fe8d09aca696b','capitalhill','','','192.168.100.2','15729745','Ethernet','2019-05-03 22:50:05','2019-05-03 23:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(47207,'81b00441','26a5ab9aeb61d039','capitalhill','','','192.168.100.2','15729746','Ethernet','2019-05-03 23:00:05','2019-05-03 23:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(47208,'81b00442','56b2ae17946fff09','mfantsipim','','','192.168.100.2','15729747','Ethernet','2019-05-03 23:10:04','2019-05-03 23:30:03',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(47209,'81b00443','fc7af945d076156c','capitalhill','','','192.168.100.2','15729748','Ethernet','2019-05-03 23:10:05','2019-05-03 23:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(47210,'81b00444','559ed0aa5a999c90','capitalhill','','','192.168.100.2','15729749','Ethernet','2019-05-03 23:20:05','2019-05-03 23:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(47211,'81b00445','7afbe06eb728d9e9','mfantsipim','','','192.168.100.2','15729750','Ethernet','2019-05-03 23:30:04','2019-05-03 23:50:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(47212,'81b00446','dafdbac649876f3e','capitalhill','','','192.168.100.2','15729751','Ethernet','2019-05-03 23:30:05','2019-05-03 23:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(47213,'81b00447','65d59cd82dc3f0fd','capitalhill','','','192.168.100.2','15729752','Ethernet','2019-05-03 23:40:05','2019-05-03 23:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(47214,'81b00448','ee09d70fee80d7b3','mfantsipim','','','192.168.100.2','15729753','Ethernet','2019-05-03 23:50:04','2019-05-04 00:10:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(47215,'81b00449','080280b9f8dbead4','capitalhill','','','192.168.100.2','15729754','Ethernet','2019-05-03 23:50:05','2019-05-04 00:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(47216,'81b0044a','97852778f632de7d','capitalhill','','','192.168.100.2','15729755','Ethernet','2019-05-04 00:00:05','2019-05-04 00:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(47217,'81b0044b','c317fb5dcb855b4d','obrapafm','','','192.168.100.2','15729756','Ethernet','2019-05-04 00:00:05','2019-05-04 08:00:05',28800,'RADIUS','','',1944048486,449946006,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(47218,'81b0044c','b54da306d8a84fd6','affiliation','','','192.168.100.2','15729757','Ethernet','2019-05-04 00:10:02','2019-05-04 02:10:02',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(47219,'81b0044d','a1555d99e361125e','cegrad','','','192.168.100.2','15729758','Ethernet','2019-05-04 00:10:02','2019-05-04 02:10:02',7200,'RADIUS','','',61215,107612,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(47220,'81b0044e','649befefbd40cad2','britwums','','','192.168.100.2','15729759','Ethernet','2019-05-04 00:10:02','2019-05-04 05:10:02',18000,'RADIUS','','',9852781,151083400,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(47221,'81b0044f','fd3897bebd9aeac7','mfantsipim','','','192.168.100.2','15729760','Ethernet','2019-05-04 00:10:04','2019-05-04 00:30:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(77464,'81d0d20b','52387710f8bcbe8d','amanful','','','192.168.100.10','15782604','Ethernet','2019-09-28 00:00:03','2019-09-28 08:00:03',28799,'RADIUS','','',87033,50543,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(47223,'81b00451','00844f02add7c54b','capitalhill','','','192.168.100.2','15729762','Ethernet','2019-05-04 00:10:05','2019-05-04 00:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(47224,'81b00452','b2cebf44fe647856','capitalhill','','','192.168.100.2','15729763','Ethernet','2019-05-04 00:20:05','2019-05-04 00:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(47225,'81b00453','1f82bb3a8b91bfbf','mfantsipim','','','192.168.100.2','15729764','Ethernet','2019-05-04 00:30:04','2019-05-04 00:50:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(47226,'81b00454','469fd2ceb0ed21c5','capitalhill','','','192.168.100.2','15729765','Ethernet','2019-05-04 00:30:05','2019-05-04 00:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(47227,'81b00455','cf1a74aaad6ca97d','capitalhill','','','192.168.100.2','15729766','Ethernet','2019-05-04 00:40:05','2019-05-04 00:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(47228,'81b00456','36997f12ff03d0eb','mfantsipim','','','192.168.100.2','15729767','Ethernet','2019-05-04 00:50:04','2019-05-04 01:10:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(47229,'81b00457','18f5c730fe43f502','capitalhill','','','192.168.100.2','15729768','Ethernet','2019-05-04 00:50:05','2019-05-04 01:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(47230,'81b00458','8fd4f84725677929','capitalhill','','','192.168.100.2','15729769','Ethernet','2019-05-04 01:00:05','2019-05-04 01:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(47231,'81b00459','e0bc9299cdea6298','mfantsipim','','','192.168.100.2','15729770','Ethernet','2019-05-04 01:10:04','2019-05-04 01:30:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(47232,'81b0045a','244f4f3263d7b81d','capitalhill','','','192.168.100.2','15729771','Ethernet','2019-05-04 01:10:05','2019-05-04 01:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(47233,'81b0045b','2bb7722afd2ba4b4','capitalhill','','','192.168.100.2','15729772','Ethernet','2019-05-04 01:20:05','2019-05-04 01:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(47234,'81b0045c','aedb1731bb3de896','mfantsipim','','','192.168.100.2','15729773','Ethernet','2019-05-04 01:30:04','2019-05-04 01:50:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(47235,'81b0045d','0d69be163e1ae217','capitalhill','','','192.168.100.2','15729774','Ethernet','2019-05-04 01:30:05','2019-05-04 01:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(47236,'81b0045e','2f547ec9a4514e15','capitalhill','','','192.168.100.2','15729775','Ethernet','2019-05-04 01:40:05','2019-05-04 01:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(47237,'81b0045f','bfa92b61e8d92a30','mfantsipim','','','192.168.100.2','15729776','Ethernet','2019-05-04 01:50:05','2019-05-04 02:10:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(47238,'81b00460','a039b8cabf6c6cd8','capitalhill','','','192.168.100.2','15729777','Ethernet','2019-05-04 01:50:05','2019-05-04 02:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(47239,'81b00461','e11a21ab6255dca8','capitalhill','','','192.168.100.2','15729778','Ethernet','2019-05-04 02:00:05','2019-05-04 02:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(47240,'81b00462','decce2ff7869d945','affiliation','','','192.168.100.2','15729779','Ethernet','2019-05-04 02:10:02','2019-05-04 04:10:02',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(47241,'81b00463','d715d42e8922c822','cegrad','','','192.168.100.2','15729780','Ethernet','2019-05-04 02:10:02','2019-05-04 04:10:02',7199,'RADIUS','','',66185,198608,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(47242,'81b00464','98279c22c5c92de9','mfantsipim','','','192.168.100.2','15729781','Ethernet','2019-05-04 02:10:05','2019-05-04 02:30:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(47243,'81b00465','9349fdbe2ecca854','capitalhill','','','192.168.100.2','15729782','Ethernet','2019-05-04 02:10:05','2019-05-04 02:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(47244,'81b00466','e9bba958b63025ff','capitalhill','','','192.168.100.2','15729783','Ethernet','2019-05-04 02:20:05','2019-05-04 02:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(47245,'81b00467','0cf04cce0a8a80c1','mfantsipim','','','192.168.100.2','15729784','Ethernet','2019-05-04 02:30:05','2019-05-04 02:50:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(47246,'81b00468','7801fb9bacdaabe7','capitalhill','','','192.168.100.2','15729785','Ethernet','2019-05-04 02:30:05','2019-05-04 02:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(47247,'81b00469','744f033258538a18','capitalhill','','','192.168.100.2','15729786','Ethernet','2019-05-04 02:40:05','2019-05-04 02:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(47248,'81b0046a','cfa5b28df3d44dc4','mfantsipim','','','192.168.100.2','15729787','Ethernet','2019-05-04 02:50:04','2019-05-04 03:10:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(47249,'81b0046b','a9a07c8daa1cf969','capitalhill','','','192.168.100.2','15729788','Ethernet','2019-05-04 02:50:05','2019-05-04 03:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(47250,'81b0046c','ded711e10e0d0bb6','capitalhill','','','192.168.100.2','15729789','Ethernet','2019-05-04 03:00:05','2019-05-04 03:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(47251,'81b0046d','63ce0af21f68b2f2','mfantsipim','','','192.168.100.2','15729790','Ethernet','2019-05-04 03:10:05','2019-05-04 03:30:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(47252,'81b0046e','acc5281393e0dd60','capitalhill','','','192.168.100.2','15729791','Ethernet','2019-05-04 03:10:05','2019-05-04 03:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(47253,'81b0046f','d69df7c9fb064ca3','capitalhill','','','192.168.100.2','15729792','Ethernet','2019-05-04 03:20:05','2019-05-04 03:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(47254,'81b00470','0d38171f3f59b1b8','mfantsipim','','','192.168.100.2','15729793','Ethernet','2019-05-04 03:30:05','2019-05-04 03:50:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(47255,'81b00471','4a72f03a6078f114','capitalhill','','','192.168.100.2','15729794','Ethernet','2019-05-04 03:30:05','2019-05-04 03:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(47256,'81b00472','624eeb88beb915ae','capitalhill','','','192.168.100.2','15729795','Ethernet','2019-05-04 03:40:05','2019-05-04 03:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(47257,'81b00473','52f2f355638a5137','mfantsipim','','','192.168.100.2','15729796','Ethernet','2019-05-04 03:50:05','2019-05-04 04:10:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(47258,'81b00474','8f92bd3114c2e318','capitalhill','','','192.168.100.2','15729797','Ethernet','2019-05-04 03:50:05','2019-05-04 04:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(47259,'81b00475','ee5b285f6295545e','capitalhill','','','192.168.100.2','15729798','Ethernet','2019-05-04 04:00:05','2019-05-04 04:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(47260,'81b00476','c3ff5fbc728cc65c','affiliation','','','192.168.100.2','15729799','Ethernet','2019-05-04 04:10:02','2019-05-04 06:10:02',7200,'RADIUS','','',18561,7243,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(47261,'81b00477','ab0ee42733c53e08','cegrad','','','192.168.100.2','15729800','Ethernet','2019-05-04 04:10:02','2019-05-04 06:10:02',7199,'RADIUS','','',26195,25034,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(47262,'81b00478','72b5d80ec869ed36','mfantsipim','','','192.168.100.2','15729801','Ethernet','2019-05-04 04:10:05','2019-05-04 04:30:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(47263,'81b00479','a5c17bd81fbb3c7a','capitalhill','','','192.168.100.2','15729802','Ethernet','2019-05-04 04:10:05','2019-05-04 04:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(47265,'81b0047b','492d5d3eed85402c','capitalhill','','','192.168.100.2','15729804','Ethernet','2019-05-04 04:20:05','2019-05-04 04:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(47266,'81b0047c','4ee172e55a9f35d3','mfantsipim','','','192.168.100.2','15729805','Ethernet','2019-05-04 04:30:05','2019-05-04 04:50:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(47267,'81b0047d','511c2c9cd1c6a59c','capitalhill','','','192.168.100.2','15729806','Ethernet','2019-05-04 04:30:05','2019-05-04 04:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(47268,'81b0047e','06ad40a6c752165c','capitalhill','','','192.168.100.2','15729807','Ethernet','2019-05-04 04:40:05','2019-05-04 04:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(47269,'81b0047f','80e00a095aa72361','mfantsipim','','','192.168.100.2','15729808','Ethernet','2019-05-04 04:50:05','2019-05-04 05:10:03',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(47270,'81b00480','d9169c7adadc6684','capitalhill','','','192.168.100.2','15729809','Ethernet','2019-05-04 04:50:05','2019-05-04 05:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(47271,'81b00481','7fdb9be10d068540','capitalhill','','','192.168.100.2','15729810','Ethernet','2019-05-04 05:00:05','2019-05-04 05:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(47272,'81b00482','27a31f3c3d51dffd','britwums','','','192.168.100.2','15729811','Ethernet','2019-05-04 05:10:03','2019-05-04 09:26:16',15373,'RADIUS','','',82965499,59958301,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(47273,'81b00483','f5b9b9cd3de4e388','mfantsipim','','','192.168.100.2','15729812','Ethernet','2019-05-04 05:10:05','2019-05-04 05:30:03',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(47274,'81b00484','2d0640f99bb6bfc9','capitalhill','','','192.168.100.2','15729813','Ethernet','2019-05-04 05:10:05','2019-05-04 05:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(47275,'81b00485','636e906791bad349','capitalhill','','','192.168.100.2','15729814','Ethernet','2019-05-04 05:20:05','2019-05-04 05:30:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(47276,'81b00486','1055bf8d9abd9ead','mfantsipim','','','192.168.100.2','15729815','Ethernet','2019-05-04 05:30:05','2019-05-04 05:50:03',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(47277,'81b00487','24cb28ed3d3353b0','capitalhill','','','192.168.100.2','15729816','Ethernet','2019-05-04 05:30:05','2019-05-04 05:40:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(47278,'81b00488','121998490d1276b4','capitalhill','','','192.168.100.2','15729817','Ethernet','2019-05-04 05:40:05','2019-05-04 05:50:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(47279,'81b00489','faa8265dbbcc6af9','mfantsipim','','','192.168.100.2','15729818','Ethernet','2019-05-04 05:50:05','2019-05-04 06:10:03',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(47280,'81b0048a','f558df5ca0e9d14a','capitalhill','','','192.168.100.2','15729819','Ethernet','2019-05-04 05:50:05','2019-05-04 06:00:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(47281,'81b0048b','94f93f8042d52566','capitalhill','','','192.168.100.2','15729820','Ethernet','2019-05-04 06:00:05','2019-05-04 06:10:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(47282,'81b0048c','bfb22857400ad2ad','pempamsie','','','192.168.100.2','15729821','Ethernet','2019-05-04 06:05:43','2019-05-04 14:25:41',29997,'RADIUS','','',440097530,8514885306,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(47283,'81b0048d','48198bd693ed539a','affiliation','','','192.168.100.2','15729822','Ethernet','2019-05-04 06:10:02','2019-05-04 08:10:02',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(47284,'81b0048e','b9a27800e72be018','cegrad','','','192.168.100.2','15729823','Ethernet','2019-05-04 06:10:03','2019-05-04 08:10:02',7199,'RADIUS','','',95216,167241,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(47285,'81b0048f','ebdb16ad32581f1b','mfantsipim','','','192.168.100.2','15729824','Ethernet','2019-05-04 06:10:05','2019-05-04 06:30:03',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(47286,'81b00490','a4fd0152b2a8e87a','capitalhill','','','192.168.100.2','15729825','Ethernet','2019-05-04 06:10:05','2019-05-04 06:20:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(47287,'81b00491','95523270fff9fc26','capitalhill','','','192.168.100.2','15729826','Ethernet','2019-05-04 06:20:06','2019-05-04 06:30:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(47288,'81b00492','65375e165da30095','mfantsipim','','','192.168.100.2','15729827','Ethernet','2019-05-04 06:30:05','2019-05-04 06:50:03',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(47289,'81b00493','5e3c6bd3f1497aa7','capitalhill','','','192.168.100.2','15729828','Ethernet','2019-05-04 06:30:05','2019-05-04 06:40:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(47290,'81b00494','64fa9ce4fc28862a','capitalhill','','','192.168.100.2','15729829','Ethernet','2019-05-04 06:40:05','2019-05-04 06:50:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(47291,'81b00495','1a7429e0f319170c','mfantsipim','','','192.168.100.2','15729830','Ethernet','2019-05-04 06:50:05','2019-05-04 07:10:03',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(47292,'81b00496','dd939ea96ef6a33a','capitalhill','','','192.168.100.2','15729831','Ethernet','2019-05-04 06:50:06','2019-05-04 07:00:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(47293,'81b00497','91310b268e071600','capitalhill','','','192.168.100.2','15729832','Ethernet','2019-05-04 07:00:05','2019-05-04 07:10:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(47294,'81b00498','59e39e41b2e57214','mfantsipim','','','192.168.100.2','15729833','Ethernet','2019-05-04 07:10:05','2019-05-04 07:30:03',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(47295,'81b00499','f34dc768b8df52a7','capitalhill','','','192.168.100.2','15729834','Ethernet','2019-05-04 07:10:05','2019-05-04 07:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(47296,'81b0049a','b9e5ce5ba89ad1c4','capitalhill','','','192.168.100.2','15729835','Ethernet','2019-05-04 07:20:05','2019-05-04 07:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(47297,'81b0049b','06e1630d57bef46a','mfantsipim','','','192.168.100.2','15729836','Ethernet','2019-05-04 07:30:05','2019-05-04 07:50:03',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(47298,'81b0049c','bed2571cb4f29971','capitalhill','','','192.168.100.2','15729837','Ethernet','2019-05-04 07:30:05','2019-05-04 07:40:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(47299,'81b0049d','894dc66e67930861','capitalhill','','','192.168.100.2','15729838','Ethernet','2019-05-04 07:40:05','2019-05-04 07:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(47300,'81b0049e','c7897d62b68aa68b','mfantsipim','','','192.168.100.2','15729839','Ethernet','2019-05-04 07:50:05','2019-05-04 08:10:03',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(47301,'81b0049f','7588ceef29aa9f7c','capitalhill','','','192.168.100.2','15729840','Ethernet','2019-05-04 07:50:05','2019-05-04 08:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(47302,'81b004a0','addd3ec7a873fe4d','capitalhill','','','192.168.100.2','15729841','Ethernet','2019-05-04 08:00:05','2019-05-04 08:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(47303,'81b004a1','798721d35f9a23bc','obrapafm','','','192.168.100.2','15729842','Ethernet','2019-05-04 08:00:06','2019-05-04 16:00:05',28799,'RADIUS','','',1592789729,837255137,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(47304,'81b004a2','c972ac16e46cc6fd','affiliation','','','192.168.100.2','15729843','Ethernet','2019-05-04 08:10:02','2019-05-04 10:10:02',7200,'RADIUS','','',22383,14557,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(47305,'81b004a3','9d74fa9c550fff1c','cegrad','','','192.168.100.2','15729844','Ethernet','2019-05-04 08:10:02','2019-05-04 10:10:02',7200,'RADIUS','','',110294,211161,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.7',0,0,''),(47306,'81b004a4','06192b6bfb52723c','mfantsipim','','','192.168.100.2','15729845','Ethernet','2019-05-04 08:10:05','2019-05-04 08:30:03',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.13',0,0,''),(47307,'81b004a5','67f3ee82dd8748d2','capitalhill','','','192.168.100.2','15729846','Ethernet','2019-05-04 08:10:05','2019-05-04 08:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(47308,'81b004a6','c7c5108038929651','capitalhill','','','192.168.100.2','15729847','Ethernet','2019-05-04 08:20:05','2019-05-04 08:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(77463,'81d0d20a','dea56f09dfebe0f4','mfantsipim','','','192.168.100.10','15782603','Ethernet','2019-09-27 23:50:03','2019-09-28 00:10:02',1198,'RADIUS','','',118812,290604,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(47309,'81b004a7','51118094b9f0f7c1','mfantsipim','','','192.168.100.2','15729848','Ethernet','2019-05-04 08:30:05','2019-05-04 08:50:03',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.16',0,0,''),(47311,'81b004a9','d62da73b557d72a6','capitalhill','','','192.168.100.2','15729850','Ethernet','2019-05-04 08:30:05','2019-05-04 08:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(77462,'81d0d209','60a78835be40a2ed','src_hostel','','','192.168.100.10','15782602','Ethernet','2019-09-27 23:34:53','2019-09-28 00:34:52',3600,'RADIUS','','',77005,138443,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(47312,'81b004aa','47ec8e809d8eda9e','capitalhill','','','192.168.100.2','15729851','Ethernet','2019-05-04 08:40:05','2019-05-04 08:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(47313,'81b004ab','a50d5cb941229296','mfantsipim','','','192.168.100.2','15729852','Ethernet','2019-05-04 08:50:05','2019-05-04 09:10:03',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(47314,'81b004ac','ca17e4719679e728','capitalhill','','','192.168.100.2','15729853','Ethernet','2019-05-04 08:50:06','2019-05-04 09:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(47315,'81b004ad','e097aca1480557d5','capitalhill','','','192.168.100.2','15729854','Ethernet','2019-05-04 09:00:05','2019-05-04 09:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(47316,'81b004ae','06acbed8f50ee0cc','mfantsipim','','','192.168.100.2','15729855','Ethernet','2019-05-04 09:10:05','2019-05-04 09:30:03',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(47317,'81b004af','9e2672dfb5e0c5d5','capitalhill','','','192.168.100.2','15729856','Ethernet','2019-05-04 09:10:05','2019-05-04 09:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(47318,'81b004b0','afe78c0cd4b04e39','capitalhill','','','192.168.100.2','15729857','Ethernet','2019-05-04 09:20:05','2019-05-04 09:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(47319,'81b004b1','a5f7c999e2511700','britwums','','','192.168.100.2','15729858','Ethernet','2019-05-04 09:26:16','2019-05-04 10:10:01',2625,'RADIUS','','',198019,285120,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(47320,'81b004b2','9b5a84b1941e378f','mfantsipim','','','192.168.100.2','15729859','Ethernet','2019-05-04 09:30:05','2019-05-04 09:50:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.6',0,0,''),(47321,'81b004b3','8076b394e645a46d','capitalhill','','','192.168.100.2','15729860','Ethernet','2019-05-04 09:30:05','2019-05-04 09:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.9',0,0,''),(47322,'81b004b4','00d8cc6b3d64487d','capitalhill','','','192.168.100.2','15729861','Ethernet','2019-05-04 09:40:05','2019-05-04 09:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(47323,'81b004b5','f690dce13b233694','mfantsipim','','','192.168.100.2','15729862','Ethernet','2019-05-04 09:50:05','2019-05-04 10:10:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(47324,'81b004b6','13f4c8cbf44878c0','capitalhill','','','192.168.100.2','15729863','Ethernet','2019-05-04 09:50:05','2019-05-04 10:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(47325,'81b004b7','34b800a574c821a3','capitalhill','','','192.168.100.2','15729864','Ethernet','2019-05-04 10:00:05','2019-05-04 10:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(47326,'81b004b8','669c43916b9b230c','britwums','','','192.168.100.2','15729865','Ethernet','2019-05-04 10:10:01','2019-05-04 11:39:46',5385,'RADIUS','','',3753653,64845023,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(47327,'81b004b9','fcedf800aa9d829e','affiliation','','','192.168.100.2','15729866','Ethernet','2019-05-04 10:10:02','2019-05-04 12:10:02',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(47328,'81b004ba','8bfc52f560f047b7','cegrad','','','192.168.100.2','15729867','Ethernet','2019-05-04 10:10:04','2019-05-04 12:10:02',7199,'RADIUS','','',83956,304355,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(47329,'81b004bb','00ddf13d7a4c12d4','mfantsipim','','','192.168.100.2','15729868','Ethernet','2019-05-04 10:10:05','2019-05-04 10:30:03',1199,'RADIUS','','',3002,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(47330,'81b004bc','45905f0992be139e','capitalhill','','','192.168.100.2','15729869','Ethernet','2019-05-04 10:10:06','2019-05-04 10:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(47331,'81b004bd','52dab6b18b5bac98','capitalhill','','','192.168.100.2','15729870','Ethernet','2019-05-04 10:20:06','2019-05-04 10:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(47332,'81b004be','487a50320579b1a7','mfantsipim','','','192.168.100.2','15729871','Ethernet','2019-05-04 10:30:05','2019-05-04 10:50:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(47333,'81b004bf','70bd0e41442cfd8d','capitalhill','','','192.168.100.2','15729872','Ethernet','2019-05-04 10:30:05','2019-05-04 10:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(77872,'81d0d395','3a11a5fa1d6b3884','mfantsipim','','','192.168.100.10','15782998','Ethernet','2019-09-30 00:10:21','2019-09-30 00:30:03',1186,'RADIUS','','',120336,295185,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(47335,'81b004c0','35e95456a1974217','capitalhill','','','192.168.100.2','15729873','Ethernet','2019-05-04 10:40:06','2019-05-04 10:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(47336,'81b004c1','33480a67ff9a873e','mfantsipim','','','192.168.100.2','15729874','Ethernet','2019-05-04 10:50:05','2019-05-04 11:10:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(47337,'81b004c2','e15cd8608e34a3d7','capitalhill','','','192.168.100.2','15729875','Ethernet','2019-05-04 10:50:05','2019-05-04 11:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(47338,'81b004c3','8ae7363a7639dfea','capitalhill','','','192.168.100.2','15729876','Ethernet','2019-05-04 11:00:06','2019-05-04 11:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(47339,'81b004c4','e3ee894a785e7a47','mfantsipim','','','192.168.100.2','15729877','Ethernet','2019-05-04 11:10:05','2019-05-04 11:30:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(47340,'81b004c5','d9de0edf2cc1ff03','capitalhill','','','192.168.100.2','15729878','Ethernet','2019-05-04 11:10:06','2019-05-04 11:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(47341,'81b004c6','0a13c86a60d92c0f','capitalhill','','','192.168.100.2','15729879','Ethernet','2019-05-04 11:20:06','2019-05-04 11:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(47342,'81b004c7','97f33b4d58ed2a97','mfantsipim','','','192.168.100.2','15729880','Ethernet','2019-05-04 11:30:05','2019-05-04 11:50:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(47343,'81b004c8','065f84c3e999c637','capitalhill','','','192.168.100.2','15729881','Ethernet','2019-05-04 11:30:06','2019-05-04 11:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(82305,'81d0ea92','be5a218e7504df57','baduwa','','','192.168.100.10','15788891','Ethernet','2019-10-22 12:27:28','2019-10-22 13:27:27',3600,'RADIUS','','',49341,76888,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(47345,'81b004c9','f164766364703b17','britwums','','','192.168.100.2','15729882','Ethernet','2019-05-04 11:39:46','2019-05-04 15:10:01',12615,'RADIUS','','',15556628,204115040,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(47346,'81b004ca','a4333a258deb10ef','capitalhill','','','192.168.100.2','15729883','Ethernet','2019-05-04 11:40:05','2019-05-04 11:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(47347,'81b004cb','89c41afb8d501c39','home','','','192.168.100.2','15729884','Ethernet','2019-05-04 11:40:07','2019-05-06 15:58:24',188291,'RADIUS','','',311088761,10508033237,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(47348,'81b004cc','7e56875f71d90624','adukpos','','','192.168.100.2','15729885','Ethernet','2019-05-04 11:40:13','2019-05-07 19:01:21',285659,'RADIUS','','',768337267,2328773040,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(47349,'81b004cd','76219767632fce33','mfantsipim','','','192.168.100.2','15729886','Ethernet','2019-05-04 11:50:05','2019-05-04 12:10:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(47350,'81b004ce','fea3a14d28f2b50f','capitalhill','','','192.168.100.2','15729887','Ethernet','2019-05-04 11:50:06','2019-05-04 12:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(47351,'81b004cf','84b54e71ece9940f','capitalhill','','','192.168.100.2','15729888','Ethernet','2019-05-04 12:00:06','2019-05-04 12:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(47352,'81b004d0','682c1c750c2479b7','affiliation','','','192.168.100.2','15729889','Ethernet','2019-05-04 12:10:02','2019-05-04 14:10:02',7199,'RADIUS','','',16103,571,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(47353,'81b004d1','9923d6564be924e7','cegrad','','','192.168.100.2','15729890','Ethernet','2019-05-04 12:10:02','2019-05-04 14:10:02',7200,'RADIUS','','',75473,167506,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(47354,'81b004d2','8eec16b169871696','mfantsipim','','','192.168.100.2','15729891','Ethernet','2019-05-04 12:10:05','2019-05-04 12:30:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(47355,'81b004d3','002c9cbe8bba6322','capitalhill','','','192.168.100.2','15729892','Ethernet','2019-05-04 12:10:06','2019-05-04 12:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(47357,'81b004d5','6da0b28a79116984','capitalhill','','','192.168.100.2','15729894','Ethernet','2019-05-04 12:20:06','2019-05-04 12:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(47358,'81b004d6','ca56c5b60ae0a752','mfantsipim','','','192.168.100.2','15729895','Ethernet','2019-05-04 12:30:05','2019-05-04 12:50:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(47359,'81b004d7','c2c8aa4b09352582','capitalhill','','','192.168.100.2','15729896','Ethernet','2019-05-04 12:30:06','2019-05-04 12:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(77461,'81d0d208','4a2f4e739d08730f','mfantsipim','','','192.168.100.10','15782601','Ethernet','2019-09-27 23:30:03','2019-09-27 23:50:02',1198,'RADIUS','','',122023,299100,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(47360,'81b004d8','d9766614575be43c','capitalhill','','','192.168.100.2','15729897','Ethernet','2019-05-04 12:40:06','2019-05-04 12:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(77460,'81d0d207','7e189864c2e64679','baduwa','','','192.168.100.10','15782600','Ethernet','2019-09-27 23:27:38','2019-09-28 00:27:38',3600,'RADIUS','','',16614,15974,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(47362,'81b004da','7b912c3e351f00d8','mfantsipim','','','192.168.100.2','15729899','Ethernet','2019-05-04 12:50:05','2019-05-04 13:10:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(47363,'81b004db','d8bd20729c9d5782','capitalhill','','','192.168.100.2','15729900','Ethernet','2019-05-04 12:50:06','2019-05-04 13:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(47364,'81b004dc','29c0ca4014e8759a','capitalhill','','','192.168.100.2','15729901','Ethernet','2019-05-04 13:00:06','2019-05-04 13:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(47365,'81b004dd','32baf8136453b4f5','mfantsipim','','','192.168.100.2','15729902','Ethernet','2019-05-04 13:10:05','2019-05-04 13:30:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(47366,'81b004de','3d9f6d2a8f5c831c','capitalhill','','','192.168.100.2','15729903','Ethernet','2019-05-04 13:10:06','2019-05-04 13:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(47367,'81b004df','2de8e7d11df8c510','capitalhill','','','192.168.100.2','15729904','Ethernet','2019-05-04 13:20:06','2019-05-04 13:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(47368,'81b004e0','3e1c4f3425411c13','mfantsipim','','','192.168.100.2','15729905','Ethernet','2019-05-04 13:30:05','2019-05-04 13:50:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(47369,'81b004e1','da04dd0621755e4a','capitalhill','','','192.168.100.2','15729906','Ethernet','2019-05-04 13:30:06','2019-05-04 13:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(47370,'81b004e2','519198bb8deb52e0','capitalhill','','','192.168.100.2','15729907','Ethernet','2019-05-04 13:40:06','2019-05-04 13:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(47371,'81b004e3','6dd4a15b49625893','mfantsipim','','','192.168.100.2','15729908','Ethernet','2019-05-04 13:50:05','2019-05-04 14:10:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(47372,'81b004e4','ed444f0f6c6c710b','capitalhill','','','192.168.100.2','15729909','Ethernet','2019-05-04 13:50:06','2019-05-04 14:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(47373,'81b004e5','a8546f63a8eab7cf','capitalhill','','','192.168.100.2','15729910','Ethernet','2019-05-04 14:00:06','2019-05-04 14:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(47374,'81b004e6','3f1be50643e17b29','affiliation','','','192.168.100.2','15729911','Ethernet','2019-05-04 14:10:02','2019-05-04 16:10:02',7200,'RADIUS','','',19436,8166,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(47375,'81b004e7','51cde1f9a05c2baf','cegrad','','','192.168.100.2','15729912','Ethernet','2019-05-04 14:10:04','2019-05-04 16:10:02',7199,'RADIUS','','',111915,243481,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(47376,'81b004e8','18dd9826f55a3198','mfantsipim','','','192.168.100.2','15729913','Ethernet','2019-05-04 14:10:05','2019-05-04 14:30:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(47377,'81b004e9','5f1f25b5787aee47','capitalhill','','','192.168.100.2','15729914','Ethernet','2019-05-04 14:10:06','2019-05-04 14:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(47378,'81b004ea','3c77705eee4d43df','capitalhill','','','192.168.100.2','15729915','Ethernet','2019-05-04 14:20:07','2019-05-04 14:30:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(47379,'81b004eb','639b482916ae87bb','pempamsie','','','192.168.100.2','15729916','Ethernet','2019-05-04 14:25:44','2019-05-04 22:45:41',29997,'RADIUS','','',428466537,8072502251,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(47380,'81b004ec','fba635d5561bc64d','mfantsipim','','','192.168.100.2','15729917','Ethernet','2019-05-04 14:30:05','2019-05-04 14:50:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(47381,'81b004ed','b470444f45c722f3','capitalhill','','','192.168.100.2','15729918','Ethernet','2019-05-04 14:30:06','2019-05-04 14:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(47382,'81b004ee','dbc71298e46ebc0f','capitalhill','','','192.168.100.2','15729919','Ethernet','2019-05-04 14:40:06','2019-05-04 14:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(47383,'81b004ef','d9cbbafc838bae24','mfantsipim','','','192.168.100.2','15729920','Ethernet','2019-05-04 14:50:05','2019-05-04 15:10:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(47384,'81b004f0','e4daa54e61ab9f81','capitalhill','','','192.168.100.2','15729921','Ethernet','2019-05-04 14:50:06','2019-05-04 15:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(47385,'81b004f1','6245c0212a80d9b2','capitalhill','','','192.168.100.2','15729922','Ethernet','2019-05-04 15:00:06','2019-05-04 15:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(47386,'81b004f2','5e882f5d37bf71ee','britwums','','','192.168.100.2','15729923','Ethernet','2019-05-04 15:10:02','2019-05-04 20:10:02',17999,'RADIUS','','',17922101,198669011,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(47387,'81b004f3','23aa9e3305f11c0c','mfantsipim','','','192.168.100.2','15729924','Ethernet','2019-05-04 15:10:05','2019-05-04 15:30:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(47388,'81b004f4','941d6c99c7240edc','capitalhill','','','192.168.100.2','15729925','Ethernet','2019-05-04 15:10:06','2019-05-04 15:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(47389,'81b004f5','1cc968dee75d4503','capitalhill','','','192.168.100.2','15729926','Ethernet','2019-05-04 15:20:06','2019-05-04 15:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(47390,'81b004f6','5e98374f4446b788','mfantsipim','','','192.168.100.2','15729927','Ethernet','2019-05-04 15:30:05','2019-05-04 15:50:03',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(47391,'81b004f7','810a618b3c29bdd9','capitalhill','','','192.168.100.2','15729928','Ethernet','2019-05-04 15:30:06','2019-05-04 15:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(47392,'81b004f8','21ab7dfc76f3b415','capitalhill','','','192.168.100.2','15729929','Ethernet','2019-05-04 15:40:06','2019-05-04 15:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(47393,'81b004f9','a560e45427180436','mfantsipim','','','192.168.100.2','15729930','Ethernet','2019-05-04 15:50:05','2019-05-04 16:10:03',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(47394,'81b004fa','23e44032caa5a942','capitalhill','','','192.168.100.2','15729931','Ethernet','2019-05-04 15:50:06','2019-05-04 16:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(47395,'81b004fb','97f7148067f4cefb','capitalhill','','','192.168.100.2','15729932','Ethernet','2019-05-04 16:00:06','2019-05-04 16:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(47396,'81b004fc','7119c1a5a5a44da7','obrapafm','','','192.168.100.2','15729933','Ethernet','2019-05-04 16:00:06','2019-05-05 00:00:06',28799,'RADIUS','','',1909542155,3288786361,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(47397,'81b004fd','bb3ae51f096ef2e1','affiliation','','','192.168.100.2','15729934','Ethernet','2019-05-04 16:10:02','2019-05-04 18:10:06',7200,'RADIUS','','',17750,3784,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.164',0,4,''),(47398,'81b004fe','d07d9246a071e2b8','cegrad','','','192.168.100.2','15729935','Ethernet','2019-05-04 16:10:03','2019-05-04 18:10:06',7199,'RADIUS','','',84213,176975,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.165',0,4,''),(47399,'81b004ff','22e37729aa13af78','mfantsipim','','','192.168.100.2','15729936','Ethernet','2019-05-04 16:10:05','2019-05-04 16:30:03',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(47400,'81b00500','76706422264052cb','capitalhill','','','192.168.100.2','15729937','Ethernet','2019-05-04 16:10:06','2019-05-04 16:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(47401,'81b00501','0fe773031bd93a0a','capitalhill','','','192.168.100.2','15729938','Ethernet','2019-05-04 16:20:06','2019-05-04 16:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(47402,'81b00502','7482518f196428b4','mfantsipim','','','192.168.100.2','15729939','Ethernet','2019-05-04 16:30:05','2019-05-04 16:50:03',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(47403,'81b00503','c9602801c33671e5','capitalhill','','','192.168.100.2','15729940','Ethernet','2019-05-04 16:30:06','2019-05-04 16:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(47404,'81b00504','e6cf749a4d6a23ac','capitalhill','','','192.168.100.2','15729941','Ethernet','2019-05-04 16:40:06','2019-05-04 16:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(47405,'81b00505','cb5e30de1d3e77e3','mfantsipim','','','192.168.100.2','15729943','Ethernet','2019-05-04 16:50:05','2019-05-04 17:10:03',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(47406,'81b00506','dac3ce6b973b0927','capitalhill','','','192.168.100.2','15729944','Ethernet','2019-05-04 16:50:06','2019-05-04 17:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(47408,'81b00508','eaa0cab40c439493','capitalhill','','','192.168.100.2','15729945','Ethernet','2019-05-04 17:00:06','2019-05-04 17:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(47409,'81b00509','4801620d13ba9f47','mfantsipim','','','192.168.100.2','15729946','Ethernet','2019-05-04 17:10:05','2019-05-04 17:30:03',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(47410,'81b0050a','7d411fa2b657820c','capitalhill','','','192.168.100.2','15729947','Ethernet','2019-05-04 17:10:06','2019-05-04 17:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(47411,'81b0050b','022ade7374d66f0a','capitalhill','','','192.168.100.2','15729948','Ethernet','2019-05-04 17:20:06','2019-05-04 17:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(47412,'81b0050c','d95dce3ce9a06adf','mfantsipim','','','192.168.100.2','15729949','Ethernet','2019-05-04 17:30:05','2019-05-04 17:50:03',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(47413,'81b0050d','166bb32c9444b7db','capitalhill','','','192.168.100.2','15729950','Ethernet','2019-05-04 17:30:06','2019-05-04 17:30:26',20,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(47414,'81b0050e','a8d16619cd52e6e8','capitalhill','','','192.168.100.2','15729951','Ethernet','2019-05-04 17:30:27','2019-05-04 17:40:05',579,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(47415,'81b0050f','d758dc2d34f205ae','capitalhill','','','192.168.100.2','15729952','Ethernet','2019-05-04 17:40:06','2019-05-04 17:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(47416,'81b00510','54c3b1ad9700c008','mfantsipim','','','192.168.100.2','15729953','Ethernet','2019-05-04 17:50:05','2019-05-04 18:10:07',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.156',0,4,''),(47417,'81b00511','e2c9cd05d22dce0b','capitalhill','','','192.168.100.2','15729954','Ethernet','2019-05-04 17:50:06','2019-05-04 18:00:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(47418,'81b00512','f7c8b331ed5c3970','capitalhill','','','192.168.100.2','15729955','Ethernet','2019-05-04 18:00:06','2019-05-04 18:10:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.183',0,2,''),(47419,'81b00513','6a338e93ecc84565','affiliation','','','192.168.100.2','15729956','Ethernet','2019-05-04 18:10:06','2019-05-04 20:10:02',7200,'RADIUS','','',17921,5493,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(47420,'81b00514','9f31270158132969','cegrad','','','192.168.100.2','15729957','Ethernet','2019-05-04 18:10:07','2019-05-04 20:10:02',7200,'RADIUS','','',35484,99989,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(47421,'81b00515','817b4eef6158f338','mfantsipim','','','192.168.100.2','15729958','Ethernet','2019-05-04 18:10:07','2019-05-04 18:30:03',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(47422,'81b00516','c10a8a1a2260459a','capitalhill','','','192.168.100.2','15729959','Ethernet','2019-05-04 18:10:08','2019-05-04 18:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(47423,'81b00517','02e1bedd1f911469','capitalhill','','','192.168.100.2','15729960','Ethernet','2019-05-04 18:20:06','2019-05-04 18:30:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(47424,'81b00518','8deea39215e5afc6','mfantsipim','','','192.168.100.2','15729961','Ethernet','2019-05-04 18:30:05','2019-05-04 18:50:03',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(47425,'81b00519','1ede36b3f2a69e10','capitalhill','','','192.168.100.2','15729962','Ethernet','2019-05-04 18:30:06','2019-05-04 18:40:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(47426,'81b0051a','1ba2893333b433ac','capitalhill','','','192.168.100.2','15729963','Ethernet','2019-05-04 18:40:06','2019-05-04 18:50:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(47427,'81b0051b','b3264bdbccd31e84','mfantsipim','','','192.168.100.2','15729964','Ethernet','2019-05-04 18:50:05','2019-05-04 19:10:03',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(47428,'81b0051c','7b1a4fe4e319cb35','capitalhill','','','192.168.100.2','15729965','Ethernet','2019-05-04 18:50:06','2019-05-04 19:00:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(47429,'81b0051d','d3852846200fc4e5','capitalhill','','','192.168.100.2','15729966','Ethernet','2019-05-04 19:00:06','2019-05-04 19:10:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(47430,'81b0051e','69bd62771692f2cd','mfantsipim','','','192.168.100.2','15729967','Ethernet','2019-05-04 19:10:05','2019-05-04 19:30:03',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(47431,'81b0051f','e693a47f41eb5af9','capitalhill','','','192.168.100.2','15729968','Ethernet','2019-05-04 19:10:06','2019-05-04 19:20:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(47432,'81b00520','a5e97d83e912e1b6','capitalhill','','','192.168.100.2','15729969','Ethernet','2019-05-04 19:20:06','2019-05-04 19:30:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(47433,'81b00521','ba485afd215fcfd4','mfantsipim','','','192.168.100.2','15729970','Ethernet','2019-05-04 19:30:05','2019-05-04 19:50:03',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(47434,'81b00522','eee9b934d822b8a1','capitalhill','','','192.168.100.2','15729971','Ethernet','2019-05-04 19:30:06','2019-05-04 19:40:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(47435,'81b00523','ea39bb2b4b7c3134','capitalhill','','','192.168.100.2','15729972','Ethernet','2019-05-04 19:40:06','2019-05-04 19:50:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(47436,'81b00524','0941b15b676174b4','mfantsipim','','','192.168.100.2','15729973','Ethernet','2019-05-04 19:50:05','2019-05-04 20:10:03',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(47437,'81b00525','3ee709121c40666e','capitalhill','','','192.168.100.2','15729974','Ethernet','2019-05-04 19:50:06','2019-05-04 20:00:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(47438,'81b00526','bae0308cbc3dc567','capitalhill','','','192.168.100.2','15729975','Ethernet','2019-05-04 20:00:06','2019-05-04 20:10:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(47439,'81b00527','6548eb14b982b89d','britwums','','','192.168.100.2','15729976','Ethernet','2019-05-04 20:10:02','2019-05-05 01:10:02',17999,'RADIUS','','',34653412,716258095,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(47440,'81b00528','5cfa9e0260419602','affiliation','','','192.168.100.2','15729977','Ethernet','2019-05-04 20:10:02','2019-05-04 22:10:02',7200,'RADIUS','','',20956,10494,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(47441,'81b00529','a32308c055b82cc5','cegrad','','','192.168.100.2','15729978','Ethernet','2019-05-04 20:10:03','2019-05-04 22:10:02',7200,'RADIUS','','',89622,244201,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(47442,'81b0052a','e874390e07d2df32','mfantsipim','','','192.168.100.2','15729979','Ethernet','2019-05-04 20:10:05','2019-05-04 20:30:03',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(47443,'81b0052b','4e9e5f73bb34bff1','capitalhill','','','192.168.100.2','15729980','Ethernet','2019-05-04 20:10:06','2019-05-04 20:20:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(47444,'81b0052c','abfc7c1cb5affb35','capitalhill','','','192.168.100.2','15729981','Ethernet','2019-05-04 20:20:06','2019-05-04 20:30:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(47445,'81b0052d','efaccd17a88a7eca','mfantsipim','','','192.168.100.2','15729982','Ethernet','2019-05-04 20:30:05','2019-05-04 20:50:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(47446,'81b0052e','149960f7bab245fc','capitalhill','','','192.168.100.2','15729983','Ethernet','2019-05-04 20:30:06','2019-05-04 20:40:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(47447,'81b0052f','01a4730af622a2dd','capitalhill','','','192.168.100.2','15729984','Ethernet','2019-05-04 20:40:06','2019-05-04 20:50:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(47448,'81b00530','15e818dcd9a30eb5','mfantsipim','','','192.168.100.2','15729985','Ethernet','2019-05-04 20:50:05','2019-05-04 21:10:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(47449,'81b00531','8c6c567404547822','capitalhill','','','192.168.100.2','15729986','Ethernet','2019-05-04 20:50:06','2019-05-04 21:00:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(77459,'81d0d206','ae5122bd24c2feda','mfantsipim','','','192.168.100.10','15782599','Ethernet','2019-09-27 23:10:03','2019-09-27 23:30:02',1198,'RADIUS','','',121850,298884,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(47451,'81b00533','fff923dd7adca0ff','capitalhill','','','192.168.100.2','15729988','Ethernet','2019-05-04 21:00:06','2019-05-04 21:10:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(47452,'81b00534','b25727463196a486','mfantsipim','','','192.168.100.2','15729989','Ethernet','2019-05-04 21:10:05','2019-05-04 21:30:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(47453,'81b00535','559ead0692c3b39e','capitalhill','','','192.168.100.2','15729990','Ethernet','2019-05-04 21:10:06','2019-05-04 21:20:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(47454,'81b00536','bf6ed6703f2e3e49','capitalhill','','','192.168.100.2','15729991','Ethernet','2019-05-04 21:20:06','2019-05-04 21:30:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(47455,'81b00537','ff78a03d1928d475','mfantsipim','','','192.168.100.2','15729992','Ethernet','2019-05-04 21:30:05','2019-05-04 21:50:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(47456,'81b00538','a969977de6be1279','capitalhill','','','192.168.100.2','15729993','Ethernet','2019-05-04 21:30:06','2019-05-04 21:40:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(47457,'81b00539','44e49c358fdedb70','capitalhill','','','192.168.100.2','15729994','Ethernet','2019-05-04 21:40:06','2019-05-04 21:50:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(47458,'81b0053a','86cb9a2bd940917c','mfantsipim','','','192.168.100.2','15729995','Ethernet','2019-05-04 21:50:05','2019-05-04 22:10:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(47459,'81b0053b','65db606af7fc084d','capitalhill','','','192.168.100.2','15729996','Ethernet','2019-05-04 21:50:06','2019-05-04 22:00:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(47460,'81b0053c','e1b0e1e55052eaaf','capitalhill','','','192.168.100.2','15729997','Ethernet','2019-05-04 22:00:06','2019-05-04 22:10:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(47461,'81b0053d','b3e1c37610ef2815','cegrad','','','192.168.100.2','15729999','Ethernet','2019-05-04 22:10:03','2019-05-05 00:10:03',7200,'RADIUS','','',131553,400300,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(47462,'81b0053e','cd9da7e6d766e377','affiliation','','','192.168.100.2','15729998','Ethernet','2019-05-04 22:10:03','2019-05-05 00:10:02',7198,'RADIUS','','',16249,613,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(47463,'81b0053f','0fa3f52cabbb243d','mfantsipim','','','192.168.100.2','15730000','Ethernet','2019-05-04 22:10:05','2019-05-04 22:30:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(47464,'81b00540','b2594936b193db93','capitalhill','','','192.168.100.2','15730001','Ethernet','2019-05-04 22:10:06','2019-05-04 22:20:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(47465,'81b00541','0271a24464543c3d','capitalhill','','','192.168.100.2','15730002','Ethernet','2019-05-04 22:20:06','2019-05-04 22:30:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(47466,'81b00542','b575fd85948fa972','mfantsipim','','','192.168.100.2','15730003','Ethernet','2019-05-04 22:30:05','2019-05-04 22:50:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(47467,'81b00543','b0260b906c9f9cad','capitalhill','','','192.168.100.2','15730004','Ethernet','2019-05-04 22:30:06','2019-05-04 22:40:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(47468,'81b00544','d91859dfd72a95d0','capitalhill','','','192.168.100.2','15730005','Ethernet','2019-05-04 22:40:06','2019-05-04 22:50:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(47469,'81b00545','804aec520fb5698f','pempamsie','','','192.168.100.2','15730006','Ethernet','2019-05-04 22:45:43','2019-05-05 07:05:41',29997,'RADIUS','','',648969305,2196260082,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(47470,'81b00546','5f670bbba1665ac9','mfantsipim','','','192.168.100.2','15730007','Ethernet','2019-05-04 22:50:05','2019-05-04 23:10:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(47471,'81b00547','7da63640a557e986','capitalhill','','','192.168.100.2','15730008','Ethernet','2019-05-04 22:50:06','2019-05-04 23:00:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(47472,'81b00548','cf1c624f11922fbc','capitalhill','','','192.168.100.2','15730009','Ethernet','2019-05-04 23:00:06','2019-05-04 23:10:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(47473,'81b00549','cee106564897695e','mfantsipim','','','192.168.100.2','15730010','Ethernet','2019-05-04 23:10:05','2019-05-04 23:30:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(47474,'81b0054a','e98488d1d0c56d83','capitalhill','','','192.168.100.2','15730011','Ethernet','2019-05-04 23:10:06','2019-05-04 23:20:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(47475,'81b0054b','1aaa2b739747ad8b','capitalhill','','','192.168.100.2','15730012','Ethernet','2019-05-04 23:20:06','2019-05-04 23:30:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(47476,'81b0054c','3f0f0465957e5665','mfantsipim','','','192.168.100.2','15730013','Ethernet','2019-05-04 23:30:06','2019-05-04 23:50:03',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(47477,'81b0054d','b4d8c31f0c5dd615','capitalhill','','','192.168.100.2','15730014','Ethernet','2019-05-04 23:30:06','2019-05-04 23:40:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(47478,'81b0054e','7b44cd7253167758','capitalhill','','','192.168.100.2','15730015','Ethernet','2019-05-04 23:40:06','2019-05-04 23:50:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(47479,'81b0054f','f79ed57569e30884','mfantsipim','','','192.168.100.2','15730016','Ethernet','2019-05-04 23:50:05','2019-05-05 00:10:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(47480,'81b00550','23ce3c8a9d39d17a','capitalhill','','','192.168.100.2','15730017','Ethernet','2019-05-04 23:50:06','2019-05-05 00:00:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(47481,'81b00551','66b2e02983a89de6','obrapafm','','','192.168.100.2','15730018','Ethernet','2019-05-05 00:00:06','2019-05-05 08:00:06',28799,'RADIUS','','',2118412830,10994020953,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(47482,'81b00552','d8128f6baa8caadc','capitalhill','','','192.168.100.2','15730019','Ethernet','2019-05-05 00:00:06','2019-05-05 00:10:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(47483,'81b00553','50807365a27948b7','affiliation','','','192.168.100.2','15730020','Ethernet','2019-05-05 00:10:02','2019-05-05 02:10:02',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(47484,'81b00554','5fdbcf69b4117d3c','cegrad','','','192.168.100.2','15730021','Ethernet','2019-05-05 00:10:03','2019-05-05 02:10:03',7200,'RADIUS','','',69669,193626,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(47485,'81b00555','da6dbdfafc06525d','mfantsipim','','','192.168.100.2','15730022','Ethernet','2019-05-05 00:10:06','2019-05-05 00:30:03',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(47486,'81b00556','dcc5618ef89208b7','capitalhill','','','192.168.100.2','15730023','Ethernet','2019-05-05 00:10:06','2019-05-05 00:20:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(47487,'81b00557','046418096f617542','capitalhill','','','192.168.100.2','15730024','Ethernet','2019-05-05 00:20:06','2019-05-05 00:30:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(47488,'81b00558','4a3111d398655068','mfantsipim','','','192.168.100.2','15730025','Ethernet','2019-05-05 00:30:05','2019-05-05 00:50:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(47489,'81b00559','1c77b6735277553f','capitalhill','','','192.168.100.2','15730026','Ethernet','2019-05-05 00:30:06','2019-05-05 00:40:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(47490,'81b0055a','22f4bda7e32afb5f','capitalhill','','','192.168.100.2','15730027','Ethernet','2019-05-05 00:40:06','2019-05-05 00:50:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(47491,'81b0055b','77ba6d78fe9dd501','mfantsipim','','','192.168.100.2','15730028','Ethernet','2019-05-05 00:50:05','2019-05-05 01:10:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(47492,'81b0055c','38eed8e8002d2b6f','capitalhill','','','192.168.100.2','15730029','Ethernet','2019-05-05 00:50:06','2019-05-05 01:00:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(47493,'81b0055d','3e2f873a7a20e221','capitalhill','','','192.168.100.2','15730030','Ethernet','2019-05-05 01:00:06','2019-05-05 01:10:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(77458,'81d0d205','f551b4b5cce66662','mfantsipim','','','192.168.100.10','15782598','Ethernet','2019-09-27 22:50:03','2019-09-27 23:10:02',1198,'RADIUS','','',122574,300146,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(47494,'81b0055e','1b53cc3fc7b5f06d','britwums','','','192.168.100.2','15730031','Ethernet','2019-05-05 01:10:03','2019-05-05 06:10:02',17999,'RADIUS','','',65551233,429928111,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(47496,'81b00560','9f640d42f8133e20','mfantsipim','','','192.168.100.2','15730033','Ethernet','2019-05-05 01:10:05','2019-05-05 01:30:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(47497,'81b00561','2ba7f74e9b62c566','capitalhill','','','192.168.100.2','15730034','Ethernet','2019-05-05 01:10:06','2019-05-05 01:20:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(47498,'81b00562','b0ac8d3716d32254','capitalhill','','','192.168.100.2','15730035','Ethernet','2019-05-05 01:20:06','2019-05-05 01:30:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(47499,'81b00563','e847675e3abc624e','mfantsipim','','','192.168.100.2','15730036','Ethernet','2019-05-05 01:30:05','2019-05-05 01:50:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(47500,'81b00564','8cdc8603ace9ce1b','capitalhill','','','192.168.100.2','15730037','Ethernet','2019-05-05 01:30:06','2019-05-05 01:40:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(47501,'81b00565','f08455b494bda731','capitalhill','','','192.168.100.2','15730038','Ethernet','2019-05-05 01:40:06','2019-05-05 01:50:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(47502,'81b00566','c52fc20177879481','mfantsipim','','','192.168.100.2','15730039','Ethernet','2019-05-05 01:50:05','2019-05-05 02:10:03',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(47503,'81b00567','c52c9ed20e17b0df','capitalhill','','','192.168.100.2','15730040','Ethernet','2019-05-05 01:50:06','2019-05-05 02:00:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(47504,'81b00568','b6f8e06ed989cfbe','capitalhill','','','192.168.100.2','15730041','Ethernet','2019-05-05 02:00:06','2019-05-05 02:10:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(47505,'81b00569','a4f6cc3741ec7034','affiliation','','','192.168.100.2','15730042','Ethernet','2019-05-05 02:10:02','2019-05-05 04:10:02',7200,'RADIUS','','',16803,2442,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(47506,'81b0056a','ee3e7202d824029e','cegrad','','','192.168.100.2','15730043','Ethernet','2019-05-05 02:10:03','2019-05-05 04:10:03',7200,'RADIUS','','',34395,38173,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(47507,'81b0056b','686c16d0428f9fdd','mfantsipim','','','192.168.100.2','15730044','Ethernet','2019-05-05 02:10:05','2019-05-05 02:30:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(47508,'81b0056c','fa119ca9ce943bd0','capitalhill','','','192.168.100.2','15730045','Ethernet','2019-05-05 02:10:06','2019-05-05 02:20:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(47509,'81b0056d','1258877b5d7cd488','capitalhill','','','192.168.100.2','15730046','Ethernet','2019-05-05 02:20:06','2019-05-05 02:30:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(47510,'81b0056e','c90d53cd4f9498d3','mfantsipim','','','192.168.100.2','15730047','Ethernet','2019-05-05 02:30:05','2019-05-05 02:50:03',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(47511,'81b0056f','eab303ca8e5c7a9e','capitalhill','','','192.168.100.2','15730048','Ethernet','2019-05-05 02:30:06','2019-05-05 02:40:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(47512,'81b00570','fc622cbc33c7f8d5','capitalhill','','','192.168.100.2','15730049','Ethernet','2019-05-05 02:40:07','2019-05-05 02:50:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(47513,'81b00571','448d784c1ed65db0','mfantsipim','','','192.168.100.2','15730050','Ethernet','2019-05-05 02:50:05','2019-05-05 03:10:03',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(47514,'81b00572','04a0629e7d3a41e6','capitalhill','','','192.168.100.2','15730051','Ethernet','2019-05-05 02:50:06','2019-05-05 03:00:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(47515,'81b00573','52c8749a19b437da','capitalhill','','','192.168.100.2','15730052','Ethernet','2019-05-05 03:00:06','2019-05-05 03:10:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(47516,'81b00574','43f2a65b2bfecb9a','mfantsipim','','','192.168.100.2','15730053','Ethernet','2019-05-05 03:10:05','2019-05-05 03:30:03',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(47517,'81b00575','f956e171ec91f590','capitalhill','','','192.168.100.2','15730054','Ethernet','2019-05-05 03:10:06','2019-05-05 03:20:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(47518,'81b00576','9ab5530581b6f44a','capitalhill','','','192.168.100.2','15730055','Ethernet','2019-05-05 03:20:06','2019-05-05 03:30:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(47519,'81b00577','c62bbd95e47f4eb0','mfantsipim','','','192.168.100.2','15730056','Ethernet','2019-05-05 03:30:05','2019-05-05 03:50:03',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(47520,'81b00578','2e440380d7b4ac50','capitalhill','','','192.168.100.2','15730057','Ethernet','2019-05-05 03:30:06','2019-05-05 03:40:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(47521,'81b00579','2ce249025bc1b9dc','capitalhill','','','192.168.100.2','15730058','Ethernet','2019-05-05 03:40:06','2019-05-05 03:50:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(47522,'81b0057a','5acac1a68f289ec4','mfantsipim','','','192.168.100.2','15730059','Ethernet','2019-05-05 03:50:05','2019-05-05 04:10:03',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(47523,'81b0057b','a686c6c35f4ef52e','capitalhill','','','192.168.100.2','15730060','Ethernet','2019-05-05 03:50:06','2019-05-05 04:00:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(47524,'81b0057c','41d57dfffbe3cae0','capitalhill','','','192.168.100.2','15730061','Ethernet','2019-05-05 04:00:06','2019-05-05 04:10:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(47525,'81b0057d','6ca448b2361178ab','affiliation','','','192.168.100.2','15730062','Ethernet','2019-05-05 04:10:02','2019-05-05 06:10:02',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(47526,'81b0057e','0ae911242750e031','cegrad','','','192.168.100.2','15730063','Ethernet','2019-05-05 04:10:03','2019-05-05 06:10:03',7199,'RADIUS','','',15542,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(47527,'81b0057f','b29dc06ab7d4eae1','mfantsipim','','','192.168.100.2','15730064','Ethernet','2019-05-05 04:10:05','2019-05-05 04:30:03',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(47528,'81b00580','4c942afa7057d67f','capitalhill','','','192.168.100.2','15730065','Ethernet','2019-05-05 04:10:06','2019-05-05 04:20:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(47529,'81b00581','349e0ad34f6d66d6','capitalhill','','','192.168.100.2','15730066','Ethernet','2019-05-05 04:20:06','2019-05-05 04:30:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(47530,'81b00582','e8fc1bf83ac4c64b','mfantsipim','','','192.168.100.2','15730067','Ethernet','2019-05-05 04:30:05','2019-05-05 04:50:03',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(47531,'81b00583','1c56b74febd40474','capitalhill','','','192.168.100.2','15730068','Ethernet','2019-05-05 04:30:06','2019-05-05 04:40:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(47532,'81b00584','9d7c7efa9cdab109','capitalhill','','','192.168.100.2','15730069','Ethernet','2019-05-05 04:40:06','2019-05-05 04:50:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(47533,'81b00585','132620b07e2a41f7','mfantsipim','','','192.168.100.2','15730070','Ethernet','2019-05-05 04:50:05','2019-05-05 05:10:03',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(47534,'81b00586','56286c03d8f279d7','capitalhill','','','192.168.100.2','15730071','Ethernet','2019-05-05 04:50:06','2019-05-05 05:00:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(47535,'81b00587','045e08695f30dcd9','capitalhill','','','192.168.100.2','15730072','Ethernet','2019-05-05 05:00:06','2019-05-05 05:10:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(47536,'81b00588','bce1eadbc94288d3','mfantsipim','','','192.168.100.2','15730073','Ethernet','2019-05-05 05:10:05','2019-05-05 05:30:03',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(47537,'81b00589','dab4bb72a0a44fe6','capitalhill','','','192.168.100.2','15730074','Ethernet','2019-05-05 05:10:06','2019-05-05 05:20:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(77457,'81d0d1fb','148c47c4ca551732','pempamsie','','','192.168.11.2','15782588','Ethernet','2019-09-27 21:45:41',NULL,3601,'RADIUS','',NULL,589499933,2905830931,'service1','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.5.240',0,NULL,''),(47539,'81b0058b','8a141f335852b53b','capitalhill','','','192.168.100.2','15730076','Ethernet','2019-05-05 05:20:06','2019-05-05 05:30:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(77456,'81d0d204','a93cb442b84e0429','src_hostel','','','192.168.100.10','15782597','Ethernet','2019-09-27 22:34:53','2019-09-27 23:34:52',3600,'RADIUS','','',91000,190190,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(47540,'81b0058c','bf882e270f7f5ab2','mfantsipim','','','192.168.100.2','15730077','Ethernet','2019-05-05 05:30:05','2019-05-05 05:50:03',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(47541,'81b0058d','7370e013779140dc','capitalhill','','','192.168.100.2','15730078','Ethernet','2019-05-05 05:30:07','2019-05-05 05:40:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(47542,'81b0058e','2b66115165d5570b','capitalhill','','','192.168.100.2','15730079','Ethernet','2019-05-05 05:40:06','2019-05-05 05:50:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(47543,'81b0058f','52cad9d4d8c1829a','mfantsipim','','','192.168.100.2','15730080','Ethernet','2019-05-05 05:50:05','2019-05-05 06:10:04',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(47544,'81b00590','4a8ab31fca145d29','capitalhill','','','192.168.100.2','15730081','Ethernet','2019-05-05 05:50:06','2019-05-05 06:00:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(47545,'81b00591','e671f81438022e43','capitalhill','','','192.168.100.2','15730082','Ethernet','2019-05-05 06:00:06','2019-05-05 06:10:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(47546,'81b00592','08597580e24f31d3','britwums','','','192.168.100.2','15730083','Ethernet','2019-05-05 06:10:02','2019-05-05 11:10:02',17999,'RADIUS','','',76837546,460771149,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(47547,'81b00593','723b08de127067f7','affiliation','','','192.168.100.2','15730084','Ethernet','2019-05-05 06:10:03','2019-05-05 08:10:02',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(47548,'81b00594','743a772d8e12980a','cegrad','','','192.168.100.2','15730085','Ethernet','2019-05-05 06:10:03','2019-05-05 08:10:03',7200,'RADIUS','','',20110,8514,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(47549,'81b00595','c471b95b5ea16283','mfantsipim','','','192.168.100.2','15730086','Ethernet','2019-05-05 06:10:05','2019-05-05 06:30:04',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(47550,'81b00596','ec25493aeaa0ccd6','capitalhill','','','192.168.100.2','15730087','Ethernet','2019-05-05 06:10:06','2019-05-05 06:20:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(47551,'81b00597','f1a4a5a6626dff94','capitalhill','','','192.168.100.2','15730088','Ethernet','2019-05-05 06:20:06','2019-05-05 06:30:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(47552,'81b00598','f2a61ad3f5b612fc','mfantsipim','','','192.168.100.2','15730089','Ethernet','2019-05-05 06:30:05','2019-05-05 06:50:04',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(47553,'81b00599','ecfb99688a655293','capitalhill','','','192.168.100.2','15730090','Ethernet','2019-05-05 06:30:06','2019-05-05 06:40:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(47554,'81b0059a','6ebffa1638adfa2c','capitalhill','','','192.168.100.2','15730091','Ethernet','2019-05-05 06:40:06','2019-05-05 06:50:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(47555,'81b0059b','0958bf7cefaa137c','mfantsipim','','','192.168.100.2','15730092','Ethernet','2019-05-05 06:50:05','2019-05-05 07:10:04',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(47556,'81b0059c','06fe1d82420df61b','capitalhill','','','192.168.100.2','15730093','Ethernet','2019-05-05 06:50:06','2019-05-05 07:00:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(47557,'81b0059d','adc809842668c74c','capitalhill','','','192.168.100.2','15730094','Ethernet','2019-05-05 07:00:06','2019-05-05 07:10:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(47558,'81b0059e','9f82ee5a31691104','pempamsie','','','192.168.100.2','15730095','Ethernet','2019-05-05 07:05:43','2019-05-05 15:25:41',29997,'RADIUS','','',691033347,7799898496,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(47559,'81b0059f','df5bfce01dacfa4a','mfantsipim','','','192.168.100.2','15730096','Ethernet','2019-05-05 07:10:05','2019-05-05 07:30:04',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(47560,'81b005a0','bf2b4fe9ca972551','capitalhill','','','192.168.100.2','15730097','Ethernet','2019-05-05 07:10:06','2019-05-05 07:20:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(47561,'81b005a1','2466e12d8a3d4998','capitalhill','','','192.168.100.2','15730098','Ethernet','2019-05-05 07:20:06','2019-05-05 07:30:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(47562,'81b005a2','4cf1fdc05d1beb5b','mfantsipim','','','192.168.100.2','15730099','Ethernet','2019-05-05 07:30:05','2019-05-05 07:50:04',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(47563,'81b005a3','3db9cdefaf3fa7b0','capitalhill','','','192.168.100.2','15730100','Ethernet','2019-05-05 07:30:07','2019-05-05 07:40:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.13',0,0,''),(47564,'81b005a4','7a67a05644b8d887','capitalhill','','','192.168.100.2','15730101','Ethernet','2019-05-05 07:40:07','2019-05-05 07:50:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(47565,'81b005a5','ce8574eb1d040bd2','mfantsipim','','','192.168.100.2','15730102','Ethernet','2019-05-05 07:50:05','2019-05-05 08:10:04',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(47566,'81b005a6','ad2f077c186a606c','capitalhill','','','192.168.100.2','15730103','Ethernet','2019-05-05 07:50:06','2019-05-05 08:00:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.16',0,0,''),(47567,'81b005a7','752e3d5530c53997','obrapafm','','','192.168.100.2','15730104','Ethernet','2019-05-05 08:00:06','2019-05-05 16:00:06',28800,'RADIUS','','',1130224798,1760279330,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(47568,'81b005a8','75578a69b52e7c2b','capitalhill','','','192.168.100.2','15730105','Ethernet','2019-05-05 08:00:07','2019-05-05 08:10:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(47569,'81b005a9','6d4fc402cb0de4e9','affiliation','','','192.168.100.2','15730106','Ethernet','2019-05-05 08:10:03','2019-05-05 10:10:02',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(47570,'81b005aa','2a47c7e284eb91bb','cegrad','','','192.168.100.2','15730107','Ethernet','2019-05-05 08:10:03','2019-05-05 10:10:03',7199,'RADIUS','','',25603,24962,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(47571,'81b005ab','37109011083f8ef3','mfantsipim','','','192.168.100.2','15730108','Ethernet','2019-05-05 08:10:05','2019-05-05 08:30:04',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(47572,'81b005ac','50c7adb8a49cb83f','capitalhill','','','192.168.100.2','15730109','Ethernet','2019-05-05 08:10:06','2019-05-05 08:20:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(47573,'81b005ad','a335608f04caf960','capitalhill','','','192.168.100.2','15730110','Ethernet','2019-05-05 08:20:07','2019-05-05 08:30:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(47574,'81b005ae','443ce8500e8d0c24','mfantsipim','','','192.168.100.2','15730111','Ethernet','2019-05-05 08:30:05','2019-05-05 08:50:04',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(47575,'81b005af','67235c66461eca9c','capitalhill','','','192.168.100.2','15730112','Ethernet','2019-05-05 08:30:07','2019-05-05 08:40:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(47576,'81b005b0','7ef5172a517598b5','capitalhill','','','192.168.100.2','15730113','Ethernet','2019-05-05 08:40:06','2019-05-05 08:50:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(47577,'81b005b1','9b2631c32867a252','mfantsipim','','','192.168.100.2','15730114','Ethernet','2019-05-05 08:50:05','2019-05-05 09:10:04',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(47578,'81b005b2','7d86ebc6b32cb5c9','capitalhill','','','192.168.100.2','15730115','Ethernet','2019-05-05 08:50:07','2019-05-05 09:00:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(47579,'81b005b3','61648085f44b7bce','capitalhill','','','192.168.100.2','15730116','Ethernet','2019-05-05 09:00:07','2019-05-05 09:10:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(47580,'81b005b4','69857e10393b60ee','mfantsipim','','','192.168.100.2','15730117','Ethernet','2019-05-05 09:10:05','2019-05-05 09:30:04',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.6',0,0,''),(47581,'81b005b5','71fa0c3ec364e70d','capitalhill','','','192.168.100.2','15730118','Ethernet','2019-05-05 09:10:06','2019-05-05 09:20:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.9',0,0,''),(47582,'81b005b6','0a4a5a032637023d','capitalhill','','','192.168.100.2','15730119','Ethernet','2019-05-05 09:20:07','2019-05-05 09:30:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.12',0,0,''),(47584,'81b005b8','e6d6554a2c875ee0','mfantsipim','','','192.168.100.2','15730121','Ethernet','2019-05-05 09:30:05','2019-05-05 09:50:04',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(47585,'81b005b9','461e09da2be038e0','capitalhill','','','192.168.100.2','15730122','Ethernet','2019-05-05 09:30:07','2019-05-05 09:40:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(47586,'81b005ba','1e0a05d914290706','capitalhill','','','192.168.100.2','15730123','Ethernet','2019-05-05 09:40:07','2019-05-05 09:50:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(47587,'81b005bb','fc1c8d6008de4c06','mfantsipim','','','192.168.100.2','15730124','Ethernet','2019-05-05 09:50:05','2019-05-05 10:10:04',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(47588,'81b005bc','2c5a968ac6e73d1d','capitalhill','','','192.168.100.2','15730125','Ethernet','2019-05-05 09:50:06','2019-05-05 10:00:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(47589,'81b005bd','f67a9a1e90aa637b','capitalhill','','','192.168.100.2','15730126','Ethernet','2019-05-05 10:00:07','2019-05-05 10:10:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(47590,'81b005be','f71539d96f71c9a7','affiliation','','','192.168.100.2','15730127','Ethernet','2019-05-05 10:10:03','2019-05-05 12:10:02',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(47591,'81b005bf','d6f516dc5e7b15d5','cegrad','','','192.168.100.2','15730128','Ethernet','2019-05-05 10:10:03','2019-05-05 12:10:03',7200,'RADIUS','','',40625,62626,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(47592,'81b005c0','c84aafca0484a52c','mfantsipim','','','192.168.100.2','15730129','Ethernet','2019-05-05 10:10:05','2019-05-05 10:30:04',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(47593,'81b005c1','05dd02790ac50b7b','capitalhill','','','192.168.100.2','15730130','Ethernet','2019-05-05 10:10:07','2019-05-05 10:20:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(47594,'81b005c2','a54f7360ad997d8f','capitalhill','','','192.168.100.2','15730131','Ethernet','2019-05-05 10:20:07','2019-05-05 10:30:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(47595,'81b005c3','ddbfaf64f6d85392','mfantsipim','','','192.168.100.2','15730132','Ethernet','2019-05-05 10:30:05','2019-05-05 10:50:04',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(47596,'81b005c4','a657d46679fcd58c','capitalhill','','','192.168.100.2','15730133','Ethernet','2019-05-05 10:30:07','2019-05-05 10:40:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(47597,'81b005c5','d8730469541f7370','capitalhill','','','192.168.100.2','15730134','Ethernet','2019-05-05 10:40:07','2019-05-05 10:50:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(47598,'81b005c6','7ca25079cd7a31b6','mfantsipim','','','192.168.100.2','15730135','Ethernet','2019-05-05 10:50:05','2019-05-05 11:10:04',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(47599,'81b005c7','64e0729e36b6b694','capitalhill','','','192.168.100.2','15730136','Ethernet','2019-05-05 10:50:07','2019-05-05 11:00:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(47600,'81b005c8','f326c56011ed5812','capitalhill','','','192.168.100.2','15730137','Ethernet','2019-05-05 11:00:07','2019-05-05 11:10:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(47601,'81b005c9','402effe9fc66eec2','britwums','','','192.168.100.2','15730138','Ethernet','2019-05-05 11:10:02','2019-05-05 16:10:02',18000,'RADIUS','','',15592247,173702983,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(47602,'81b005ca','bd23a6c4c6d04606','mfantsipim','','','192.168.100.2','15730139','Ethernet','2019-05-05 11:10:05','2019-05-05 11:30:04',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(47603,'81b005cb','69525953bfe7f988','capitalhill','','','192.168.100.2','15730140','Ethernet','2019-05-05 11:10:07','2019-05-05 11:20:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(47604,'81b005cc','266fdab3dd8f54d0','capitalhill','','','192.168.100.2','15730141','Ethernet','2019-05-05 11:20:07','2019-05-05 11:30:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(47605,'81b005cd','55e71fc92f823aaa','mfantsipim','','','192.168.100.2','15730142','Ethernet','2019-05-05 11:30:05','2019-05-05 11:50:04',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(47606,'81b005ce','4ded229a75116b4d','capitalhill','','','192.168.100.2','15730143','Ethernet','2019-05-05 11:30:07','2019-05-05 11:40:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(47607,'81b005cf','bf3710612c78b197','capitalhill','','','192.168.100.2','15730144','Ethernet','2019-05-05 11:40:07','2019-05-05 11:50:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(47608,'81b005d0','e0ae0cb49c815a3a','mfantsipim','','','192.168.100.2','15730145','Ethernet','2019-05-05 11:50:05','2019-05-05 12:10:04',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(47609,'81b005d1','0d236646e83661f0','capitalhill','','','192.168.100.2','15730146','Ethernet','2019-05-05 11:50:07','2019-05-05 12:00:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(47610,'81b005d2','99f915252dec6d69','capitalhill','','','192.168.100.2','15730147','Ethernet','2019-05-05 12:00:07','2019-05-05 12:10:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(47611,'81b005d3','20d79a9d1a7bb6c1','affiliation','','','192.168.100.2','15730148','Ethernet','2019-05-05 12:10:03','2019-05-05 14:10:02',7200,'RADIUS','','',17702,7289,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(47612,'81b005d4','82a346a3b6c0c7f0','cegrad','','','192.168.100.2','15730149','Ethernet','2019-05-05 12:10:03','2019-05-05 14:10:03',7200,'RADIUS','','',64765,110465,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(47613,'81b005d5','5bfd8e724bdfd9a8','mfantsipim','','','192.168.100.2','15730150','Ethernet','2019-05-05 12:10:05','2019-05-05 12:30:04',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(47614,'81b005d6','be59bd97ec93db06','capitalhill','','','192.168.100.2','15730151','Ethernet','2019-05-05 12:10:07','2019-05-05 12:20:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(47615,'81b005d7','62aded61ce3ae0b0','capitalhill','','','192.168.100.2','15730152','Ethernet','2019-05-05 12:20:07','2019-05-05 12:30:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(47616,'81b005d8','a06d71fe07ef690c','mfantsipim','','','192.168.100.2','15730153','Ethernet','2019-05-05 12:30:05','2019-05-05 12:50:04',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(47617,'81b005d9','5284aec0d6bb3954','capitalhill','','','192.168.100.2','15730154','Ethernet','2019-05-05 12:30:07','2019-05-05 12:40:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(47618,'81b005da','79de29b7aed9d4fc','capitalhill','','','192.168.100.2','15730155','Ethernet','2019-05-05 12:40:07','2019-05-05 12:50:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(47619,'81b005db','56107f966d15c912','mfantsipim','','','192.168.100.2','15730156','Ethernet','2019-05-05 12:50:05','2019-05-05 13:10:04',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(47620,'81b005dc','7fe4b7539e77e43b','capitalhill','','','192.168.100.2','15730157','Ethernet','2019-05-05 12:50:07','2019-05-05 13:00:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(77871,'81d0d396','c4c37af09615f172','cegrad','','','192.168.100.10','15782999','Ethernet','2019-09-30 00:10:21','2019-09-30 02:10:06',7187,'RADIUS','','',15681,72,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(47622,'81b005dd','012a0f759ecdcade','capitalhill','','','192.168.100.2','15730158','Ethernet','2019-05-05 13:00:07','2019-05-05 13:10:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(47623,'81b005de','62c2fc03db04806a','mfantsipim','','','192.168.100.2','15730159','Ethernet','2019-05-05 13:10:05','2019-05-05 13:30:04',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(47624,'81b005df','2ef9fb2b5e60a533','capitalhill','','','192.168.100.2','15730160','Ethernet','2019-05-05 13:10:07','2019-05-05 13:20:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(47625,'81b005e0','0e47a38fcd157128','capitalhill','','','192.168.100.2','15730161','Ethernet','2019-05-05 13:20:07','2019-05-05 13:30:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(47626,'81b005e1','ab2478311d4dd1e9','mfantsipim','','','192.168.100.2','15730162','Ethernet','2019-05-05 13:30:05','2019-05-05 13:50:04',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(47627,'81b005e2','ebdc4c2c13c5bf9b','capitalhill','','','192.168.100.2','15730163','Ethernet','2019-05-05 13:30:07','2019-05-05 13:40:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(77455,'81d0d203','96ecf5b84107d1ba','mfantsipim','','','192.168.100.10','15782596','Ethernet','2019-09-27 22:30:03','2019-09-27 22:50:02',1198,'RADIUS','','',118320,289189,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(47629,'81b005e4','2438348e9da44ede','capitalhill','','','192.168.100.2','15730165','Ethernet','2019-05-05 13:40:07','2019-05-05 13:50:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(77454,'81d0d202','4e73debcc38fea8a','baduwa','','','192.168.100.10','15782595','Ethernet','2019-09-27 22:27:38','2019-09-27 23:27:38',3600,'RADIUS','','',15315,12581,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(47630,'81b005e5','3edc475544fffb60','mfantsipim','','','192.168.100.2','15730166','Ethernet','2019-05-05 13:50:05','2019-05-05 14:10:04',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(47631,'81b005e6','23b92cb546d92d21','capitalhill','','','192.168.100.2','15730167','Ethernet','2019-05-05 13:50:07','2019-05-05 14:00:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(47632,'81b005e7','2b75199e03da2b9d','capitalhill','','','192.168.100.2','15730168','Ethernet','2019-05-05 14:00:07','2019-05-05 14:10:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(47633,'81b005e8','189935d0f79ffc0c','affiliation','','','192.168.100.2','15730169','Ethernet','2019-05-05 14:10:03','2019-05-05 16:10:02',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(47634,'81b005e9','30789423c0c4ac33','cegrad','','','192.168.100.2','15730170','Ethernet','2019-05-05 14:10:03','2019-05-05 16:10:03',7200,'RADIUS','','',74410,125512,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(47635,'81b005ea','2fddee6e6dfca60d','mfantsipim','','','192.168.100.2','15730171','Ethernet','2019-05-05 14:10:05','2019-05-05 14:30:04',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(47636,'81b005eb','75bf3041b84f037e','capitalhill','','','192.168.100.2','15730172','Ethernet','2019-05-05 14:10:07','2019-05-05 14:20:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(47637,'81b005ec','033daf0ee4618c38','capitalhill','','','192.168.100.2','15730173','Ethernet','2019-05-05 14:20:07','2019-05-05 14:30:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(77870,'81d0d394','2cb3d63c4ac15ca6','affiliation','','','192.168.100.10','15782997','Ethernet','2019-09-30 00:10:21','2019-09-30 02:10:04',7187,'RADIUS','','',16891,72,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(47639,'81b005ed','dd5402f22acdb7fb','mfantsipim','','','192.168.100.2','15730174','Ethernet','2019-05-05 14:30:06','2019-05-05 14:50:04',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(47640,'81b005ee','9c08ab7589b7caa2','capitalhill','','','192.168.100.2','15730175','Ethernet','2019-05-05 14:30:07','2019-05-05 14:40:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(47641,'81b005ef','38848042fbf30216','capitalhill','','','192.168.100.2','15730176','Ethernet','2019-05-05 14:40:07','2019-05-05 14:50:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(47642,'81b005f0','7e04f76f572e0a48','mfantsipim','','','192.168.100.2','15730177','Ethernet','2019-05-05 14:50:05','2019-05-05 15:10:04',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(47643,'81b005f1','db23eb826de6309e','capitalhill','','','192.168.100.2','15730178','Ethernet','2019-05-05 14:50:07','2019-05-05 15:00:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(47644,'81b005f2','ea6f1280f9237197','capitalhill','','','192.168.100.2','15730179','Ethernet','2019-05-05 15:00:07','2019-05-05 15:10:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(47645,'81b005f3','e3f8bfdb0c27f96d','mfantsipim','','','192.168.100.2','15730180','Ethernet','2019-05-05 15:10:05','2019-05-05 15:30:04',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(47646,'81b005f4','c9cb02ae947e8d1f','capitalhill','','','192.168.100.2','15730181','Ethernet','2019-05-05 15:10:07','2019-05-05 15:20:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(47647,'81b005f5','7203504ba2ba178e','capitalhill','','','192.168.100.2','15730182','Ethernet','2019-05-05 15:20:07','2019-05-05 15:30:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(47648,'81b005f6','5a532b1e2d6579f9','pempamsie','','','192.168.100.2','15730183','Ethernet','2019-05-05 15:25:44','2019-05-05 23:45:41',29997,'RADIUS','','',296096583,6376394174,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(47649,'81b005f7','4ceeaf410c3a374c','mfantsipim','','','192.168.100.2','15730184','Ethernet','2019-05-05 15:30:05','2019-05-05 15:50:04',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(47650,'81b005f8','fc7f22fed3a2d45e','capitalhill','','','192.168.100.2','15730185','Ethernet','2019-05-05 15:30:07','2019-05-05 15:40:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(77869,'81d0d397','3d9cd1ccb573a6ca','anane-fenin','','','192.168.100.10','15783000','Ethernet','2019-09-30 00:10:20','2019-09-30 02:10:07',7186,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(47652,'81b005f9','5a574fe6cb642ab6','capitalhill','','','192.168.100.2','15730186','Ethernet','2019-05-05 15:40:07','2019-05-05 15:50:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(47653,'81b005fa','adb34acd3e0ad24e','mfantsipim','','','192.168.100.2','15730187','Ethernet','2019-05-05 15:50:05','2019-05-05 16:10:04',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(47654,'81b005fb','11f5f0aa6820115f','capitalhill','','','192.168.100.2','15730188','Ethernet','2019-05-05 15:50:07','2019-05-05 16:00:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(47655,'81b005fc','3149b6c2e5d7fe8b','obrapafm','','','192.168.100.2','15730189','Ethernet','2019-05-05 16:00:06','2019-05-06 00:00:06',28799,'RADIUS','','',1424792255,4874737641,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(47656,'81b005fd','28ebbe5626be7d0d','capitalhill','','','192.168.100.2','15730190','Ethernet','2019-05-05 16:00:07','2019-05-05 16:10:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(47657,'81b005fe','e7ec162a0c4b319c','britwums','','','192.168.100.2','15730191','Ethernet','2019-05-05 16:10:03','2019-05-05 21:10:02',17999,'RADIUS','','',13190741,96957447,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(47658,'81b005ff','4a2a83c8c5374380','affiliation','','','192.168.100.2','15730192','Ethernet','2019-05-05 16:10:03','2019-05-05 18:10:02',7200,'RADIUS','','',19168,8040,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(47659,'81b00600','af0d132d1da95fac','cegrad','','','192.168.100.2','15730193','Ethernet','2019-05-05 16:10:04','2019-05-05 18:10:03',7199,'RADIUS','','',67061,224851,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(47660,'81b00601','03c6416bf7911176','mfantsipim','','','192.168.100.2','15730194','Ethernet','2019-05-05 16:10:06','2019-05-05 16:30:04',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(47661,'81b00602','850e5b77da6e5314','capitalhill','','','192.168.100.2','15730195','Ethernet','2019-05-05 16:10:07','2019-05-05 16:20:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(47662,'81b00603','80786a955130f61e','capitalhill','','','192.168.100.2','15730196','Ethernet','2019-05-05 16:20:07','2019-05-05 16:30:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(47663,'81b00604','8f3dac2d04ad70c5','mfantsipim','','','192.168.100.2','15730197','Ethernet','2019-05-05 16:30:04','2019-05-05 16:50:04',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(47664,'81b00605','d82dfb854024a0d0','capitalhill','','','192.168.100.2','15730198','Ethernet','2019-05-05 16:30:07','2019-05-05 16:40:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(47665,'81b00606','24a345c38c18a81f','capitalhill','','','192.168.100.2','15730199','Ethernet','2019-05-05 16:40:07','2019-05-05 16:50:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(47666,'81b00607','06ade3ca05634217','mfantsipim','','','192.168.100.2','15730200','Ethernet','2019-05-05 16:50:05','2019-05-05 17:10:04',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(47667,'81b00608','a9171f5e46890d83','capitalhill','','','192.168.100.2','15730201','Ethernet','2019-05-05 16:50:07','2019-05-05 17:00:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(47668,'81b00609','ae973dca0eebd952','capitalhill','','','192.168.100.2','15730202','Ethernet','2019-05-05 17:00:07','2019-05-05 17:10:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(47669,'81b0060a','4623a5b45f10c473','mfantsipim','','','192.168.100.2','15730203','Ethernet','2019-05-05 17:10:05','2019-05-05 17:30:04',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(47670,'81b0060b','83f3b13bd351fa71','capitalhill','','','192.168.100.2','15730204','Ethernet','2019-05-05 17:10:07','2019-05-05 17:20:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(47671,'81b0060c','566ffb873aa4c723','capitalhill','','','192.168.100.2','15730205','Ethernet','2019-05-05 17:20:07','2019-05-05 17:30:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(47672,'81b0060d','2c6a2ff7af63bb47','mfantsipim','','','192.168.100.2','15730206','Ethernet','2019-05-05 17:30:05','2019-05-05 17:50:04',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(47673,'81b0060e','0ff7256c7a700641','capitalhill','','','192.168.100.2','15730207','Ethernet','2019-05-05 17:30:07','2019-05-05 17:40:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(47674,'81b0060f','f87d5ecfc9998e73','capitalhill','','','192.168.100.2','15730208','Ethernet','2019-05-05 17:40:07','2019-05-05 17:50:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(47675,'81b00610','222e62c22ca65707','mfantsipim','','','192.168.100.2','15730209','Ethernet','2019-05-05 17:50:05','2019-05-05 18:10:04',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(47677,'81b00612','fbf5f8f4cbd8c8e7','capitalhill','','','192.168.100.2','15730211','Ethernet','2019-05-05 17:50:07','2019-05-05 18:00:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(77453,'81d0d201','44a666b1ca1492f3','SoNM','','','192.168.100.10','15782594','Ethernet','2019-09-27 22:25:02','2019-09-28 00:25:02',7200,'RADIUS','','',16407,72,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(47678,'81b00613','501bfb9123818ecf','capitalhill','','','192.168.100.2','15730212','Ethernet','2019-05-05 18:00:07','2019-05-05 18:10:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(47679,'81b00614','6604dea04ab00cc6','affiliation','','','192.168.100.2','15730213','Ethernet','2019-05-05 18:10:03','2019-05-05 20:10:02',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(47680,'81b00615','c92859363137eed4','cegrad','','','192.168.100.2','15730214','Ethernet','2019-05-05 18:10:04','2019-05-05 20:10:03',7200,'RADIUS','','',71260,130565,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(47681,'81b00616','cb71b1038407a958','mfantsipim','','','192.168.100.2','15730215','Ethernet','2019-05-05 18:10:05','2019-05-05 18:30:04',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(47682,'81b00617','8ccafb7af467e967','capitalhill','','','192.168.100.2','15730216','Ethernet','2019-05-05 18:10:07','2019-05-05 18:20:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(47683,'81b00618','381e365f2c1508dc','capitalhill','','','192.168.100.2','15730217','Ethernet','2019-05-05 18:20:07','2019-05-05 18:30:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(47684,'81b00619','38539a25df6f52ac','mfantsipim','','','192.168.100.2','15730218','Ethernet','2019-05-05 18:30:05','2019-05-05 18:50:04',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(47685,'81b0061a','a82dd585466369b6','capitalhill','','','192.168.100.2','15730219','Ethernet','2019-05-05 18:30:07','2019-05-05 18:40:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(47686,'81b0061b','c08e42e6709b3e64','capitalhill','','','192.168.100.2','15730220','Ethernet','2019-05-05 18:40:07','2019-05-05 18:50:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(47687,'81b0061c','32cb4b19513258c6','mfantsipim','','','192.168.100.2','15730221','Ethernet','2019-05-05 18:50:05','2019-05-05 19:10:04',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(47688,'81b0061d','92a44e2d1a4aaca6','capitalhill','','','192.168.100.2','15730222','Ethernet','2019-05-05 18:50:07','2019-05-05 19:00:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(47689,'81b0061e','0f89354c62af2dc2','capitalhill','','','192.168.100.2','15730223','Ethernet','2019-05-05 19:00:07','2019-05-05 19:10:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(47690,'81b0061f','447429f908724f01','mfantsipim','','','192.168.100.2','15730224','Ethernet','2019-05-05 19:10:05','2019-05-05 19:30:04',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(47691,'81b00620','ef3b930a0264e9da','capitalhill','','','192.168.100.2','15730225','Ethernet','2019-05-05 19:10:07','2019-05-05 19:20:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(47692,'81b00621','bffcf599cc249569','capitalhill','','','192.168.100.2','15730226','Ethernet','2019-05-05 19:20:07','2019-05-05 19:30:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(47693,'81b00622','fc2230646ab44282','mfantsipim','','','192.168.100.2','15730227','Ethernet','2019-05-05 19:30:05','2019-05-05 19:50:04',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(47694,'81b00623','8093c248272d4289','capitalhill','','','192.168.100.2','15730228','Ethernet','2019-05-05 19:30:07','2019-05-05 19:40:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(47695,'81b00624','7ec38fcfbe4ee20c','capitalhill','','','192.168.100.2','15730229','Ethernet','2019-05-05 19:40:07','2019-05-05 19:50:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(47696,'81b00625','e4432ed32e284964','mfantsipim','','','192.168.100.2','15730230','Ethernet','2019-05-05 19:50:05','2019-05-05 20:10:04',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(47697,'81b00626','6ab8e1dc0eae892f','capitalhill','','','192.168.100.2','15730231','Ethernet','2019-05-05 19:50:07','2019-05-05 20:00:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(47698,'81b00627','6b1418f7da28a862','capitalhill','','','192.168.100.2','15730232','Ethernet','2019-05-05 20:00:07','2019-05-05 20:10:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(47699,'81b00628','c0e52c02c5960bcd','affiliation','','','192.168.100.2','15730233','Ethernet','2019-05-05 20:10:03','2019-05-05 22:10:03',7200,'RADIUS','','',43704,36445,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(47700,'81b00629','ade6a0af4f95fab1','cegrad','','','192.168.100.2','15730234','Ethernet','2019-05-05 20:10:04','2019-05-05 22:10:03',7200,'RADIUS','','',151620,417640,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(47701,'81b0062a','a0901ab5996a482f','mfantsipim','','','192.168.100.2','15730235','Ethernet','2019-05-05 20:10:05','2019-05-05 20:30:04',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(47702,'81b0062b','73fdf3bc25e24c5a','capitalhill','','','192.168.100.2','15730236','Ethernet','2019-05-05 20:10:07','2019-05-05 20:20:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(47703,'81b0062c','90966a318692ef81','capitalhill','','','192.168.100.2','15730237','Ethernet','2019-05-05 20:20:07','2019-05-05 20:30:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(47704,'81b0062d','51b89f13dac0900c','mfantsipim','','','192.168.100.2','15730238','Ethernet','2019-05-05 20:30:05','2019-05-05 20:50:04',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(47705,'81b0062e','c1685c5a3f49ca32','capitalhill','','','192.168.100.2','15730239','Ethernet','2019-05-05 20:30:07','2019-05-05 20:40:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(47706,'81b0062f','ab15a31f056020a7','capitalhill','','','192.168.100.2','15730240','Ethernet','2019-05-05 20:40:07','2019-05-05 20:50:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(47707,'81b00630','09af2a832447219c','mfantsipim','','','192.168.100.2','15730241','Ethernet','2019-05-05 20:50:05','2019-05-05 21:10:04',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(47708,'81b00631','e0d73fef8d61476f','capitalhill','','','192.168.100.2','15730242','Ethernet','2019-05-05 20:50:07','2019-05-05 21:00:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(47709,'81b00632','36a25329359378b7','capitalhill','','','192.168.100.2','15730243','Ethernet','2019-05-05 21:00:07','2019-05-05 21:10:07',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(47710,'81b00633','a67eebe46b2fad5c','britwums','','','192.168.100.2','15730244','Ethernet','2019-05-05 21:10:03','2019-05-06 02:10:03',18000,'RADIUS','','',20597936,179362257,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(47711,'81b00634','6a357a483c06a5f9','mfantsipim','','','192.168.100.2','15730245','Ethernet','2019-05-05 21:10:05','2019-05-05 21:30:04',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(47712,'81b00635','a0cb06e4cebf9e4f','capitalhill','','','192.168.100.2','15730246','Ethernet','2019-05-05 21:10:07','2019-05-05 21:20:07',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(47713,'81b00636','4161a791f07741d8','capitalhill','','','192.168.100.2','15730247','Ethernet','2019-05-05 21:20:07','2019-05-05 21:30:07',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(47714,'81b00637','b04a1c79a5b0fdeb','mfantsipim','','','192.168.100.2','15730248','Ethernet','2019-05-05 21:30:05','2019-05-05 21:50:04',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(47715,'81b00638','78be089d59a4910e','capitalhill','','','192.168.100.2','15730249','Ethernet','2019-05-05 21:30:07','2019-05-05 21:40:07',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(47716,'81b00639','e431bea6827762b5','capitalhill','','','192.168.100.2','15730250','Ethernet','2019-05-05 21:40:07','2019-05-05 21:50:07',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(47717,'81b0063a','90accb1a900ef7b6','mfantsipim','','','192.168.100.2','15730251','Ethernet','2019-05-05 21:50:05','2019-05-05 22:10:04',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(47718,'81b0063b','6ae3e13331bb8aaa','capitalhill','','','192.168.100.2','15730252','Ethernet','2019-05-05 21:50:07','2019-05-05 22:00:07',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(47720,'81b0063d','365b7e12e7912f8f','capitalhill','','','192.168.100.2','15730254','Ethernet','2019-05-05 22:00:07','2019-05-05 22:10:07',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(77452,'81d0d200','b283e5fb52615cde','anane-fenin','','','192.168.100.10','15782593','Ethernet','2019-09-27 22:10:05','2019-09-28 00:10:06',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(47721,'81b0063e','4745041a54397c4b','affiliation','','','192.168.100.2','15730255','Ethernet','2019-05-05 22:10:03','2019-05-06 00:10:03',7200,'RADIUS','','',20018,17092,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(47722,'81b0063f','53fe8bf44aea5806','cegrad','','','192.168.100.2','15730256','Ethernet','2019-05-05 22:10:04','2019-05-06 00:10:03',7200,'RADIUS','','',109238,259636,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(47723,'81b00640','69a101a0a9e0418e','mfantsipim','','','192.168.100.2','15730257','Ethernet','2019-05-05 22:10:05','2019-05-05 22:30:04',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(47724,'81b00641','962a05c7534a3321','capitalhill','','','192.168.100.2','15730258','Ethernet','2019-05-05 22:10:07','2019-05-05 22:20:07',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(47725,'81b00642','ec4000413e7da8da','capitalhill','','','192.168.100.2','15730259','Ethernet','2019-05-05 22:20:07','2019-05-05 22:30:07',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(47726,'81b00643','de3c0eac3e14eb8f','mfantsipim','','','192.168.100.2','15730260','Ethernet','2019-05-05 22:30:05','2019-05-05 22:50:04',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(47727,'81b00644','bfaca05ebc880bc1','capitalhill','','','192.168.100.2','15730261','Ethernet','2019-05-05 22:30:07','2019-05-05 22:40:07',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(47728,'81b00645','d4c3862a29520c97','capitalhill','','','192.168.100.2','15730262','Ethernet','2019-05-05 22:40:07','2019-05-05 22:50:07',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(47729,'81b00646','3437269147c4eca2','mfantsipim','','','192.168.100.2','15730263','Ethernet','2019-05-05 22:50:05','2019-05-05 23:10:04',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(47730,'81b00647','4c59fa982461c1a6','capitalhill','','','192.168.100.2','15730264','Ethernet','2019-05-05 22:50:07','2019-05-05 23:00:07',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(47731,'81b00648','0e2a55d1e960ceec','capitalhill','','','192.168.100.2','15730265','Ethernet','2019-05-05 23:00:07','2019-05-05 23:10:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(47732,'81b00649','ec4285d86a3fea93','mfantsipim','','','192.168.100.2','15730266','Ethernet','2019-05-05 23:10:05','2019-06-17 18:38:54',3698929,'RADIUS','','',2162,74,'service1','B4:FB:E4:3E:ED:24','','Framed-User','PPP','192.168.5.118',0,0,''),(47733,'81b0064a','eaa49486983b213e','capitalhill','','','192.168.100.2','15730267','Ethernet','2019-05-05 23:10:07','2019-05-05 23:20:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(47734,'81b0064b','1184bcab2f735a18','capitalhill','','','192.168.100.2','15730268','Ethernet','2019-05-05 23:20:07','2019-06-17 18:38:54',3698327,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','','Framed-User','PPP','192.168.5.159',0,0,''),(47735,'81b0064e','80cb376681e8e9cb','mfantsipim','','','192.168.100.2','15730271','Ethernet','2019-05-05 23:30:13','2019-05-05 23:50:04',1193,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(47736,'81b0064f','91065b7812f2a4f5','capitalhill','','','192.168.100.2','15730272','Ethernet','2019-05-05 23:30:14','2019-05-05 23:40:07',593,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(47737,'81b00650','6cd58144c3a58a74','capitalhill','','','192.168.100.2','15730273','Ethernet','2019-05-05 23:40:07','2019-05-05 23:50:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(47738,'81b00651','0414829bb8cadad2','pempamsie','','','192.168.100.2','15730274','Ethernet','2019-05-05 23:45:44','2019-05-06 08:05:41',29997,'RADIUS','','',221754693,1446825150,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(47739,'81b00652','18f09e7c1d0a3adc','mfantsipim','','','192.168.100.2','15730275','Ethernet','2019-05-05 23:50:05','2019-05-06 00:10:04',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(47740,'81b00653','786654facbb403f4','capitalhill','','','192.168.100.2','15730276','Ethernet','2019-05-05 23:50:07','2019-05-06 00:00:07',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(47741,'81b00654','4844d3eeb4ba0763','obrapafm','','','192.168.100.2','15730277','Ethernet','2019-05-06 00:00:07','2019-05-06 05:42:03',20516,'RADIUS','','',794442753,810050642,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(47742,'81b00655','c1ec1ff2173b9054','capitalhill','','','192.168.100.2','15730278','Ethernet','2019-05-06 00:00:07','2019-05-06 00:10:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(47743,'81b00656','b7725f1c38eb0691','affiliation','','','192.168.100.2','15730279','Ethernet','2019-05-06 00:10:03','2019-05-06 02:10:03',7200,'RADIUS','','',20991,11137,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(47744,'81b00657','f0c61624ebe41bc7','cegrad','','','192.168.100.2','15730280','Ethernet','2019-05-06 00:10:04','2019-05-06 02:10:04',7200,'RADIUS','','',65082,132161,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(47745,'81b00658','1999e3a645abb2df','mfantsipim','','','192.168.100.2','15730281','Ethernet','2019-05-06 00:10:05','2019-05-06 00:30:04',1199,'RADIUS','','',2862,334,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(47746,'81b00659','ce487fa99d958330','capitalhill','','','192.168.100.2','15730282','Ethernet','2019-05-06 00:10:07','2019-05-06 00:20:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(47747,'81b0065a','92da43eba0ba1bae','capitalhill','','','192.168.100.2','15730283','Ethernet','2019-05-06 00:20:07','2019-05-06 00:30:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(47748,'81b0065b','6798d898de783aca','mfantsipim','','','192.168.100.2','15730284','Ethernet','2019-05-06 00:30:05','2019-05-06 00:50:04',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(47749,'81b0065c','9b58954fd5a65110','capitalhill','','','192.168.100.2','15730285','Ethernet','2019-05-06 00:30:07','2019-05-06 00:40:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(47750,'81b0065d','ab6df1080cbcda22','capitalhill','','','192.168.100.2','15730286','Ethernet','2019-05-06 00:40:07','2019-05-06 00:50:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(47751,'81b0065e','74a6ec4a8484d0bd','mfantsipim','','','192.168.100.2','15730287','Ethernet','2019-05-06 00:50:05','2019-05-06 01:10:04',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(47752,'81b0065f','95fb519e3cd262fa','capitalhill','','','192.168.100.2','15730288','Ethernet','2019-05-06 00:50:07','2019-05-06 01:00:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(47753,'81b00660','31fc006d62ce3b36','capitalhill','','','192.168.100.2','15730289','Ethernet','2019-05-06 01:00:07','2019-05-06 01:10:07',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(47754,'81b00661','dffa27409c58dcb3','mfantsipim','','','192.168.100.2','15730290','Ethernet','2019-05-06 01:10:05','2019-05-06 01:30:04',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(47755,'81b00662','cf0f83a933e5255b','capitalhill','','','192.168.100.2','15730291','Ethernet','2019-05-06 01:10:07','2019-05-06 01:20:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(47756,'81b00663','6580d1714e51808c','capitalhill','','','192.168.100.2','15730292','Ethernet','2019-05-06 01:20:07','2019-05-06 01:30:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(47757,'81b00664','f8292a04183c7a4e','mfantsipim','','','192.168.100.2','15730293','Ethernet','2019-05-06 01:30:05','2019-05-06 01:50:04',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(47758,'81b00665','113dd94fa2f933d3','capitalhill','','','192.168.100.2','15730294','Ethernet','2019-05-06 01:30:07','2019-05-06 01:40:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(47759,'81b00666','44100f7d3a551d71','capitalhill','','','192.168.100.2','15730295','Ethernet','2019-05-06 01:40:07','2019-05-06 01:50:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(47760,'81b00667','c67a8dc7c3eef23e','mfantsipim','','','192.168.100.2','15730296','Ethernet','2019-05-06 01:50:05','2019-05-06 02:10:04',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(47761,'81b00668','3694f34644525c09','capitalhill','','','192.168.100.2','15730297','Ethernet','2019-05-06 01:50:07','2019-05-06 02:00:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(47762,'81b00669','77760c5fcb390bab','capitalhill','','','192.168.100.2','15730298','Ethernet','2019-05-06 02:00:08','2019-05-06 02:10:07',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(47763,'81b0066a','69e3141596bcfcc1','britwums','','','192.168.100.2','15730299','Ethernet','2019-05-06 02:10:03','2019-05-06 07:10:03',17999,'RADIUS','','',80600593,190249935,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(47764,'81b0066b','ff12bbd9f2c18756','affiliation','','','192.168.100.2','15730300','Ethernet','2019-05-06 02:10:03','2019-05-06 04:10:03',7200,'RADIUS','','',23890,18209,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(47765,'81b0066c','50caf9993e443fc6','cegrad','','','192.168.100.2','15730301','Ethernet','2019-05-06 02:10:04','2019-05-06 04:10:04',7200,'RADIUS','','',62027,111080,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(47766,'81b0066d','2b814dab1422fedf','mfantsipim','','','192.168.100.2','15730302','Ethernet','2019-05-06 02:10:05','2019-05-06 02:30:04',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(47767,'81b0066e','e97c4f763def0bb5','capitalhill','','','192.168.100.2','15730304','Ethernet','2019-05-06 02:10:07','2019-05-06 02:20:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(77451,'81d0d1ff','bd4fe03100a55966','cegrad','','','192.168.100.10','15782592','Ethernet','2019-09-27 22:10:04','2019-09-28 00:10:04',7199,'RADIUS','','',25193,20418,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(47769,'81b00670','78ac23174c9b9db6','capitalhill','','','192.168.100.2','15730305','Ethernet','2019-05-06 02:20:07','2019-05-06 02:30:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(47770,'81b00671','1d57f89e559ece3d','mfantsipim','','','192.168.100.2','15730306','Ethernet','2019-05-06 02:30:05','2019-05-06 02:50:04',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(47771,'81b00672','5c6b8a17c9c3dddf','capitalhill','','','192.168.100.2','15730307','Ethernet','2019-05-06 02:30:08','2019-05-06 02:40:07',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(47772,'81b00673','96e72a678fe09f28','capitalhill','','','192.168.100.2','15730308','Ethernet','2019-05-06 02:40:08','2019-05-06 02:50:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(47773,'81b00674','45aaebb7349a1af9','mfantsipim','','','192.168.100.2','15730309','Ethernet','2019-05-06 02:50:05','2019-05-06 03:10:04',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(47774,'81b00675','5127a604b1054ff1','capitalhill','','','192.168.100.2','15730310','Ethernet','2019-05-06 02:50:08','2019-05-06 03:00:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(47775,'81b00676','e10aece3574feb9b','capitalhill','','','192.168.100.2','15730311','Ethernet','2019-05-06 03:00:07','2019-05-06 03:10:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(47776,'81b00677','42166ab50f0e19dc','mfantsipim','','','192.168.100.2','15730312','Ethernet','2019-05-06 03:10:05','2019-05-06 03:30:04',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(47777,'81b00678','cb0a4b3dd060d042','capitalhill','','','192.168.100.2','15730313','Ethernet','2019-05-06 03:10:07','2019-05-06 03:20:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(47778,'81b00679','433dd35195711d5f','capitalhill','','','192.168.100.2','15730314','Ethernet','2019-05-06 03:20:07','2019-05-06 03:30:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(47779,'81b0067a','15255fc47ecbe221','mfantsipim','','','192.168.100.2','15730315','Ethernet','2019-05-06 03:30:05','2019-05-06 03:50:04',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(47780,'81b0067b','015da8a28b27f85e','capitalhill','','','192.168.100.2','15730316','Ethernet','2019-05-06 03:30:07','2019-05-06 03:40:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(47781,'81b0067c','801d924d05543c59','capitalhill','','','192.168.100.2','15730317','Ethernet','2019-05-06 03:40:08','2019-05-06 03:50:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(47782,'81b0067d','63f36575c7f9b7c8','mfantsipim','','','192.168.100.2','15730318','Ethernet','2019-05-06 03:50:05','2019-05-06 04:10:04',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(47783,'81b0067e','4b390f247d64a2f7','capitalhill','','','192.168.100.2','15730319','Ethernet','2019-05-06 03:50:08','2019-05-06 04:00:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(47784,'81b0067f','c9702cdeb786bc5f','capitalhill','','','192.168.100.2','15730320','Ethernet','2019-05-06 04:00:07','2019-05-06 04:10:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(47785,'81b00680','feea11b837b79101','affiliation','','','192.168.100.2','15730321','Ethernet','2019-05-06 04:10:03','2019-05-06 06:10:03',7199,'RADIUS','','',17929,4841,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(47786,'81b00681','7bebcb642403f819','cegrad','','','192.168.100.2','15730322','Ethernet','2019-05-06 04:10:04','2019-05-06 06:10:04',7199,'RADIUS','','',18123,6204,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(47787,'81b00682','edba50e22dbf8083','mfantsipim','','','192.168.100.2','15730323','Ethernet','2019-05-06 04:10:05','2019-05-06 04:30:04',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(47788,'81b00683','22a9e292c6a9c141','capitalhill','','','192.168.100.2','15730324','Ethernet','2019-05-06 04:10:07','2019-05-06 04:20:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(47789,'81b00684','2543b45626336faf','capitalhill','','','192.168.100.2','15730325','Ethernet','2019-05-06 04:20:07','2019-05-06 04:30:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(47790,'81b00685','05a2fe2645b4b280','mfantsipim','','','192.168.100.2','15730326','Ethernet','2019-05-06 04:30:05','2019-05-06 04:50:04',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(47791,'81b00686','346ad1985f50273a','capitalhill','','','192.168.100.2','15730327','Ethernet','2019-05-06 04:30:07','2019-05-06 04:40:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(47792,'81b00687','eea7e65d2d3a9994','capitalhill','','','192.168.100.2','15730328','Ethernet','2019-05-06 04:40:07','2019-05-06 04:50:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(47793,'81b00688','999f523b27adcd3b','mfantsipim','','','192.168.100.2','15730329','Ethernet','2019-05-06 04:50:05','2019-05-06 05:10:04',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(47794,'81b00689','9c646a0ab597177e','capitalhill','','','192.168.100.2','15730330','Ethernet','2019-05-06 04:50:07','2019-05-06 05:00:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(47795,'81b0068a','e75d7f071063157c','capitalhill','','','192.168.100.2','15730331','Ethernet','2019-05-06 05:00:08','2019-05-06 05:10:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(47796,'81b0068b','8d59102682dc6f6a','mfantsipim','','','192.168.100.2','15730332','Ethernet','2019-05-06 05:10:05','2019-05-06 05:30:04',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(47797,'81b0068c','3af072b1b5765f40','capitalhill','','','192.168.100.2','15730333','Ethernet','2019-05-06 05:10:08','2019-05-06 05:20:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(47798,'81b0068d','159749dc50bb10ee','capitalhill','','','192.168.100.2','15730334','Ethernet','2019-05-06 05:20:08','2019-05-06 05:30:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(47799,'81b0068e','598ac5160f3c86ab','mfantsipim','','','192.168.100.2','15730335','Ethernet','2019-05-06 05:30:05','2019-05-06 05:50:04',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(47800,'81b0068f','54d589cc560ffae7','capitalhill','','','192.168.100.2','15730336','Ethernet','2019-05-06 05:30:08','2019-05-06 05:40:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(47801,'81b00690','14b82fb052c8b78a','capitalhill','','','192.168.100.2','15730337','Ethernet','2019-05-06 05:40:07','2019-05-06 05:50:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(47802,'81b00691','26b78b21a3a85104','obrapafm','','','192.168.100.2','15730338','Ethernet','2019-05-06 05:42:03','2019-05-06 08:00:01',8277,'RADIUS','','',145869599,235514068,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(47803,'81b00692','b957390df40a322d','mfantsipim','','','192.168.100.2','15730339','Ethernet','2019-05-06 05:50:05','2019-05-06 06:10:04',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(47804,'81b00693','35eb1be33119b2ec','capitalhill','','','192.168.100.2','15730340','Ethernet','2019-05-06 05:50:07','2019-05-06 06:00:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(47805,'81b00694','dd22bdd8270c302e','capitalhill','','','192.168.100.2','15730341','Ethernet','2019-05-06 06:00:08','2019-05-06 06:10:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(47806,'81b00695','4263db0213eab7a2','affiliation','','','192.168.100.2','15730342','Ethernet','2019-05-06 06:10:03','2019-05-06 08:10:03',7200,'RADIUS','','',353950,2218855,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(47807,'81b00696','1758ec1d4685736c','cegrad','','','192.168.100.2','15730343','Ethernet','2019-05-06 06:10:04','2019-05-06 08:00:33',6629,'RADIUS','','',3287287,84344759,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(47808,'81b00697','d2eea9de3e955078','mfantsipim','','','192.168.100.2','15730344','Ethernet','2019-05-06 06:10:05','2019-05-06 06:30:04',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(47809,'81b00698','b4d2b60f85257d4b','capitalhill','','','192.168.100.2','15730345','Ethernet','2019-05-06 06:10:07','2019-05-06 06:20:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(47811,'81b0069a','3f4413dc03500190','capitalhill','','','192.168.100.2','15730347','Ethernet','2019-05-06 06:20:08','2019-05-06 06:30:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(47812,'81b0069b','0205d97a4892738f','mfantsipim','','','192.168.100.2','15730348','Ethernet','2019-05-06 06:30:05','2019-05-06 06:50:04',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(47813,'81b0069c','a35468742d6cedc9','capitalhill','','','192.168.100.2','15730349','Ethernet','2019-05-06 06:30:07','2019-05-06 06:40:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(47814,'81b0069d','20afb57450026f5c','capitalhill','','','192.168.100.2','15730350','Ethernet','2019-05-06 06:40:08','2019-05-06 06:50:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(77868,'81d0d38b','7a48549a4aa3298f','amanful','','','192.168.100.10','15782988','Ethernet','2019-09-30 00:00:04','2019-09-30 08:00:04',28799,'RADIUS','','',88316,47534,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(47816,'81b0069e','b3bf4855bf6e6a5a','mfantsipim','','','192.168.100.2','15730351','Ethernet','2019-05-06 06:50:05','2019-05-06 07:10:04',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(47817,'81b0069f','a2b185ddbaea9c03','capitalhill','','','192.168.100.2','15730352','Ethernet','2019-05-06 06:50:08','2019-05-06 07:00:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(47818,'81b006a0','545d6e9979fe5058','capitalhill','','','192.168.100.2','15730353','Ethernet','2019-05-06 07:00:08','2019-05-06 07:10:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(47819,'81b006a1','5e3dc848d7043198','britwums','','','192.168.100.2','15730354','Ethernet','2019-05-06 07:10:03','2019-05-06 12:10:03',18000,'RADIUS','','',17112906,272146476,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(47820,'81b006a2','770662a29165df1d','mfantsipim','','','192.168.100.2','15730355','Ethernet','2019-05-06 07:10:05','2019-05-06 07:30:04',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(47821,'81b006a3','b74c8d7ded96ac3f','capitalhill','','','192.168.100.2','15730356','Ethernet','2019-05-06 07:10:08','2019-05-06 07:20:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(47822,'81b006a4','ebcb63b8bbcaf6a9','capitalhill','','','192.168.100.2','15730357','Ethernet','2019-05-06 07:20:08','2019-05-06 07:30:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(47823,'81b006a5','889322b39bf397a8','mfantsipim','','','192.168.100.2','15730358','Ethernet','2019-05-06 07:30:05','2019-05-06 07:50:04',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.13',0,0,''),(47824,'81b006a6','f555589a95be29d2','capitalhill','','','192.168.100.2','15730359','Ethernet','2019-05-06 07:30:08','2019-06-17 18:38:54',3668926,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','','Framed-User','PPP','192.168.5.14',0,0,''),(47825,'81b006a8','25e37e9e0ce72d52','capitalhill','','','192.168.100.2','15730361','Ethernet','2019-05-06 07:40:14','2019-05-06 07:50:07',593,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(47826,'81b006a9','f789bb075ac5dd50','SoNM','','','192.168.100.2','15730362','Ethernet','2019-05-06 07:43:10','2019-05-13 13:44:12',626441,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.16',0,0,''),(47827,'81b006aa','f193531e665d5d25','mfantsipim','','','192.168.100.2','15730363','Ethernet','2019-05-06 07:50:05','2019-05-06 08:10:04',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(47828,'81b006ab','78b4309988a5a456','capitalhill','','','192.168.100.2','15730364','Ethernet','2019-05-06 07:50:08','2019-05-06 08:00:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(47829,'81b006ac','b1b4deb335486d83','obrapafm','','','192.168.100.2','15730365','Ethernet','2019-05-06 08:00:01','2019-05-06 16:00:01',28799,'RADIUS','','',736013897,2485483876,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(47830,'81b006ad','624248eea631ae6a','capitalhill','','','192.168.100.2','15730366','Ethernet','2019-05-06 08:00:08','2019-05-06 08:10:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(47831,'81b006ae','6bfb814b95b8177e','cegrad','','','192.168.100.2','15730367','Ethernet','2019-05-06 08:00:33','2019-05-06 08:10:01',568,'RADIUS','','',3626365,42610642,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(47832,'81b006af','800f405061706507','pempamsie','','','192.168.100.2','15730368','Ethernet','2019-05-06 08:05:44','2019-05-06 16:25:41',29997,'RADIUS','','',3075574906,13009766983,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(47833,'81b006b0','c79e6cf41db1a3d0','cegrad','','','192.168.100.2','15730369','Ethernet','2019-05-06 08:10:02','2019-05-06 10:10:01',7200,'RADIUS','','',37397975,1245889914,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(47834,'81b006b1','263e7662615edda4','affiliation','','','192.168.100.2','15730370','Ethernet','2019-05-06 08:10:03','2019-05-06 10:10:03',7200,'RADIUS','','',3703359,83634143,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(47835,'81b006b2','30d26f628b68779b','mfantsipim','','','192.168.100.2','15730371','Ethernet','2019-05-06 08:10:05','2019-05-06 08:30:04',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(47836,'81b006b3','b253c899e1221228','capitalhill','','','192.168.100.2','15730372','Ethernet','2019-05-06 08:10:07','2019-05-06 08:20:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(47837,'81b006b4','8396080bbff1c944','capitalhill','','','192.168.100.2','15730373','Ethernet','2019-05-06 08:20:08','2019-05-06 08:30:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(47838,'81b006b5','deb8fa36fb31554f','mfantsipim','','','192.168.100.2','15730374','Ethernet','2019-05-06 08:30:05','2019-05-06 08:50:04',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(47839,'81b006b6','dbafcf583a443691','capitalhill','','','192.168.100.2','15730375','Ethernet','2019-05-06 08:30:08','2019-05-06 08:40:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(47840,'81b006b7','46d859130ab83e95','capitalhill','','','192.168.100.2','15730376','Ethernet','2019-05-06 08:40:08','2019-05-06 08:50:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(82270,'81d0ea72','6d23449999674f7a','capitalhill','','','192.168.100.10','15788858','Ethernet','2019-10-22 09:40:05','2019-10-22 10:40:05',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(47842,'81b006b8','6392146c6374a4df','mfantsipim','','','192.168.100.2','15730377','Ethernet','2019-05-06 08:50:05','2019-05-06 09:10:04',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.6',0,0,''),(47843,'81b006b9','4c081395ab0eba2d','capitalhill','','','192.168.100.2','15730378','Ethernet','2019-05-06 08:50:08','2019-05-06 09:00:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.9',0,0,''),(47844,'81b006ba','1f2760a15b42b7d8','capitalhill','','','192.168.100.2','15730379','Ethernet','2019-05-06 09:00:08','2019-05-06 09:10:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.12',0,0,''),(47845,'81b006bb','4bcca15d06a64b52','mfantsipim','','','192.168.100.2','15730380','Ethernet','2019-05-06 09:10:05','2019-05-06 09:30:04',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(47846,'81b006bc','eb88f7b997df0e2e','capitalhill','','','192.168.100.2','15730381','Ethernet','2019-05-06 09:10:08','2019-05-06 09:20:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(47847,'81b006bd','b6682fc0f48f8b65','capitalhill','','','192.168.100.2','15730382','Ethernet','2019-05-06 09:20:08','2019-05-06 09:30:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(47848,'81b006be','a3de97cf74403c1b','mfantsipim','','','192.168.100.2','15730383','Ethernet','2019-05-06 09:30:05','2019-05-06 09:50:04',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(47849,'81b006bf','cc1a1b2d70a168ab','capitalhill','','','192.168.100.2','15730384','Ethernet','2019-05-06 09:30:08','2019-05-06 09:40:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(47850,'81b006c0','f01d21ff1a271b93','capitalhill','','','192.168.100.2','15730385','Ethernet','2019-05-06 09:40:08','2019-05-06 09:50:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(47851,'81b006c1','cb50472ab61a2284','mfantsipim','','','192.168.100.2','15730386','Ethernet','2019-05-06 09:50:05','2019-05-06 10:10:04',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(47852,'81b006c2','c076934695d53680','capitalhill','','','192.168.100.2','15730387','Ethernet','2019-05-06 09:50:08','2019-05-06 10:00:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(47853,'81b006c3','7b0b60fe9e9d2443','capitalhill','','','192.168.100.2','15730388','Ethernet','2019-05-06 10:00:08','2019-05-06 10:10:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(47854,'81b006c4','33e7e750f3888c1f','cegrad','','','192.168.100.2','15730389','Ethernet','2019-05-06 10:10:02','2019-05-06 12:10:01',7199,'RADIUS','','',154079689,897497342,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(47855,'81b006c5','8abfee6d1a4397e7','affiliation','','','192.168.100.2','15730390','Ethernet','2019-05-06 10:10:04','2019-05-06 12:10:03',7199,'RADIUS','','',7344953,133962580,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(47856,'81b006c6','c8c4e9298761f5a8','mfantsipim','','','192.168.100.2','15730391','Ethernet','2019-05-06 10:10:05','2019-05-06 10:30:04',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(47857,'81b006c7','ddc54a9be7f44c75','capitalhill','','','192.168.100.2','15730392','Ethernet','2019-05-06 10:10:08','2019-05-06 10:20:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(47858,'81b006c8','e091d3eaf7f03fb4','capitalhill','','','192.168.100.2','15730393','Ethernet','2019-05-06 10:20:08','2019-05-06 10:30:07',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(77450,'81d0d1fe','4532c7f52088fdc2','mfantsipim','','','192.168.100.10','15782591','Ethernet','2019-09-27 22:10:03','2019-09-27 22:30:02',1198,'RADIUS','','',121899,299132,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(77449,'81d0d1fd','6073dbe07e3d3e4b','affiliation','','','192.168.100.10','15782590','Ethernet','2019-09-27 22:10:03','2019-09-28 00:10:03',7200,'RADIUS','','',20598,7074,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(47860,'81b006ca','5502bb74ad6a19ee','mfantsipim','','','192.168.100.2','15730395','Ethernet','2019-05-06 10:30:05','2019-05-06 10:50:04',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(47861,'81b006cb','316c808b7313a2c3','capitalhill','','','192.168.100.2','15730396','Ethernet','2019-05-06 10:30:08','2019-05-06 10:40:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(47862,'81b006cc','c3573d591769bfdc','src_hostel','','','192.168.100.2','15730397','Ethernet','2019-05-06 10:38:58','2019-05-07 15:37:30',104309,'RADIUS','','',29043321,158761263,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(82331,'81d0eaac','e130cac4545fd2c6','ekpetis','','','192.168.100.10','15788917','Ethernet','2019-10-22 14:46:07','2019-10-22 15:46:05',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(47864,'81b006cd','e661b2f0bba3436f','capitalhill','','','192.168.100.2','15730398','Ethernet','2019-05-06 10:40:08','2019-05-06 10:50:07',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(77867,'81d0d38a','147163a448783fd5','mfantsipim','','','192.168.100.10','15782987','Ethernet','2019-09-29 23:50:05','2019-11-18 11:17:29',4274844,'RADIUS','','',91654,224768,'service1','B4:FB:E4:3E:ED:24','','Framed-User','PPP','192.168.5.79',0,0,''),(47867,'81b006ce','0f926edfadb59f50','mfantsipim','','','192.168.100.2','15730399','Ethernet','2019-05-06 10:50:05','2019-05-06 11:10:04',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(47868,'81b006cf','49d4ae0e8931f0ea','capitalhill','','','192.168.100.2','15730400','Ethernet','2019-05-06 10:50:08','2019-05-06 11:00:07',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(47869,'81b006d0','909860c5f16d6580','capitalhill','','','192.168.100.2','15730401','Ethernet','2019-05-06 11:00:08','2019-05-06 11:10:07',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(47870,'81b006d1','6e385d812b2c835d','mfantsipim','','','192.168.100.2','15730402','Ethernet','2019-05-06 11:10:05','2019-05-06 11:30:04',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(47871,'81b006d2','3ff19fd5807ec115','capitalhill','','','192.168.100.2','15730403','Ethernet','2019-05-06 11:10:08','2019-05-06 11:20:07',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(47872,'81b006d3','d5b26f4096705bbc','capitalhill','','','192.168.100.2','15730404','Ethernet','2019-05-06 11:20:08','2019-05-06 11:30:07',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(47873,'81b006d4','6530979a7c91e6a1','mfantsipim','','','192.168.100.2','15730405','Ethernet','2019-05-06 11:30:05','2019-05-06 11:50:04',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(47874,'81b006d5','ad79b475bbf92914','capitalhill','','','192.168.100.2','15730406','Ethernet','2019-05-06 11:30:08','2019-05-06 11:40:07',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(47875,'81b006d6','fbc8d628a39a5f00','capitalhill','','','192.168.100.2','15730407','Ethernet','2019-05-06 11:40:08','2019-05-06 11:50:07',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(47876,'81b006d7','8eed3436670f8bec','mfantsipim','','','192.168.100.2','15730408','Ethernet','2019-05-06 11:50:05','2019-05-06 12:10:04',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(47877,'81b006d8','48572bdffb0d3669','capitalhill','','','192.168.100.2','15730409','Ethernet','2019-05-06 11:50:08','2019-05-06 12:00:07',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(47878,'81b006d9','b5678341236494ab','capitalhill','','','192.168.100.2','15730410','Ethernet','2019-05-06 12:00:08','2019-05-06 12:10:07',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(47879,'81b006da','cd2435df0ed20694','cegrad','','','192.168.100.2','15730411','Ethernet','2019-05-06 12:10:02','2019-05-06 14:10:02',7199,'RADIUS','','',43497639,1046174103,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(47880,'81b006db','41350fd8425b48aa','affiliation','','','192.168.100.2','15730412','Ethernet','2019-05-06 12:10:03','2019-05-06 14:10:03',7200,'RADIUS','','',6862545,175261923,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(47881,'81b006dc','22d9c29f5df1ee42','britwums','','','192.168.100.2','15730413','Ethernet','2019-05-06 12:10:04','2019-05-06 17:10:03',17998,'RADIUS','','',24938859,752266569,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(47882,'81b006dd','a98340ea5ba5db7b','mfantsipim','','','192.168.100.2','15730414','Ethernet','2019-05-06 12:10:05','2019-05-06 12:30:04',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(47883,'81b006de','baf7b4b077c4408d','capitalhill','','','192.168.100.2','15730415','Ethernet','2019-05-06 12:10:08','2019-05-06 12:20:07',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(47884,'81b006df','fb870879cb4e1f80','capitalhill','','','192.168.100.2','15730416','Ethernet','2019-05-06 12:20:08','2019-05-06 12:30:07',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(47885,'81b006e0','420bac9d6b3aae60','mfantsipim','','','192.168.100.2','15730417','Ethernet','2019-05-06 12:30:05','2019-05-06 12:50:04',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(47886,'81b006e1','2a1d5a41f5dae616','capitalhill','','','192.168.100.2','15730418','Ethernet','2019-05-06 12:30:08','2019-05-06 12:40:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(47887,'81b006e2','60b67d0c01f1ab62','capitalhill','','','192.168.100.2','15730419','Ethernet','2019-05-06 12:40:08','2019-05-06 12:50:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(47888,'81b006e3','4e164bc8b36c6400','mfantsipim','','','192.168.100.2','15730420','Ethernet','2019-05-06 12:50:05','2019-05-06 13:10:04',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(47889,'81b006e4','0dd3e5e0e2ced106','capitalhill','','','192.168.100.2','15730421','Ethernet','2019-05-06 12:50:08','2019-05-06 13:00:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(47890,'81b006e5','c5f4ae2a41927f0b','capitalhill','','','192.168.100.2','15730422','Ethernet','2019-05-06 13:00:09','2019-05-06 13:10:07',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(47891,'81b006e6','04f79ac94e630777','mfantsipim','','','192.168.100.2','15730423','Ethernet','2019-05-06 13:10:05','2019-05-06 13:30:04',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(47892,'81b006e7','a6286263d3b47bee','capitalhill','','','192.168.100.2','15730424','Ethernet','2019-05-06 13:10:08','2019-05-06 13:20:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(47893,'81b006e8','4ac708e8b4612c0b','capitalhill','','','192.168.100.2','15730425','Ethernet','2019-05-06 13:20:08','2019-05-06 13:30:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(47894,'81b006e9','9f5f2f6fa3bcb47c','mfantsipim','','','192.168.100.2','15730426','Ethernet','2019-05-06 13:30:05','2019-05-06 13:50:04',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(47895,'81b006ea','f04bb07b72d0e8fb','capitalhill','','','192.168.100.2','15730427','Ethernet','2019-05-06 13:30:08','2019-05-06 13:40:07',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(47896,'81b006eb','7a7b8d6abaec06e4','capitalhill','','','192.168.100.2','15730428','Ethernet','2019-05-06 13:40:08','2019-05-06 13:50:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(47897,'81b006ec','6602034794424b21','mfantsipim','','','192.168.100.2','15730429','Ethernet','2019-05-06 13:50:05','2019-05-06 14:10:04',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(47898,'81b006ed','fff193b61925aed7','capitalhill','','','192.168.100.2','15730430','Ethernet','2019-05-06 13:50:08','2019-05-06 14:00:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(47899,'81b006ee','98d1c333808f576b','capitalhill','','','192.168.100.2','15730431','Ethernet','2019-05-06 14:00:08','2019-05-06 14:10:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(47900,'81b006ef','580b88d450166b70','cegrad','','','192.168.100.2','15730432','Ethernet','2019-05-06 14:10:02','2019-05-06 16:10:02',7200,'RADIUS','','',126336803,1097693143,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(47901,'81b006f0','560b07db223d9339','affiliation','','','192.168.100.2','15730433','Ethernet','2019-05-06 14:10:03','2019-05-06 16:10:03',7199,'RADIUS','','',1707934,7098150,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(47902,'81b006f1','029ff8d8e69b7560','mfantsipim','','','192.168.100.2','15730434','Ethernet','2019-05-06 14:10:05','2019-05-06 14:30:04',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(47903,'81b006f2','b1e8054b6a0ec0e7','capitalhill','','','192.168.100.2','15730435','Ethernet','2019-05-06 14:10:08','2019-05-06 14:20:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(47904,'81b006f3','8c0f6660f19a5563','capitalhill','','','192.168.100.2','15730436','Ethernet','2019-05-06 14:20:08','2019-05-06 14:30:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(47905,'81b006f4','9494041602fd432a','mfantsipim','','','192.168.100.2','15730437','Ethernet','2019-05-06 14:30:05','2019-05-06 14:50:04',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(47906,'81b006f5','d84ff50827719dde','capitalhill','','','192.168.100.2','15730438','Ethernet','2019-05-06 14:30:08','2019-05-06 14:40:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(47908,'81b006f7','ce123ea2bedd7688','capitalhill','','','192.168.100.2','15730440','Ethernet','2019-05-06 14:40:08','2019-05-06 14:50:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(47909,'81b006f8','e6700a998ccaa28d','mfantsipim','','','192.168.100.2','15730441','Ethernet','2019-05-06 14:50:05','2019-05-06 15:10:04',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(47910,'81b006f9','1cdf9bad8ccb56b6','capitalhill','','','192.168.100.2','15730442','Ethernet','2019-05-06 14:50:08','2019-05-06 15:00:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(47911,'81b006fa','381164d43faedd50','capitalhill','','','192.168.100.2','15730443','Ethernet','2019-05-06 15:00:08','2019-05-06 15:10:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(47912,'81b006fb','a719558611abf721','mfantsipim','','','192.168.100.2','15730444','Ethernet','2019-05-06 15:10:05','2019-05-06 15:30:04',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(47913,'81b006fc','7cf6e72005825305','capitalhill','','','192.168.100.2','15730445','Ethernet','2019-05-06 15:10:08','2019-06-17 18:38:54',3641326,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','','Framed-User','PPP','192.168.5.254',0,0,''),(47914,'81b00701','9b42ef8b2804eb3b','capitalhill','','','192.168.100.2','15730450','Ethernet','2019-05-06 15:20:35','2019-05-06 15:30:08',572,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(47915,'81b00702','aa3f6ac531c913a7','mfantsipim','','','192.168.100.2','15730451','Ethernet','2019-05-06 15:30:05','2019-05-06 15:50:04',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(47916,'81b00703','2043bcd4248ca3ec','capitalhill','','','192.168.100.2','15730452','Ethernet','2019-05-06 15:30:08','2019-05-06 15:40:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(47917,'81b00704','0b1ce350ad386c86','capitalhill','','','192.168.100.2','15730453','Ethernet','2019-05-06 15:40:09','2019-05-06 15:50:08',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(47918,'81b00705','bb21f217ca4bb044','mfantsipim','','','192.168.100.2','15730454','Ethernet','2019-05-06 15:50:05','2019-05-06 16:10:04',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(47919,'81b00706','c9b190c9e10cca59','capitalhill','','','192.168.100.2','15730455','Ethernet','2019-05-06 15:50:08','2019-05-06 16:00:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(47920,'81b00707','2a0818c47b693958','home','','','192.168.100.2','15730456','Ethernet','2019-05-06 15:58:25','2019-05-22 10:58:05',1364335,'RADIUS','','',4933851441,45235485102,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(47921,'81b00708','bb51e89754b1881d','obrapafm','','','192.168.100.2','15730457','Ethernet','2019-05-06 16:00:01','2019-05-07 00:00:01',28799,'RADIUS','','',842480939,5310645939,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(47922,'81b00709','1c99277b410ccd7c','capitalhill','','','192.168.100.2','15730458','Ethernet','2019-05-06 16:00:08','2019-05-06 16:10:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(47923,'81b0070a','9c0613b35280d613','cegrad','','','192.168.100.2','15730459','Ethernet','2019-05-06 16:10:02','2019-05-06 18:10:02',7200,'RADIUS','','',44186193,397212556,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(47924,'81b0070b','88b6af85c8f62d71','affiliation','','','192.168.100.2','15730460','Ethernet','2019-05-06 16:10:03','2019-05-06 18:10:03',7200,'RADIUS','','',1261435,3654742,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(47925,'81b0070c','3604cda105edfe03','mfantsipim','','','192.168.100.2','15730461','Ethernet','2019-05-06 16:10:05','2019-05-06 16:30:04',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(47926,'81b0070d','5854abe067693ae1','capitalhill','','','192.168.100.2','15730462','Ethernet','2019-05-06 16:10:08','2019-05-06 16:20:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(47927,'81b0070e','6cdefb53c335cbdf','capitalhill','','','192.168.100.2','15730463','Ethernet','2019-05-06 16:20:08','2019-05-06 16:30:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(47928,'81b0070f','eb720aba197536b3','pempamsie','','','192.168.100.2','15730464','Ethernet','2019-05-06 16:25:44','2019-05-07 00:45:41',29997,'RADIUS','','',1644911845,12976517697,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(47929,'81b00710','bc6d60053c77be37','mfantsipim','','','192.168.100.2','15730465','Ethernet','2019-05-06 16:30:05','2019-05-06 16:50:04',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(47930,'81b00711','66a5e710378783ea','capitalhill','','','192.168.100.2','15730466','Ethernet','2019-05-06 16:30:08','2019-05-06 16:40:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(47931,'81b00712','0db277d031aaeb52','capitalhill','','','192.168.100.2','15730467','Ethernet','2019-05-06 16:40:09','2019-05-06 16:50:08',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(47932,'81b00713','6e8408e64b22bcf3','mfantsipim','','','192.168.100.2','15730468','Ethernet','2019-05-06 16:50:05','2019-05-06 17:10:04',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(47933,'81b00714','17a9c55f93dc5b65','capitalhill','','','192.168.100.2','15730469','Ethernet','2019-05-06 16:50:08','2019-05-06 17:00:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(47934,'81b00715','171058e211ddadb6','capitalhill','','','192.168.100.2','15730470','Ethernet','2019-05-06 17:00:08','2019-05-06 17:10:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(47935,'81b00716','572de26a48577be1','britwums','','','192.168.100.2','15730471','Ethernet','2019-05-06 17:10:03','2019-05-06 22:10:03',17999,'RADIUS','','',37032811,720444559,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(47936,'81b00717','158abc49da0bd03a','mfantsipim','','','192.168.100.2','15730472','Ethernet','2019-05-06 17:10:05','2019-05-06 17:30:04',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(47937,'81b00718','ca5fb2e6f669935b','capitalhill','','','192.168.100.2','15730473','Ethernet','2019-05-06 17:10:08','2019-05-06 17:20:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(47938,'81b00719','7221ab55803a95bf','capitalhill','','','192.168.100.2','15730474','Ethernet','2019-05-06 17:20:08','2019-05-06 17:30:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(47939,'81b0071a','47a954663ce0e3d2','mfantsipim','','','192.168.100.2','15730475','Ethernet','2019-05-06 17:30:05','2019-05-06 17:50:04',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(47940,'81b0071b','6e5764c85a1c42df','capitalhill','','','192.168.100.2','15730476','Ethernet','2019-05-06 17:30:08','2019-05-06 17:40:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(47941,'81b0071c','ff296bbc23730788','capitalhill','','','192.168.100.2','15730477','Ethernet','2019-05-06 17:40:08','2019-05-06 17:50:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(47942,'81b0071d','8c3a0d0c39eb67ab','mfantsipim','','','192.168.100.2','15730478','Ethernet','2019-05-06 17:50:06','2019-05-06 18:10:04',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(47943,'81b0071e','9e74eb7efc0a62c4','capitalhill','','','192.168.100.2','15730479','Ethernet','2019-05-06 17:50:08','2019-05-06 18:00:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(47944,'81b0071f','5d23f05a62997d1b','capitalhill','','','192.168.100.2','15730480','Ethernet','2019-05-06 18:00:08','2019-05-06 18:10:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(47945,'81b00720','7d120cee54753164','cegrad','','','192.168.100.2','15730481','Ethernet','2019-05-06 18:10:02','2019-05-06 20:10:02',7200,'RADIUS','','',78225,137601,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(47946,'81b00721','052902798f2c58d8','affiliation','','','192.168.100.2','15730482','Ethernet','2019-05-06 18:10:03','2019-05-06 20:10:03',7200,'RADIUS','','',5253956,5723887,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(47947,'81b00722','b19ce2fae806ce24','mfantsipim','','','192.168.100.2','15730483','Ethernet','2019-05-06 18:10:05','2019-05-06 18:30:05',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(47948,'81b00723','401b9925a6067d8e','capitalhill','','','192.168.100.2','15730484','Ethernet','2019-05-06 18:10:08','2019-05-06 18:20:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(47949,'81b00724','a61f9035170845c3','capitalhill','','','192.168.100.2','15730485','Ethernet','2019-05-06 18:20:08','2019-05-06 18:30:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(47950,'81b00725','ac50ff5a636e2ad2','mfantsipim','','','192.168.100.2','15730486','Ethernet','2019-05-06 18:30:05','2019-05-06 18:50:05',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(47951,'81b00726','39ef7b9eca90f604','capitalhill','','','192.168.100.2','15730487','Ethernet','2019-05-06 18:30:08','2019-05-06 18:40:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(47952,'81b00727','4a77affdf289b236','capitalhill','','','192.168.100.2','15730488','Ethernet','2019-05-06 18:40:08','2019-05-06 18:50:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(77448,'81d0d1fc','9f0408ddc9796e5d','mfantsipim','','','192.168.100.10','15782589','Ethernet','2019-09-27 21:50:03','2019-09-27 22:10:02',1199,'RADIUS','','',118500,289273,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(47953,'81b00728','d40916d5b5e5e1fc','mfantsipim','','','192.168.100.2','15730489','Ethernet','2019-05-06 18:50:05','2019-05-06 19:10:04',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(77447,'81d0d1fb','cfc2344499732746','pempamsie','','','192.168.100.10','15782588','Ethernet','2019-09-27 21:45:42','2019-11-18 11:17:29',4455107,'RADIUS','','',1181999397,4097455456,'service1','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.5.240',0,0,''),(47955,'81b0072a','b885b0688fc89d49','capitalhill','','','192.168.100.2','15730491','Ethernet','2019-05-06 18:50:08','2019-05-06 19:00:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(47956,'81b0072b','3911659a19f288ae','capitalhill','','','192.168.100.2','15730492','Ethernet','2019-05-06 19:00:08','2019-05-06 19:10:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(47957,'81b0072c','8be02a2f0d3a8a03','mfantsipim','','','192.168.100.2','15730493','Ethernet','2019-05-06 19:10:05','2019-05-06 19:30:05',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(47958,'81b0072d','cee547d6d1e5b8a2','capitalhill','','','192.168.100.2','15730494','Ethernet','2019-05-06 19:10:08','2019-05-06 19:20:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(47959,'81b0072e','d55914b9de76ae3c','capitalhill','','','192.168.100.2','15730495','Ethernet','2019-05-06 19:20:08','2019-05-06 19:30:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(47960,'81b0072f','4f452ec39edd455a','mfantsipim','','','192.168.100.2','15730496','Ethernet','2019-05-06 19:30:05','2019-05-06 19:50:05',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(47961,'81b00730','6940388e9e2db23e','capitalhill','','','192.168.100.2','15730497','Ethernet','2019-05-06 19:30:08','2019-05-06 19:40:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(47962,'81b00731','9ded8530c1b407e2','capitalhill','','','192.168.100.2','15730498','Ethernet','2019-05-06 19:40:08','2019-05-06 19:50:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(47963,'81b00732','42635a0de03fc3c2','mfantsipim','','','192.168.100.2','15730499','Ethernet','2019-05-06 19:50:05','2019-05-06 20:10:05',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(47964,'81b00733','210bbf99f366c8c2','capitalhill','','','192.168.100.2','15730500','Ethernet','2019-05-06 19:50:08','2019-05-06 20:00:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(47965,'81b00734','c8c6bf3feb73dc1f','capitalhill','','','192.168.100.2','15730501','Ethernet','2019-05-06 20:00:08','2019-05-06 20:10:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(47966,'81b00735','f13964bbc9ab1f22','cegrad','','','192.168.100.2','15730502','Ethernet','2019-05-06 20:10:02','2019-05-06 22:10:02',7200,'RADIUS','','',258395,610600,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(47967,'81b00736','20553cb3fda6851b','affiliation','','','192.168.100.2','15730503','Ethernet','2019-05-06 20:10:03','2019-05-06 22:10:03',7200,'RADIUS','','',16246,848,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(47968,'81b00737','a8f618620e602da6','mfantsipim','','','192.168.100.2','15730504','Ethernet','2019-05-06 20:10:05','2019-05-06 20:30:05',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(47969,'81b00738','0ae65dcd9ef2d4f9','capitalhill','','','192.168.100.2','15730505','Ethernet','2019-05-06 20:10:08','2019-05-06 20:20:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(47970,'81b00739','202b466fa1627df7','capitalhill','','','192.168.100.2','15730506','Ethernet','2019-05-06 20:20:08','2019-05-06 20:30:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(47971,'81b0073a','6fb4891528d52ddd','mfantsipim','','','192.168.100.2','15730507','Ethernet','2019-05-06 20:30:05','2019-05-06 20:50:05',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(47972,'81b0073b','f39a615fcda959fe','capitalhill','','','192.168.100.2','15730508','Ethernet','2019-05-06 20:30:08','2019-05-06 20:40:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(47973,'81b0073c','b4052f330290a981','capitalhill','','','192.168.100.2','15730509','Ethernet','2019-05-06 20:40:08','2019-05-06 20:50:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(47974,'81b0073d','15efccc6c557a940','mfantsipim','','','192.168.100.2','15730510','Ethernet','2019-05-06 20:50:05','2019-05-06 21:10:05',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(47975,'81b0073e','53e582e4169c334f','capitalhill','','','192.168.100.2','15730511','Ethernet','2019-05-06 20:50:08','2019-05-06 21:00:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(47976,'81b0073f','24c003d04e7902b0','capitalhill','','','192.168.100.2','15730512','Ethernet','2019-05-06 21:00:08','2019-05-06 21:10:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(47977,'81b00740','068199528a4ce49b','mfantsipim','','','192.168.100.2','15730513','Ethernet','2019-05-06 21:10:05','2019-05-06 21:30:05',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(47978,'81b00741','74f69df21718ae47','capitalhill','','','192.168.100.2','15730514','Ethernet','2019-05-06 21:10:08','2019-05-06 21:20:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(47979,'81b00742','97317110a44c411d','capitalhill','','','192.168.100.2','15730515','Ethernet','2019-05-06 21:20:08','2019-05-06 21:30:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(47980,'81b00743','9ec9d0776ddde971','mfantsipim','','','192.168.100.2','15730516','Ethernet','2019-05-06 21:30:05','2019-05-06 21:50:05',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(47981,'81b00744','0d1327c09e0579c0','capitalhill','','','192.168.100.2','15730517','Ethernet','2019-05-06 21:30:08','2019-05-06 21:40:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(47982,'81b00745','09c69cc0611f3a03','capitalhill','','','192.168.100.2','15730518','Ethernet','2019-05-06 21:40:08','2019-05-06 21:50:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(47983,'81b00746','d1312c35999a6bab','mfantsipim','','','192.168.100.2','15730519','Ethernet','2019-05-06 21:50:05','2019-05-06 22:10:05',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(47984,'81b00747','11e4b2d8b54cabf4','capitalhill','','','192.168.100.2','15730520','Ethernet','2019-05-06 21:50:08','2019-05-06 22:00:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(47985,'81b00748','23a173e5d1ee99fe','capitalhill','','','192.168.100.2','15730521','Ethernet','2019-05-06 22:00:08','2019-05-06 22:10:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(47986,'81b00749','043cffa71c852b1a','cegrad','','','192.168.100.2','15730522','Ethernet','2019-05-06 22:10:02','2019-05-07 00:10:02',7199,'RADIUS','','',156181,365905,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(47987,'81b0074a','9bc67e3d925243c2','affiliation','','','192.168.100.2','15730523','Ethernet','2019-05-06 22:10:03','2019-05-07 00:10:03',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(47988,'81b0074b','5de1f22e0ed85233','britwums','','','192.168.100.2','15730524','Ethernet','2019-05-06 22:10:04','2019-05-07 03:10:03',18000,'RADIUS','','',40328119,209789319,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(47989,'81b0074c','11d1f277aecc82ea','mfantsipim','','','192.168.100.2','15730525','Ethernet','2019-05-06 22:10:05','2019-05-06 22:30:05',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(47990,'81b0074d','b661553e787dd128','capitalhill','','','192.168.100.2','15730526','Ethernet','2019-05-06 22:10:08','2019-05-06 22:20:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(47991,'81b0074e','c8d6e0d36d5d1ad1','capitalhill','','','192.168.100.2','15730527','Ethernet','2019-05-06 22:20:08','2019-05-06 22:30:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(47992,'81b0074f','37f0485ccc6afd03','mfantsipim','','','192.168.100.2','15730528','Ethernet','2019-05-06 22:30:05','2019-05-06 22:50:05',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(47993,'81b00750','ce65453a2b2e8b79','capitalhill','','','192.168.100.2','15730529','Ethernet','2019-05-06 22:30:08','2019-05-06 22:40:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(47994,'81b00751','6f799fc87bb31e6b','capitalhill','','','192.168.100.2','15730530','Ethernet','2019-05-06 22:40:08','2019-05-06 22:50:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(47995,'81b00752','5e5f55eb0b7d972c','mfantsipim','','','192.168.100.2','15730531','Ethernet','2019-05-06 22:50:05','2019-05-06 23:10:05',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(47996,'81b00753','9b00b2d619a842d3','capitalhill','','','192.168.100.2','15730532','Ethernet','2019-05-06 22:50:08','2019-05-06 23:00:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(77446,'81d0d1fa','e475b47941701ac1','src_hostel','','','192.168.100.10','15782587','Ethernet','2019-09-27 21:34:53','2019-09-27 22:34:52',3600,'RADIUS','','',796304,15559879,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(47998,'81b00755','9bbe8a6e89059afa','capitalhill','','','192.168.100.2','15730534','Ethernet','2019-05-06 23:00:08','2019-05-06 23:10:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(47999,'81b00756','3e256366df38ab76','mfantsipim','','','192.168.100.2','15730535','Ethernet','2019-05-06 23:10:05','2019-05-06 23:30:05',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(48000,'81b00757','a7e5efaa9648ac72','capitalhill','','','192.168.100.2','15730536','Ethernet','2019-05-06 23:10:08','2019-05-06 23:20:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(48001,'81b00758','846552d7e8b4a342','capitalhill','','','192.168.100.2','15730537','Ethernet','2019-05-06 23:20:08','2019-05-06 23:30:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(48002,'81b00759','b602227019f42176','mfantsipim','','','192.168.100.2','15730538','Ethernet','2019-05-06 23:30:05','2019-05-06 23:50:05',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(48003,'81b0075a','fb6f5851c0d2d013','capitalhill','','','192.168.100.2','15730539','Ethernet','2019-05-06 23:30:08','2019-05-06 23:40:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(48004,'81b0075b','6fdb3b481dcfc834','capitalhill','','','192.168.100.2','15730540','Ethernet','2019-05-06 23:40:08','2019-05-06 23:50:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(48005,'81b0075c','9c67506a71a5c01b','mfantsipim','','','192.168.100.2','15730541','Ethernet','2019-05-06 23:50:05','2019-05-07 00:10:05',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(48006,'81b0075d','1ac42081bf6fa2a8','capitalhill','','','192.168.100.2','15730542','Ethernet','2019-05-06 23:50:08','2019-05-07 00:00:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(48007,'81b0075e','1fce24ca5d8add40','obrapafm','','','192.168.100.2','15730543','Ethernet','2019-05-07 00:00:02','2019-05-07 05:17:20',19038,'RADIUS','','',490790472,5611020767,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(48008,'81b0075f','3d4629667579a871','capitalhill','','','192.168.100.2','15730544','Ethernet','2019-05-07 00:00:08','2019-05-07 00:10:08',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(48009,'81b00760','f3e7f39fee6db1b0','cegrad','','','192.168.100.2','15730545','Ethernet','2019-05-07 00:10:03','2019-06-17 18:38:54',3608931,'RADIUS','','',108559,203018,'service1','64:D1:54:E6:9A:C1','','Framed-User','PPP','192.168.5.71',0,0,''),(48010,'81b00761','93eafcf4d6e4ff05','affiliation','','','192.168.100.2','15730546','Ethernet','2019-05-07 00:10:03','2019-06-17 18:38:54',3608931,'RADIUS','','',15258,74,'service1','CC:2D:E0:EF:4B:AE','','Framed-User','PPP','192.168.5.72',0,0,''),(48011,'81b00762','190131e8ce0bb36b','mfantsipim','','','192.168.100.2','15730547','Ethernet','2019-05-07 00:10:05','2019-05-07 00:30:05',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(48012,'81b00763','7210c1eb1f5c73ed','capitalhill','','','192.168.100.2','15730548','Ethernet','2019-05-07 00:10:08','2019-05-07 00:20:08',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(48013,'81b00764','bec577afc6e3e480','capitalhill','','','192.168.100.2','15730549','Ethernet','2019-05-07 00:20:08','2019-05-07 00:30:08',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(48014,'81b00765','7e65c0459d5995a6','mfantsipim','','','192.168.100.2','15730550','Ethernet','2019-05-07 00:30:05','2019-05-07 00:50:05',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(48015,'81b00766','3d961a53aedf0b3c','capitalhill','','','192.168.100.2','15730551','Ethernet','2019-05-07 00:30:08','2019-05-07 00:40:08',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(48016,'81b00767','b51a49085f328081','capitalhill','','','192.168.100.2','15730552','Ethernet','2019-05-07 00:40:08','2019-05-07 00:50:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(48017,'81b00768','4f258e71edf72ea3','pempamsie','','','192.168.100.2','15730553','Ethernet','2019-05-07 00:45:44','2019-05-07 09:05:42',29997,'RADIUS','','',1911509746,5621819821,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(48018,'81b00769','612bbf90aaf9414c','mfantsipim','','','192.168.100.2','15730554','Ethernet','2019-05-07 00:50:05','2019-05-07 01:10:05',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(48019,'81b0076a','3ec00c28be723fbd','capitalhill','','','192.168.100.2','15730555','Ethernet','2019-05-07 00:50:09','2019-06-17 18:38:54',3606525,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','','Framed-User','PPP','192.168.5.122',0,0,''),(48020,'81b0076d','ebf931aa1625967c','capitalhill','','','192.168.100.2','15730558','Ethernet','2019-05-07 01:00:24','2019-05-07 01:10:08',586,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(48021,'81b0076e','b92c1a7420cad497','mfantsipim','','','192.168.100.2','15730559','Ethernet','2019-05-07 01:10:05','2019-05-07 01:30:05',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(48022,'81b0076f','84a7b664471679b8','capitalhill','','','192.168.100.2','15730560','Ethernet','2019-05-07 01:10:08','2019-05-07 01:20:08',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(48023,'81b00770','7db42d6f1df27bc1','capitalhill','','','192.168.100.2','15730561','Ethernet','2019-05-07 01:20:08','2019-05-07 01:30:08',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(48024,'81b00771','7af283cf984a4e64','mfantsipim','','','192.168.100.2','15730562','Ethernet','2019-05-07 01:30:05','2019-05-07 01:50:05',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(48025,'81b00772','69f2004a2b063611','capitalhill','','','192.168.100.2','15730563','Ethernet','2019-05-07 01:30:09','2019-05-07 01:40:08',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(48026,'81b00773','1b1b2abb62281960','capitalhill','','','192.168.100.2','15730564','Ethernet','2019-05-07 01:40:08','2019-05-07 01:50:08',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(48027,'81b00774','9f56f92ce2e93a84','mfantsipim','','','192.168.100.2','15730565','Ethernet','2019-05-07 01:50:05','2019-06-17 18:38:54',3602929,'RADIUS','','',2162,74,'service1','B4:FB:E4:3E:ED:24','','Framed-User','PPP','192.168.5.119',0,0,''),(48028,'81b00775','cf5757e691bf7959','capitalhill','','','192.168.100.2','15730566','Ethernet','2019-05-07 01:50:09','2019-05-07 02:00:08',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(48029,'81b00776','9621ce5f71586364','capitalhill','','','192.168.100.2','15730567','Ethernet','2019-05-07 02:00:08','2019-06-17 18:38:54',3602326,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','','Framed-User','PPP','192.168.5.254',0,0,''),(48030,'81b00788','83e4739cd8e8f621','affiliation','','','192.168.100.2','15730585','Ethernet','2019-05-07 02:10:30','2019-05-07 04:10:03',7173,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(48031,'81b00786','81d001cfa47630a5','capitalhill','','','192.168.100.2','15730583','Ethernet','2019-05-07 02:10:30','2019-05-07 02:20:08',579,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(48032,'81b00787','16d645d4cbc8fb96','cegrad','','','192.168.100.2','15730584','Ethernet','2019-05-07 02:10:31','2019-05-07 04:10:02',7173,'RADIUS','','',26036,27273,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(48033,'81b00789','0823f4dc2d3c50c6','mfantsipim','','','192.168.100.2','15730586','Ethernet','2019-05-07 02:10:32','2019-05-07 02:30:05',1173,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(48034,'81b0078a','c5cfdb45078fba4f','capitalhill','','','192.168.100.2','15730587','Ethernet','2019-05-07 02:20:08','2019-05-07 02:30:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(48035,'81b0078b','95c0790a7199863d','mfantsipim','','','192.168.100.2','15730588','Ethernet','2019-05-07 02:30:05','2019-05-07 02:50:05',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(48036,'81b0078c','95c4b3f47563f4aa','capitalhill','','','192.168.100.2','15730589','Ethernet','2019-05-07 02:30:08','2019-05-07 02:40:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(48037,'81b0078d','b28ece68f6809b36','capitalhill','','','192.168.100.2','15730590','Ethernet','2019-05-07 02:40:08','2019-05-07 02:50:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(48038,'81b0078e','fe7f53689b6a75ee','mfantsipim','','','192.168.100.2','15730591','Ethernet','2019-05-07 02:50:05','2019-05-07 03:10:05',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(48039,'81b0078f','119836322792b9d0','capitalhill','','','192.168.100.2','15730592','Ethernet','2019-05-07 02:50:09','2019-05-07 03:00:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(48040,'81b00790','cb63330b1eef0d44','capitalhill','','','192.168.100.2','15730593','Ethernet','2019-05-07 03:00:09','2019-05-07 03:10:08',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(48041,'81b00791','3920bd0f0eb25a98','britwums','','','192.168.100.2','15730594','Ethernet','2019-05-07 03:10:04','2019-05-07 08:10:03',17999,'RADIUS','','',12037960,212510699,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(48042,'81b00792','08492fea26914bc2','mfantsipim','','','192.168.100.2','15730595','Ethernet','2019-05-07 03:10:05','2019-05-07 03:30:05',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(48044,'81b00794','e81cf05433965cbe','capitalhill','','','192.168.100.2','15730597','Ethernet','2019-05-07 03:10:09','2019-05-07 03:20:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(48045,'81b00795','d6c1437ff4616bc1','capitalhill','','','192.168.100.2','15730598','Ethernet','2019-05-07 03:20:08','2019-05-07 03:30:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(48046,'81b00796','637dd2d275ce3efd','mfantsipim','','','192.168.100.2','15730599','Ethernet','2019-05-07 03:30:05','2019-05-07 03:50:05',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(48047,'81b00797','1b609e548a511bab','capitalhill','','','192.168.100.2','15730600','Ethernet','2019-05-07 03:30:09','2019-05-07 03:40:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(48048,'81b00798','7890ec91f05eece1','capitalhill','','','192.168.100.2','15730601','Ethernet','2019-05-07 03:40:09','2019-05-07 03:50:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(48049,'81b00799','a0b3b6c0a7c4d6cb','mfantsipim','','','192.168.100.2','15730602','Ethernet','2019-05-07 03:50:05','2019-05-07 04:10:05',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(48050,'81b0079a','ea5544e4ef68a57d','capitalhill','','','192.168.100.2','15730603','Ethernet','2019-05-07 03:50:09','2019-05-07 04:00:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(48051,'81b0079b','acb2b33d46ddc331','capitalhill','','','192.168.100.2','15730604','Ethernet','2019-05-07 04:00:08','2019-05-07 04:10:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(48052,'81b0079c','231d0ae34134091a','cegrad','','','192.168.100.2','15730605','Ethernet','2019-05-07 04:10:02','2019-05-07 06:10:02',7200,'RADIUS','','',27305,28290,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(48053,'81b0079d','670440dc53dc6ea6','affiliation','','','192.168.100.2','15730606','Ethernet','2019-05-07 04:10:03','2019-05-07 06:10:03',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(48054,'81b0079e','1e9a64863cf63c2e','mfantsipim','','','192.168.100.2','15730607','Ethernet','2019-05-07 04:10:05','2019-05-07 04:30:05',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(48055,'81b0079f','3589f66c928a365a','capitalhill','','','192.168.100.2','15730608','Ethernet','2019-05-07 04:10:09','2019-05-07 04:20:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(48056,'81b007a0','0369f3843fe1b4e0','capitalhill','','','192.168.100.2','15730609','Ethernet','2019-05-07 04:20:08','2019-05-07 04:30:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(48057,'81b007a1','6e7373581f85e541','mfantsipim','','','192.168.100.2','15730610','Ethernet','2019-05-07 04:30:05','2019-05-07 04:50:05',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(48058,'81b007a2','fe34ab8165f234cb','capitalhill','','','192.168.100.2','15730611','Ethernet','2019-05-07 04:30:08','2019-05-07 04:40:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(48059,'81b007a3','feb5220ebcfb2c04','capitalhill','','','192.168.100.2','15730612','Ethernet','2019-05-07 04:40:09','2019-05-07 04:50:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(48060,'81b007a4','976b261ab0684ec4','mfantsipim','','','192.168.100.2','15730613','Ethernet','2019-05-07 04:50:05','2019-05-07 05:10:05',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(48061,'81b007a5','67b014f9879f23f7','capitalhill','','','192.168.100.2','15730614','Ethernet','2019-05-07 04:50:09','2019-05-07 05:00:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(48062,'81b007a6','c3a69ef4aa4a291c','capitalhill','','','192.168.100.2','15730615','Ethernet','2019-05-07 05:00:09','2019-05-07 05:10:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(48063,'81b007a7','d929d7f577870de5','mfantsipim','','','192.168.100.2','15730616','Ethernet','2019-05-07 05:10:05','2019-05-07 05:30:05',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(48064,'81b007a8','d390cda71743fae7','capitalhill','','','192.168.100.2','15730617','Ethernet','2019-05-07 05:10:09','2019-05-07 05:20:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(48065,'81b007a9','de2f41937d0bc886','obrapafm','','','192.168.100.2','15730618','Ethernet','2019-05-07 05:17:21','2019-05-07 08:00:01',9760,'RADIUS','','',50587621,159954312,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(48066,'81b007aa','0c0da94ef5ec35c5','capitalhill','','','192.168.100.2','15730619','Ethernet','2019-05-07 05:20:09','2019-05-07 05:30:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(48067,'81b007ab','e80bdd416c186956','mfantsipim','','','192.168.100.2','15730620','Ethernet','2019-05-07 05:30:05','2019-05-07 05:50:05',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(48068,'81b007ac','4a7d2f20b8ca4183','capitalhill','','','192.168.100.2','15730621','Ethernet','2019-05-07 05:30:09','2019-05-07 05:40:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(48069,'81b007ad','7fe670e2ef5d25e5','capitalhill','','','192.168.100.2','15730622','Ethernet','2019-05-07 05:40:09','2019-05-07 05:50:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(48070,'81b007ae','dc24c7d96923c658','mfantsipim','','','192.168.100.2','15730623','Ethernet','2019-05-07 05:50:06','2019-05-07 06:10:05',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(48071,'81b007af','ab1964f7a34ab83f','capitalhill','','','192.168.100.2','15730624','Ethernet','2019-05-07 05:50:09','2019-05-07 06:00:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(48072,'81b007b0','c3d8f5f6ca4268fa','capitalhill','','','192.168.100.2','15730625','Ethernet','2019-05-07 06:00:09','2019-05-07 06:10:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(48073,'81b007b1','e75888d6fdde3f56','cegrad','','','192.168.100.2','15730626','Ethernet','2019-05-07 06:10:03','2019-05-07 08:10:02',7200,'RADIUS','','',9976536,190203141,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(48074,'81b007b2','df6768b5b86fff00','affiliation','','','192.168.100.2','15730627','Ethernet','2019-05-07 06:10:04','2019-05-07 08:10:03',7200,'RADIUS','','',2542318,40128853,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(48075,'81b007b3','d14c91c86326c8d0','mfantsipim','','','192.168.100.2','15730628','Ethernet','2019-05-07 06:10:05','2019-05-07 06:30:05',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(48076,'81b007b4','3053a7a02e025aba','capitalhill','','','192.168.100.2','15730629','Ethernet','2019-05-07 06:10:09','2019-05-07 06:20:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(48077,'81b007b5','b4af3a14cdf71394','capitalhill','','','192.168.100.2','15730630','Ethernet','2019-05-07 06:20:09','2019-05-07 06:30:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(48078,'81b007b6','f9834f8550c25281','mfantsipim','','','192.168.100.2','15730631','Ethernet','2019-05-07 06:30:05','2019-05-07 06:50:05',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(48079,'81b007b7','627d8bb80c6f46ff','capitalhill','','','192.168.100.2','15730632','Ethernet','2019-05-07 06:30:09','2019-05-07 06:40:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(48080,'81b007b8','4bd17db09085874c','capitalhill','','','192.168.100.2','15730633','Ethernet','2019-05-07 06:40:09','2019-05-07 06:50:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(48081,'81b007b9','6d95dcc56f962426','mfantsipim','','','192.168.100.2','15730634','Ethernet','2019-05-07 06:50:06','2019-05-07 07:10:05',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(48082,'81b007ba','9dd80852ee5570a9','capitalhill','','','192.168.100.2','15730635','Ethernet','2019-05-07 06:50:09','2019-05-07 07:00:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.13',0,0,''),(48083,'81b007bb','3ae2ba8bd0fc7609','capitalhill','','','192.168.100.2','15730636','Ethernet','2019-05-07 07:00:09','2019-05-07 07:10:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(48084,'81b007bc','b459d21f956da9d3','mfantsipim','','','192.168.100.2','15730637','Ethernet','2019-05-07 07:10:06','2019-05-07 07:30:05',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(48085,'81b007bd','580e6e104eb3ae76','capitalhill','','','192.168.100.2','15730638','Ethernet','2019-05-07 07:10:09','2019-05-07 07:20:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(77445,'81d0d1f9','d35d726cbcefd7e6','mfantsipim','','','192.168.100.10','15782586','Ethernet','2019-09-27 21:30:03','2019-09-27 21:50:02',1199,'RADIUS','','',122275,299034,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(48087,'81b007bf','082a80727c7ee23a','capitalhill','','','192.168.100.2','15730640','Ethernet','2019-05-07 07:20:09','2019-05-07 07:30:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(48088,'81b007c0','9e586f3135974edf','mfantsipim','','','192.168.100.2','15730641','Ethernet','2019-05-07 07:30:05','2019-05-07 07:50:05',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(48089,'81b007c1','e1eb0713aa9a4a79','capitalhill','','','192.168.100.2','15730642','Ethernet','2019-05-07 07:30:09','2019-05-07 07:40:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(48090,'81b007c2','c1c296ced8f1cb18','capitalhill','','','192.168.100.2','15730643','Ethernet','2019-05-07 07:40:09','2019-05-07 07:50:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(48091,'81b007c3','7acbda84e0e17dc4','mfantsipim','','','192.168.100.2','15730644','Ethernet','2019-05-07 07:50:05','2019-05-07 08:10:05',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(48092,'81b007c4','e149b25013ba4376','capitalhill','','','192.168.100.2','15730645','Ethernet','2019-05-07 07:50:09','2019-05-07 08:00:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(48093,'81b007c5','b4a2988256539b5d','obrapafm','','','192.168.100.2','15730646','Ethernet','2019-05-07 08:00:02','2019-05-07 16:00:01',28799,'RADIUS','','',452646319,2003430653,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(48094,'81b007c6','2e592b252b36e26d','capitalhill','','','192.168.100.2','15730647','Ethernet','2019-05-07 08:00:09','2019-05-07 08:10:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(48095,'81b007c7','a355a5b0034994a1','cegrad','','','192.168.100.2','15730648','Ethernet','2019-05-07 08:10:03','2019-05-07 10:10:02',7200,'RADIUS','','',56069606,752461379,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(48096,'81b007c8','93c6d0b694ce798f','affiliation','','','192.168.100.2','15730649','Ethernet','2019-05-07 08:10:04','2019-05-07 10:10:03',7200,'RADIUS','','',1759603,13599440,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(48097,'81b007c9','532078582e752601','britwums','','','192.168.100.2','15730650','Ethernet','2019-05-07 08:10:04','2019-05-07 13:10:04',18000,'RADIUS','','',68877492,205065523,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(48098,'81b007ca','f8ade5367544ee8f','mfantsipim','','','192.168.100.2','15730651','Ethernet','2019-05-07 08:10:05','2019-05-07 08:30:05',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(48099,'81b007cb','e7ddcf492a89263f','capitalhill','','','192.168.100.2','15730652','Ethernet','2019-05-07 08:10:09','2019-05-07 08:20:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(48100,'81b007cc','aff09c70f680a27c','capitalhill','','','192.168.100.2','15730653','Ethernet','2019-05-07 08:20:09','2019-05-07 08:30:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(48101,'81b007cd','55fc8125d7dcf423','mfantsipim','','','192.168.100.2','15730654','Ethernet','2019-05-07 08:30:06','2019-05-07 08:50:05',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.6',0,0,''),(48102,'81b007ce','a1a09759da78bdab','capitalhill','','','192.168.100.2','15730655','Ethernet','2019-05-07 08:30:09','2019-05-07 08:40:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.9',0,0,''),(48103,'81b007cf','a2fe4f59e723ee96','capitalhill','','','192.168.100.2','15730656','Ethernet','2019-05-07 08:40:09','2019-05-07 08:50:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.12',0,0,''),(48104,'81b007d0','3f4c90b658962235','mfantsipim','','','192.168.100.2','15730657','Ethernet','2019-05-07 08:50:07','2019-05-07 09:10:05',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(48105,'81b007d1','7a0cc9b3a794206a','capitalhill','','','192.168.100.2','15730658','Ethernet','2019-05-07 08:50:09','2019-05-07 09:00:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(48106,'81b007d2','242585f6b837ce27','capitalhill','','','192.168.100.2','15730659','Ethernet','2019-05-07 09:00:09','2019-05-07 09:10:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(48107,'81b007d3','818fe7638500a8d2','pempamsie','','','192.168.100.2','15730660','Ethernet','2019-05-07 09:05:44','2019-05-07 17:25:42',29997,'RADIUS','','',2589746973,22949939825,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(48108,'81b007d4','c195d6d4249cd4c7','mfantsipim','','','192.168.100.2','15730661','Ethernet','2019-05-07 09:10:06','2019-05-07 09:30:05',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(48109,'81b007d5','38e0fe5543f535d5','capitalhill','','','192.168.100.2','15730662','Ethernet','2019-05-07 09:10:09','2019-05-07 09:20:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(48110,'81b007d6','aaacc35c38abbb00','capitalhill','','','192.168.100.2','15730663','Ethernet','2019-05-07 09:20:10','2019-05-07 09:30:08',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(48111,'81b007d7','c9bae24caa7f7d2f','mfantsipim','','','192.168.100.2','15730664','Ethernet','2019-05-07 09:30:06','2019-05-07 09:50:05',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(48112,'81b007d8','b35b352a2c8474d6','capitalhill','','','192.168.100.2','15730665','Ethernet','2019-05-07 09:30:09','2019-05-07 09:40:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(48113,'81b007d9','0bf2342c93b32d21','capitalhill','','','192.168.100.2','15730666','Ethernet','2019-05-07 09:40:09','2019-05-07 09:50:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(48114,'81b007da','4db4300f4cc3220b','mfantsipim','','','192.168.100.2','15730667','Ethernet','2019-05-07 09:50:06','2019-05-07 10:10:05',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(48115,'81b007db','b43759b5478ef56f','capitalhill','','','192.168.100.2','15730668','Ethernet','2019-05-07 09:50:09','2019-05-07 10:00:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(48116,'81b007dc','b46b5ff0c9620b3d','capitalhill','','','192.168.100.2','15730669','Ethernet','2019-05-07 10:00:09','2019-05-07 10:10:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(48117,'81b007dd','6be18329b98be461','affiliation','','','192.168.100.2','15730670','Ethernet','2019-05-07 10:10:04','2019-05-07 12:10:03',7199,'RADIUS','','',2834275,35787653,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(48118,'81b007de','eb15d998ce121365','cegrad','','','192.168.100.2','15730671','Ethernet','2019-05-07 10:10:04','2019-05-07 12:10:02',7198,'RADIUS','','',41759127,202970825,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(48119,'81b007df','85c19b573e1ab4cc','mfantsipim','','','192.168.100.2','15730672','Ethernet','2019-05-07 10:10:06','2019-05-07 10:30:05',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(48120,'81b007e0','238a4eaba945c8cb','capitalhill','','','192.168.100.2','15730673','Ethernet','2019-05-07 10:10:09','2019-05-07 10:20:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(48121,'81b007e1','7749580dae083da3','capitalhill','','','192.168.100.2','15730674','Ethernet','2019-05-07 10:20:09','2019-05-07 10:30:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(48122,'81b007e2','4db54d3037f6df4a','mfantsipim','','','192.168.100.2','15730675','Ethernet','2019-05-07 10:30:06','2019-05-07 10:50:05',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(48123,'81b007e3','238ddc8bc03fb76b','capitalhill','','','192.168.100.2','15730676','Ethernet','2019-05-07 10:30:09','2019-05-07 10:40:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(48124,'81b007e4','ad310f96bd12e84c','capitalhill','','','192.168.100.2','15730677','Ethernet','2019-05-07 10:40:09','2019-05-07 10:50:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(48125,'81b007e5','24b4bac26aff9412','mfantsipim','','','192.168.100.2','15730678','Ethernet','2019-05-07 10:50:06','2019-05-07 11:10:05',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(48126,'81b007e6','47086307a8bdba45','capitalhill','','','192.168.100.2','15730679','Ethernet','2019-05-07 10:50:09','2019-05-07 11:00:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(48127,'81b007e7','94b0a33dee12b260','capitalhill','','','192.168.100.2','15730680','Ethernet','2019-05-07 11:00:09','2019-05-07 11:10:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(48128,'81b007e8','42196261bbaec2c6','mfantsipim','','','192.168.100.2','15730681','Ethernet','2019-05-07 11:10:06','2019-05-07 11:30:05',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(48129,'81b007e9','d755f2278a062f4d','capitalhill','','','192.168.100.2','15730682','Ethernet','2019-05-07 11:10:09','2019-05-07 11:20:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(48130,'81b007ea','173cf63fac1f5595','capitalhill','','','192.168.100.2','15730683','Ethernet','2019-05-07 11:20:09','2019-05-07 11:30:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(77444,'81d0d1f8','8d46c257abb88542','baduwa','','','192.168.100.10','15782585','Ethernet','2019-09-27 21:27:38','2019-09-27 22:27:38',3600,'RADIUS','','',17989,20151,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(48131,'81b007eb','4dd09ba7dc522538','mfantsipim','','','192.168.100.2','15730684','Ethernet','2019-05-07 11:30:06','2019-05-07 11:50:05',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(48133,'81b007ed','9d67cf148ac09ec5','capitalhill','','','192.168.100.2','15730686','Ethernet','2019-05-07 11:30:09','2019-05-07 11:40:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(48134,'81b007ee','60f72132535858f9','capitalhill','','','192.168.100.2','15730687','Ethernet','2019-05-07 11:40:09','2019-05-07 11:50:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(48135,'81b007ef','0545cd806f5bcfb8','mfantsipim','','','192.168.100.2','15730688','Ethernet','2019-05-07 11:50:06','2019-05-07 12:10:05',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(48136,'81b007f0','42c05768525c6ae2','capitalhill','','','192.168.100.2','15730689','Ethernet','2019-05-07 11:50:09','2019-05-07 12:00:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(48137,'81b007f1','290923c272dc6657','capitalhill','','','192.168.100.2','15730690','Ethernet','2019-05-07 12:00:09','2019-05-07 12:10:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(48138,'81b007f2','84ec7386720da6c8','cegrad','','','192.168.100.2','15730691','Ethernet','2019-05-07 12:10:03','2019-05-07 14:10:02',7199,'RADIUS','','',19363345,194573314,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(48139,'81b007f3','8731ed9dac6ecbd0','affiliation','','','192.168.100.2','15730692','Ethernet','2019-05-07 12:10:04','2019-05-07 14:10:03',7200,'RADIUS','','',5621454,34793541,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(48140,'81b007f4','6ab660993d98e373','mfantsipim','','','192.168.100.2','15730693','Ethernet','2019-05-07 12:10:06','2019-05-07 12:30:05',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(48141,'81b007f5','fa169c1e53c6a471','capitalhill','','','192.168.100.2','15730694','Ethernet','2019-05-07 12:10:09','2019-05-07 12:20:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(48142,'81b007f6','f25cfe331e2e003a','capitalhill','','','192.168.100.2','15730695','Ethernet','2019-05-07 12:20:09','2019-05-07 12:30:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(48143,'81b007f7','760e69bef23a752c','mfantsipim','','','192.168.100.2','15730696','Ethernet','2019-05-07 12:30:06','2019-05-07 12:50:05',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(48144,'81b007f8','39d45a1aa79f6e1d','capitalhill','','','192.168.100.2','15730697','Ethernet','2019-05-07 12:30:09','2019-05-07 12:40:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(48145,'81b007f9','c874b08f2ede19c3','capitalhill','','','192.168.100.2','15730698','Ethernet','2019-05-07 12:40:10','2019-05-07 12:50:09',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(48146,'81b007fa','f238d0cf89f3c88c','mfantsipim','','','192.168.100.2','15730699','Ethernet','2019-05-07 12:50:06','2019-05-07 13:10:05',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(48147,'81b007fb','be9c28a9b2c6242e','capitalhill','','','192.168.100.2','15730700','Ethernet','2019-05-07 12:50:09','2019-05-07 13:00:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(48148,'81b007fc','7cb7e9112597608d','capitalhill','','','192.168.100.2','15730701','Ethernet','2019-05-07 13:00:09','2019-05-07 13:10:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(48149,'81b007fd','c87e1c300ebc0f72','britwums','','','192.168.100.2','15730702','Ethernet','2019-05-07 13:10:05','2019-05-08 10:18:30',76102,'RADIUS','','',10323809,50212125,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(48150,'81b007fe','03fc6463657e788b','mfantsipim','','','192.168.100.2','15730703','Ethernet','2019-05-07 13:10:06','2019-05-07 13:30:05',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(48151,'81b007ff','b781865b981f8024','capitalhill','','','192.168.100.2','15730704','Ethernet','2019-05-07 13:10:09','2019-05-07 13:20:09',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(48152,'81b00800','240e7fcd30b9bec3','capitalhill','','','192.168.100.2','15730705','Ethernet','2019-05-07 13:20:09','2019-05-07 13:30:09',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(48153,'81b00801','a5fcf25797e66b6d','mfantsipim','','','192.168.100.2','15730706','Ethernet','2019-05-07 13:30:06','2019-05-07 13:50:05',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(48154,'81b00802','efc284e29d2ca0f8','capitalhill','','','192.168.100.2','15730707','Ethernet','2019-05-07 13:30:09','2019-05-07 13:40:09',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(48155,'81b00803','371bd5a06e1525d8','capitalhill','','','192.168.100.2','15730708','Ethernet','2019-05-07 13:40:09','2019-05-07 13:50:09',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(48156,'81b00804','e6bb6ffe50ae529f','mfantsipim','','','192.168.100.2','15730709','Ethernet','2019-05-07 13:50:06','2019-05-07 14:10:05',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(48157,'81b00805','fd5b0cacd377cdf3','capitalhill','','','192.168.100.2','15730710','Ethernet','2019-05-07 13:50:09','2019-05-07 14:00:09',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(48158,'81b00806','f009097d8ad9a40c','capitalhill','','','192.168.100.2','15730711','Ethernet','2019-05-07 14:00:09','2019-05-07 14:10:09',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(48159,'81b00807','ea359483a94c2efc','cegrad','','','192.168.100.2','15730712','Ethernet','2019-05-07 14:10:03','2019-05-07 16:10:02',7200,'RADIUS','','',31388674,234796400,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(48160,'81b00808','1cdc52d849d45074','affiliation','','','192.168.100.2','15730713','Ethernet','2019-05-07 14:10:04','2019-05-07 16:10:03',7200,'RADIUS','','',2094890,14030389,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(48161,'81b00809','66df6047fa34f77a','mfantsipim','','','192.168.100.2','15730714','Ethernet','2019-05-07 14:10:06','2019-05-07 14:30:05',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(48162,'81b0080a','ca5cf20a8b3cff11','capitalhill','','','192.168.100.2','15730715','Ethernet','2019-05-07 14:10:10','2019-05-07 14:20:09',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(48163,'81b0080b','42b92b239656e41d','capitalhill','','','192.168.100.2','15730716','Ethernet','2019-05-07 14:20:09','2019-05-07 14:30:09',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(48164,'81b0080c','59a969c98e18fc04','mfantsipim','','','192.168.100.2','15730717','Ethernet','2019-05-07 14:30:06','2019-05-07 14:50:05',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(48165,'81b0080d','4639906591321dec','capitalhill','','','192.168.100.2','15730718','Ethernet','2019-05-07 14:30:09','2019-05-07 14:40:09',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(48166,'81b0080e','fbd35dfb0d59a29a','capitalhill','','','192.168.100.2','15730719','Ethernet','2019-05-07 14:40:09','2019-05-07 14:50:09',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(48167,'81b0080f','6f3b0be56d673bba','mfantsipim','','','192.168.100.2','15730720','Ethernet','2019-05-07 14:50:06','2019-05-07 15:10:05',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(48168,'81b00810','5cf6797bc7b33fba','capitalhill','','','192.168.100.2','15730721','Ethernet','2019-05-07 14:50:09','2019-05-07 15:00:09',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(48169,'81b00811','55420049d62d7d39','capitalhill','','','192.168.100.2','15730722','Ethernet','2019-05-07 15:00:09','2019-05-07 15:10:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(48170,'81b00812','e596a9d89752617a','mfantsipim','','','192.168.100.2','15730723','Ethernet','2019-05-07 15:10:06','2019-05-07 15:30:05',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(48171,'81b00813','819637c9ffe2291a','capitalhill','','','192.168.100.2','15730724','Ethernet','2019-05-07 15:10:09','2019-05-07 15:20:09',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(48172,'81b00814','aaca776dc5ce782c','capitalhill','','','192.168.100.2','15730725','Ethernet','2019-05-07 15:20:09','2019-05-07 15:30:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(48173,'81b00815','e935b6905eafdbcf','mfantsipim','','','192.168.100.2','15730726','Ethernet','2019-05-07 15:30:06','2019-05-07 15:50:05',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(48174,'81b00816','368e1fd514607eed','capitalhill','','','192.168.100.2','15730727','Ethernet','2019-05-07 15:30:09','2019-05-07 15:40:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(48175,'81b00817','cc68b3d9f8137194','src_hostel','','','192.168.100.2','15730730','Ethernet','2019-05-07 15:38:08','2019-05-08 09:38:44',64834,'RADIUS','','',35164342,370590962,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(85658,'81d0f68f','0ea59e09d64aa86e','src_hostel','','','192.168.100.10','15791968','Ethernet','2019-11-06 19:34:52','2019-11-06 20:34:51',3599,'RADIUS','','',632449,14304196,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(82330,'81d0eaab','cd7e70369db29ba6','capitalhill','','','192.168.100.10','15788916','Ethernet','2019-10-22 14:40:05','2019-10-22 15:40:05',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(48177,'81b00818','42e07252be4d9233','capitalhill','','','192.168.100.2','15730732','Ethernet','2019-05-07 15:40:09','2019-05-07 15:50:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(77442,'81d0d1f6','9ba92d41f35488c1','mfantsipim','','','192.168.100.10','15782583','Ethernet','2019-09-27 21:10:03','2019-09-27 21:30:02',1199,'RADIUS','','',122226,299157,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(77443,'81d0d1f7','e02f9a831336a1fa','britwums','','','192.168.100.10','15782584','Ethernet','2019-09-27 21:10:04','2019-09-28 02:10:03',17999,'RADIUS','','',38586,72,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(48181,'81b0081a','b45a01db9b26a5ff','mfantsipim','','','192.168.100.2','15730733','Ethernet','2019-05-07 15:50:06','2019-05-07 16:10:05',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(48182,'81b0081b','10f3fdf315ae9069','capitalhill','','','192.168.100.2','15730734','Ethernet','2019-05-07 15:50:09','2019-05-07 16:00:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(48184,'81b0081c','c01113af4a2781d4','obrapafm','','','192.168.100.2','15730735','Ethernet','2019-05-07 16:00:02','2019-05-08 00:00:02',28799,'RADIUS','','',591976668,5532151752,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(48185,'81b0081d','a2b547a9cbc2d6c2','capitalhill','','','192.168.100.2','15730736','Ethernet','2019-05-07 16:00:09','2019-05-07 16:10:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(48186,'81b0081e','0c05070b2a374126','cegrad','','','192.168.100.2','15730737','Ethernet','2019-05-07 16:10:03','2019-05-08 10:18:28',65303,'RADIUS','','',17836592,93911770,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(48187,'81b0081f','b96a82fc428d27bf','affiliation','','','192.168.100.2','15730738','Ethernet','2019-05-07 16:10:04','2019-05-07 18:10:03',7200,'RADIUS','','',2009151,8200470,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(48188,'81b00820','7c361e7a1c095e08','mfantsipim','','','192.168.100.2','15730739','Ethernet','2019-05-07 16:10:06','2019-05-07 16:30:05',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(48189,'81b00821','647b2408b996e629','capitalhill','','','192.168.100.2','15730740','Ethernet','2019-05-07 16:10:09','2019-05-07 16:20:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(48190,'81b00822','4d22b1ca070f9574','capitalhill','','','192.168.100.2','15730741','Ethernet','2019-05-07 16:20:09','2019-05-07 16:30:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(48191,'81b00823','c963991c8505c1c9','mfantsipim','','','192.168.100.2','15730742','Ethernet','2019-05-07 16:30:06','2019-05-07 16:50:05',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(48192,'81b00824','bb46565c2c7551d2','capitalhill','','','192.168.100.2','15730743','Ethernet','2019-05-07 16:30:09','2019-05-07 16:40:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(48193,'81b00825','0bfe55e0c019d225','capitalhill','','','192.168.100.2','15730744','Ethernet','2019-05-07 16:40:09','2019-05-07 16:50:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(48194,'81b00826','bf88b7cfa4cab417','mfantsipim','','','192.168.100.2','15730745','Ethernet','2019-05-07 16:50:06','2019-05-07 17:10:05',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(48195,'81b00827','6730d6adbffebd7b','capitalhill','','','192.168.100.2','15730746','Ethernet','2019-05-07 16:50:09','2019-05-08 10:18:46',62915,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(48196,'81b00828','d4bcccf26c9e0ee1','mfantsipim','','','192.168.100.2','15730747','Ethernet','2019-05-07 17:10:06','2019-05-07 17:30:05',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(48197,'81b00829','163029bef5ab3abc','pempamsie','','','192.168.100.2','15730748','Ethernet','2019-05-07 17:25:44','2019-05-08 01:45:42',29997,'RADIUS','','',2344185407,15187994414,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(48198,'81b0082a','a46c1ba6cf066619','mfantsipim','','','192.168.100.2','15730749','Ethernet','2019-05-07 17:30:06','2019-05-07 17:50:05',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(48199,'81b0082b','630cd93a00d1cbc5','mfantsipim','','','192.168.100.2','15730750','Ethernet','2019-05-07 17:50:06','2019-05-07 18:10:05',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(48200,'81b0082c','76543b65a0a14ec5','affiliation','','','192.168.100.2','15730751','Ethernet','2019-05-07 18:10:04','2019-05-07 20:10:03',7200,'RADIUS','','',336598,3050488,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(48201,'81b0082d','baba3c852d0e31a4','mfantsipim','','','192.168.100.2','15730752','Ethernet','2019-05-07 18:10:06','2019-05-07 18:30:05',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(48202,'81b0082e','a6b7f9c0f8b30cf5','mfantsipim','','','192.168.100.2','15730753','Ethernet','2019-05-07 18:30:06','2019-05-07 18:50:05',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(48203,'81b0082f','8b33f74b81a00a66','mfantsipim','','','192.168.100.2','15730754','Ethernet','2019-05-07 18:50:06','2019-05-07 19:10:05',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(48204,'81b00830','fa160e4c0395f531','adukpos','','','192.168.100.2','15730755','Ethernet','2019-05-07 19:01:22','2019-05-08 07:58:28',46625,'RADIUS','','',452288736,130982879,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(48205,'81b00831','b9579d2327fe39ab','mfantsipim','','','192.168.100.2','15730756','Ethernet','2019-05-07 19:10:06','2019-05-07 19:30:05',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(48206,'81b00832','2fa77d58cd80df0d','mfantsipim','','','192.168.100.2','15730757','Ethernet','2019-05-07 19:30:06','2019-05-07 19:50:05',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(77441,'81d0d1f5','f38d356817562d29','mfantsipim','','','192.168.100.10','15782582','Ethernet','2019-09-27 20:50:03','2019-09-27 21:10:02',1199,'RADIUS','','',128392,304086,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(48207,'81b00833','c13480ca5e9fcb94','mfantsipim','','','192.168.100.2','15730758','Ethernet','2019-05-07 19:50:06','2019-05-07 20:10:05',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(48209,'81b00835','0d78159b6da71bda','affiliation','','','192.168.100.2','15730760','Ethernet','2019-05-07 20:10:04','2019-05-07 22:10:04',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(48210,'81b00836','9adba0be5b7af13c','mfantsipim','','','192.168.100.2','15730761','Ethernet','2019-05-07 20:10:06','2019-05-07 20:30:05',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(48211,'81b00837','55ac780c9fb6019b','mfantsipim','','','192.168.100.2','15730762','Ethernet','2019-05-07 20:30:06','2019-05-07 20:50:05',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(48212,'81b00838','54f1948465509bd0','mfantsipim','','','192.168.100.2','15730763','Ethernet','2019-05-07 20:50:06','2019-05-07 21:10:05',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(48213,'81b00839','9603fbda281a9530','mfantsipim','','','192.168.100.2','15730764','Ethernet','2019-05-07 21:10:06','2019-05-07 21:30:05',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(48214,'81b0083a','cbcfdedd07157e50','mfantsipim','','','192.168.100.2','15730765','Ethernet','2019-05-07 21:30:06','2019-05-07 21:50:05',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(48215,'81b0083b','a537ea189e5cb771','mfantsipim','','','192.168.100.2','15730766','Ethernet','2019-05-07 21:50:06','2019-05-07 22:10:05',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(48216,'81b0083c','9515374bbb35b1f0','affiliation','','','192.168.100.2','15730767','Ethernet','2019-05-07 22:10:04','2019-05-08 00:10:04',7200,'RADIUS','','',18012,4655,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(48217,'81b0083d','24a7a818a9e11cf7','mfantsipim','','','192.168.100.2','15730768','Ethernet','2019-05-07 22:10:06','2019-05-07 22:30:05',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(48218,'81b0083e','37b28339f7def69f','mfantsipim','','','192.168.100.2','15730769','Ethernet','2019-05-07 22:30:06','2019-05-07 22:50:05',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(48219,'81b0083f','7a1eb33e01596b8c','mfantsipim','','','192.168.100.2','15730770','Ethernet','2019-05-07 22:50:06','2019-05-07 23:10:05',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(48220,'81b00840','9006d2b845c0333d','mfantsipim','','','192.168.100.2','15730771','Ethernet','2019-05-07 23:10:06','2019-05-07 23:30:05',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(48221,'81b00841','0490ce30dcd8505f','mfantsipim','','','192.168.100.2','15730772','Ethernet','2019-05-07 23:30:06','2019-05-07 23:50:05',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(48222,'81b00842','53e8a3576340389d','mfantsipim','','','192.168.100.2','15730773','Ethernet','2019-05-07 23:50:06','2019-05-08 00:10:05',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(48223,'81b00843','06856eb21ec31c38','obrapafm','','','192.168.100.2','15730774','Ethernet','2019-05-08 00:00:02','2019-05-08 08:00:02',28799,'RADIUS','','',957642050,7908683048,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(77440,'81d0d1f3','d387edcfa6927257','mfantsipim','','','192.168.11.2','15782580','Ethernet','2019-09-27 20:30:03','2019-09-27 20:50:02',1199,'RADIUS','','',118523,289423,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.229',0,0,NULL),(48225,'81b00845','90e84bdbf4769492','affiliation','','','192.168.100.2','15730776','Ethernet','2019-05-08 00:10:04','2019-06-17 18:38:54',3522530,'RADIUS','','',15258,74,'service1','CC:2D:E0:EF:4B:AE','','Framed-User','PPP','192.168.5.253',0,0,''),(48226,'81b00846','1eb83dba0f54c83d','mfantsipim','','','192.168.100.2','15730777','Ethernet','2019-05-08 00:10:06','2019-05-08 00:30:05',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(48227,'81b00847','4e0068ebb219c46d','mfantsipim','','','192.168.100.2','15730778','Ethernet','2019-05-08 00:30:06','2019-05-08 00:50:05',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(48228,'81b00848','46ba0857a167cf97','mfantsipim','','','192.168.100.2','15730779','Ethernet','2019-05-08 00:50:06','2019-05-08 01:10:05',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(48229,'81b00849','ae3bb273882540c3','mfantsipim','','','192.168.100.2','15730780','Ethernet','2019-05-08 01:10:06','2019-05-08 01:30:05',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(48230,'81b0084a','59797f946a8c0224','mfantsipim','','','192.168.100.2','15730781','Ethernet','2019-05-08 01:30:06','2019-05-08 01:50:05',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(48231,'81b0084b','f553db9f79da26bd','pempamsie','','','192.168.100.2','15730782','Ethernet','2019-05-08 01:45:44','2019-05-08 10:05:42',29997,'RADIUS','','',1295233573,9737027117,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(48232,'81b0084c','5e9934985a7dee85','mfantsipim','','','192.168.100.2','15730783','Ethernet','2019-05-08 01:50:06','2019-06-17 18:38:54',3516528,'RADIUS','','',2162,74,'service1','B4:FB:E4:3E:ED:24','','Framed-User','PPP','192.168.5.144',0,0,''),(48233,'81b00857','8a367113ec78f73f','affiliation','','','192.168.100.2','15730794','Ethernet','2019-05-08 02:10:40','2019-05-08 04:10:04',7164,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(48234,'81b00858','32364404c0b2022c','mfantsipim','','','192.168.100.2','15730795','Ethernet','2019-05-08 02:10:42','2019-05-08 02:30:05',1164,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(48235,'81b00859','6dff16f7f1566018','mfantsipim','','','192.168.100.2','15730796','Ethernet','2019-05-08 02:30:06','2019-05-08 02:50:05',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(48236,'81b0085a','76dd4e348ad44772','mfantsipim','','','192.168.100.2','15730797','Ethernet','2019-05-08 02:50:06','2019-05-08 03:10:05',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(48237,'81b0085b','1dd198f68dc7a131','mfantsipim','','','192.168.100.2','15730798','Ethernet','2019-05-08 03:10:06','2019-05-08 03:30:05',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(48238,'81b0085c','d1b61b40e56ca18c','mfantsipim','','','192.168.100.2','15730799','Ethernet','2019-05-08 03:30:06','2019-05-08 03:50:05',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(48239,'81b0085d','1fe40672fdebb30d','mfantsipim','','','192.168.100.2','15730800','Ethernet','2019-05-08 03:50:06','2019-05-08 04:10:05',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(48240,'81b0085e','78146996dad7572f','affiliation','','','192.168.100.2','15730801','Ethernet','2019-05-08 04:10:04','2019-05-08 06:10:04',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(48241,'81b0085f','a98b7b15e39e0a21','mfantsipim','','','192.168.100.2','15730802','Ethernet','2019-05-08 04:10:06','2019-05-08 04:30:05',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(77439,'81d0d1f4','b3bb6cfdc698d95e','src_hostel','','','192.168.11.2','15782581','Ethernet','2019-09-27 20:34:53',NULL,900,'RADIUS','',NULL,61243,116292,'service1','D4:CA:6D:7A:F8:FF','','Framed-User','PPP','192.168.5.230',0,NULL,''),(48243,'81b00861','ba0cd5b0949fdba7','mfantsipim','','','192.168.100.2','15730804','Ethernet','2019-05-08 04:30:06','2019-05-08 04:50:05',1199,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(48244,'81b00862','c0504f6cb41a8f24','mfantsipim','','','192.168.100.2','15730805','Ethernet','2019-05-08 04:50:06','2019-05-08 05:10:05',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(48245,'81b00863','0711d808f05600d5','mfantsipim','','','192.168.100.2','15730806','Ethernet','2019-05-08 05:10:06','2019-05-08 05:30:05',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(48246,'81b00864','f48cd8114066d993','mfantsipim','','','192.168.100.2','15730807','Ethernet','2019-05-08 05:30:06','2019-05-08 05:50:05',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(48247,'81b00865','bc61d02e7cba4d4a','mfantsipim','','','192.168.100.2','15730808','Ethernet','2019-05-08 05:50:06','2019-05-08 06:10:05',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(48248,'81b00866','8e959a5ba4dd54f7','affiliation','','','192.168.100.2','15730809','Ethernet','2019-05-08 06:10:04','2019-05-08 08:10:04',7199,'RADIUS','','',760131,8670050,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(48249,'81b00867','c0c2cc0ae809c905','mfantsipim','','','192.168.100.2','15730810','Ethernet','2019-05-08 06:10:06','2019-05-08 06:30:05',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(48250,'81b00868','f66308b25b089c41','mfantsipim','','','192.168.100.2','15730811','Ethernet','2019-05-08 06:30:06','2019-05-08 06:50:05',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(48251,'81b00869','4aa37cfc9fbee388','mfantsipim','','','192.168.100.2','15730812','Ethernet','2019-05-08 06:50:06','2019-05-08 07:10:05',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(48252,'81b0086a','9ad053f7bdc6949e','mfantsipim','','','192.168.100.2','15730813','Ethernet','2019-05-08 07:10:06','2019-05-08 07:30:05',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(48253,'81b0086b','fd9f65fc4e95c046','mfantsipim','','','192.168.100.2','15730814','Ethernet','2019-05-08 07:30:06','2019-05-08 07:50:05',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(48254,'81b0086c','86f4282281b359a4','mfantsipim','','','192.168.100.2','15730815','Ethernet','2019-05-08 07:50:06','2019-05-08 08:10:05',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(48255,'81b0086d','9f543e8dd34095a4','adukpos','','','192.168.100.2','15730816','Ethernet','2019-05-08 07:58:28','2019-05-08 09:44:24',6356,'RADIUS','','',358,222,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(48256,'81b0086e','f84fb502e4b2d24a','obrapafm','','','192.168.100.2','15730817','Ethernet','2019-05-08 08:00:02','2019-05-08 16:00:02',28799,'RADIUS','','',366555860,1350532587,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(48257,'81b0086f','c3ba2f1dc206b3a0','affiliation','','','192.168.100.2','15730818','Ethernet','2019-05-08 08:10:04','2019-05-08 10:10:04',7200,'RADIUS','','',619127,1395987,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(48258,'81b00870','4377d232ec3099c7','mfantsipim','','','192.168.100.2','15730819','Ethernet','2019-05-08 08:10:06','2019-05-08 08:30:05',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(77438,'81d0d1f4','0e7e892e90521042','src_hostel','','','192.168.100.10','15782581','Ethernet','2019-09-27 20:34:53','2019-09-27 21:34:52',3600,'RADIUS','','',160564,341021,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(48261,'81b00872','159ed98b2d6ac9b0','mfantsipim','','','192.168.100.2','15730821','Ethernet','2019-05-08 08:30:06','2019-05-08 08:50:05',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(48262,'81b00873','5628b1b3913c9324','mfantsipim','','','192.168.100.2','15730822','Ethernet','2019-05-08 08:50:06','2019-05-08 09:10:06',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(48263,'81b00874','44fec8ab1e78632b','mfantsipim','','','192.168.100.2','15730823','Ethernet','2019-05-08 09:10:06','2019-05-08 09:30:06',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(48264,'81b00875','fca3f74d1542f467','mfantsipim','','','192.168.100.2','15730824','Ethernet','2019-05-08 09:30:06','2019-05-08 09:50:06',1200,'RADIUS','','',2582,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(48265,'81b00876','bf95ea165a94aa45','src_hostel','','','192.168.100.2','15730825','Ethernet','2019-05-08 09:38:44','2019-05-08 09:39:16',31,'RADIUS','','',3657,4814,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(48266,'81b00877','08e7951fef6f1a94','src_hostel','','','192.168.100.2','15730826','Ethernet','2019-05-08 09:39:17','2019-05-08 12:10:22',9065,'RADIUS','','',8251688,62579452,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(48269,'81b00878','a9eae5b092348c0c','adukpos','','','192.168.100.2','15730827','Ethernet','2019-05-08 09:44:27','2019-05-08 13:39:14',14086,'RADIUS','','',358,222,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(48270,'81b00879','efc88fd30e9e6ff1','mfantsipim','','','192.168.100.2','15730828','Ethernet','2019-05-08 09:50:06','2019-05-08 10:10:06',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(82327,'81d0eaa8','8ab6e667de8022af','baduwa','','','192.168.100.10','15788913','Ethernet','2019-10-22 14:27:28','2019-10-22 15:27:27',3599,'RADIUS','','',35613,55256,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(48272,'81b0087a','715145dc60f524c0','pempamsie','','','192.168.100.2','15730829','Ethernet','2019-05-08 10:05:44','2019-05-08 18:25:42',29997,'RADIUS','','',2376560179,21262721421,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(48273,'81b0087b','ae051455133c4d8d','affiliation','','','192.168.100.2','15730830','Ethernet','2019-05-08 10:10:04','2019-05-08 12:10:04',7200,'RADIUS','','',1265126,16150368,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(48274,'81b0087c','57db45ad49ecb06e','mfantsipim','','','192.168.100.2','15730831','Ethernet','2019-05-08 10:10:06','2019-05-08 10:30:06',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(48275,'81b0087d','5e45710e98173692','cegrad','','','192.168.100.2','15730832','Ethernet','2019-05-08 10:18:28','2019-05-08 10:27:35',547,'RADIUS','','',277973,259046,'service1','64:D1:54:E6:9A:C1','NAS-Request','Framed-User','PPP','192.168.5.210',0,0,''),(48276,'81b0087e','900510cf9110fee8','britwums','','','192.168.100.2','15730833','Ethernet','2019-05-08 10:18:31','2019-05-08 14:10:01',13890,'RADIUS','','',2009798,15272784,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(48277,'81b0087f','c02d2c51cd9f27d8','capitalhill','','','192.168.100.2','15730834','Ethernet','2019-05-08 10:18:47','2019-05-08 10:27:30',523,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','NAS-Request','Framed-User','PPP','192.168.5.254',0,0,''),(48278,'81b00880','0c9ecb81453c5805','cegrad','','','192.168.100.2','15730835','Ethernet','2019-05-08 10:27:46','2019-05-08 12:10:03',6137,'RADIUS','','',10171273,253758601,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(48279,'81b00881','c7b6292ec0efc93b','mfantsipim','','','192.168.100.2','15730836','Ethernet','2019-05-08 10:30:06','2019-05-08 10:50:06',1200,'RADIUS','','',3212,424,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(48280,'81b00882','1d0960ab47f40795','capitalhill','','','192.168.100.2','15730837','Ethernet','2019-05-08 10:30:28','2019-05-08 10:34:12',224,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(48281,'81b00883','ac8db73d0b822716','capitalhill','','','192.168.100.2','15730838','Ethernet','2019-05-08 10:34:13','2019-05-08 10:40:03',350,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(48282,'81b00884','e2361fb5e1dd0c08','capitalhill','','','192.168.100.2','15730839','Ethernet','2019-05-08 10:40:03','2019-05-08 10:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(48283,'81b00885','502f9b29270fca25','capitalhill','','','192.168.100.2','15730840','Ethernet','2019-05-08 10:50:03','2019-05-08 11:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(48284,'81b00886','6c140a4b4fa0b4eb','mfantsipim','','','192.168.100.2','15730841','Ethernet','2019-05-08 10:50:06','2019-05-08 11:10:06',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(48285,'81b00887','63b1c45c69ca1372','capitalhill','','','192.168.100.2','15730842','Ethernet','2019-05-08 11:00:03','2019-05-08 11:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(48286,'81b00888','3a099cb5f9bc592f','capitalhill','','','192.168.100.2','15730843','Ethernet','2019-05-08 11:10:03','2019-05-08 11:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(48287,'81b00889','d57ed46d6e8ddc66','mfantsipim','','','192.168.100.2','15730844','Ethernet','2019-05-08 11:10:06','2019-05-08 11:30:06',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(48288,'81b0088a','219e4f77826b1091','capitalhill','','','192.168.100.2','15730845','Ethernet','2019-05-08 11:20:03','2019-05-08 11:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(48289,'81b0088b','fc0faee6cc4582f6','capitalhill','','','192.168.100.2','15730846','Ethernet','2019-05-08 11:30:03','2019-05-08 11:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(48290,'81b0088c','6add43d860407de7','mfantsipim','','','192.168.100.2','15730847','Ethernet','2019-05-08 11:30:06','2019-05-08 11:50:06',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(48291,'81b0088d','c08db0f95c07c0bf','capitalhill','','','192.168.100.2','15730848','Ethernet','2019-05-08 11:40:03','2019-05-08 11:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(48292,'81b0088e','5d048603f3b88a5d','capitalhill','','','192.168.100.2','15730849','Ethernet','2019-05-08 11:50:03','2019-05-08 12:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(48293,'81b0088f','9631e25f55b115b6','mfantsipim','','','192.168.100.2','15730850','Ethernet','2019-05-08 11:50:06','2019-05-08 12:10:06',1200,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(48294,'81b00890','791ff39abc896523','capitalhill','','','192.168.100.2','15730851','Ethernet','2019-05-08 12:00:03','2019-05-08 12:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(48295,'81b00891','59fec57560289446','capitalhill','','','192.168.100.2','15730852','Ethernet','2019-05-08 12:10:03','2019-05-08 12:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(48296,'81b00892','f9eebbaf46955e4e','cegrad','','','192.168.100.2','15730853','Ethernet','2019-05-08 12:10:03','2019-05-08 14:10:03',7200,'RADIUS','','',6833444,204418547,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(48297,'81b00893','5b359f5245546bd7','affiliation','','','192.168.100.2','15730854','Ethernet','2019-05-08 12:10:04','2019-05-08 14:10:04',7200,'RADIUS','','',4100101,46973662,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(48298,'81b00894','1304933a5fe736d7','mfantsipim','','','192.168.100.2','15730855','Ethernet','2019-05-08 12:10:11','2019-05-08 12:30:06',1195,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(48299,'81b00895','954fb508999de073','src_hostel','','','192.168.100.2','15730858','Ethernet','2019-05-08 12:11:04','2019-05-08 13:02:51',3108,'RADIUS','','',727248,8264956,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(82326,'81d0eaa7','00df6a2affa0f510','pempamsie','','','192.168.100.10','15788912','Ethernet','2019-10-22 14:25:43','2019-10-22 16:45:42',8399,'RADIUS','','',366006713,5400675389,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(82316,'81d0ea9d','7cb31ea7a0b523c2','capitalhill','','','192.168.100.10','15788902','Ethernet','2019-10-22 13:40:05','2019-10-22 14:40:05',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(48302,'81b00896','e1f9453f71bde02d','capitalhill','','','192.168.100.2','15730859','Ethernet','2019-05-08 12:20:03','2019-05-08 12:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(48303,'81b00897','c5fc5686427cca29','capitalhill','','','192.168.100.2','15730860','Ethernet','2019-05-08 12:30:03','2019-05-08 12:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(48304,'81b00898','5f7f02c12d1bff04','mfantsipim','','','192.168.100.2','15730861','Ethernet','2019-05-08 12:30:06','2019-05-08 12:50:06',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(77437,'81d0d1f3','22bd18157fad3c98','mfantsipim','','','192.168.100.10','15782580','Ethernet','2019-09-27 20:30:03','2019-11-18 11:17:29',4459646,'RADIUS','','',91409,224257,'service1','B4:FB:E4:3E:ED:24','','Framed-User','PPP','192.168.5.229',0,0,''),(48306,'81b0089a','3fabd317c35b23e8','capitalhill','','','192.168.100.2','15730863','Ethernet','2019-05-08 12:40:03','2019-05-08 12:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(48307,'81b0089b','5f1e9aa1c596b63e','capitalhill','','','192.168.100.2','15730864','Ethernet','2019-05-08 12:50:03','2019-05-08 13:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(48308,'81b0089c','352a043b42884be7','mfantsipim','','','192.168.100.2','15730865','Ethernet','2019-05-08 12:50:06','2019-05-08 13:10:06',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(81960,'81d0e950','bb8d0910fc824d7b','affiliation','','','192.168.100.10','15788568','Ethernet','2019-10-21 00:10:02','2019-10-21 02:10:02',7200,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(48310,'81b0089d','ba2ff3d520cad313','capitalhill','','','192.168.100.2','15730866','Ethernet','2019-05-08 13:00:03','2019-05-08 13:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(48311,'81b0089e','2cc634c302b7d87f','src_hostel','','','192.168.100.2','15730867','Ethernet','2019-05-08 13:02:59','2019-05-08 13:39:11',2172,'RADIUS','','',1989675,11784474,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(82313,'81d0ea9a','ea40997822a8c06e','baduwa','','','192.168.100.10','15788899','Ethernet','2019-10-22 13:27:29','2019-10-22 14:27:27',3599,'RADIUS','','',61579,95520,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(48313,'81b0089f','6c7ea5e870f2fbf2','capitalhill','','','192.168.100.2','15730868','Ethernet','2019-05-08 13:10:03','2019-05-08 13:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(48314,'81b008a0','2a6cf54b991362cc','mfantsipim','','','192.168.100.2','15730869','Ethernet','2019-05-08 13:10:06','2019-05-08 13:30:06',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(48315,'81b008a1','fd0270599bf529a3','capitalhill','','','192.168.100.2','15730870','Ethernet','2019-05-08 13:20:03','2019-05-08 13:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(48316,'81b008a2','d4968d4ec8894be8','capitalhill','','','192.168.100.2','15730871','Ethernet','2019-05-08 13:30:03','2019-05-08 13:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(48317,'81b008a3','7d787a1e8a563b69','mfantsipim','','','192.168.100.2','15730872','Ethernet','2019-05-08 13:30:06','2019-05-08 13:50:06',1200,'RADIUS','','',2442,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(48318,'81b008a4','ccf4a5dc0ed40af1','src_hostel','','','192.168.100.2','15730873','Ethernet','2019-05-08 13:39:11','2019-05-08 13:52:29',798,'RADIUS','','',500627,2144732,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(68304,'81c45068','0d8e9849286a3e11','kumi','','','192.168.100.2','16011488','Ethernet','2019-08-01 06:26:33','2019-08-01 06:31:43',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.172',0,0,''),(48321,'81b008a6','2e40a1ec2471e052','capitalhill','','','192.168.100.2','15730875','Ethernet','2019-05-08 13:40:03','2019-05-08 13:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(48322,'81b008a7','cbff22d92d14bb09','adukpos','','','192.168.100.2','15730876','Ethernet','2019-05-08 13:40:07','2019-05-08 13:52:23',737,'RADIUS','','',130,146,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(48323,'81b008a8','75ab44d347d66657','capitalhill','','','192.168.100.2','15730877','Ethernet','2019-05-08 13:50:03','2019-05-08 14:00:05',602,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(48324,'81b008a9','53f5f18d29b6dbf6','mfantsipim','','','192.168.100.2','15730878','Ethernet','2019-05-08 13:50:06','2019-05-08 14:10:06',1200,'RADIUS','','',2442,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(48325,'81b008aa','2028324ab05f750d','src_hostel','','','192.168.100.2','15730880','Ethernet','2019-05-08 13:52:29','2019-05-08 14:00:05',456,'RADIUS','','',13068,29630,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(68303,'81c45047','a91cce46c3d5179a','kumi','','','192.168.100.2','16011455','Ethernet','2019-08-01 06:20:32','2019-08-01 06:26:24',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.170',0,0,''),(48327,'81b008ac','1c0beaa2a79910e4','adukpos','','','192.168.100.2','15730881','Ethernet','2019-05-08 13:53:05','2019-05-08 14:00:06',421,'RADIUS','','',130,146,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(82312,'81d0ea99','37c03a8d270b1f6f','mfantsipim','','','192.168.100.10','15788898','Ethernet','2019-10-22 13:10:05','2019-10-22 13:30:05',1200,'RADIUS','','',128433,123890,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(48329,'81b008ad','7c4dfd1d2f78c48a','src_hostel','','','192.168.100.2','15730882','Ethernet','2019-05-08 14:00:05','2019-05-08 14:07:20',435,'RADIUS','','',12332,54611,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(48330,'81b008ae','908c0097a11e2fe8','capitalhill','','','192.168.100.2','15730883','Ethernet','2019-05-08 14:00:05','2019-05-08 14:10:03',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(48332,'81b008b0','8603384bcd3c0963','adukpos','','','192.168.100.2','15730885','Ethernet','2019-05-08 14:01:07','2019-05-08 14:07:18',371,'RADIUS','','',130,146,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(48334,'81b008b1','01f0f4a7706a667f','src_hostel','','','192.168.100.2','15730886','Ethernet','2019-05-08 14:07:20','2019-05-08 14:14:11',411,'RADIUS','','',10281,44308,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(68302,'81c45026','2c41d9c2140b0818','kumi','','','192.168.100.2','16011422','Ethernet','2019-08-01 06:14:31','2019-08-01 06:20:23',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.163',0,0,''),(48336,'81b008b3','4a206b35875a19f7','adukpos','','','192.168.100.2','15730888','Ethernet','2019-05-08 14:08:10','2019-05-08 14:13:40',331,'RADIUS','','',282,146,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(82311,'81d0ea98','2fe0ec585f8c8216','dodoos','','','192.168.100.10','15788897','Ethernet','2019-10-22 12:56:25','2019-10-22 13:56:25',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(48338,'81b008b4','2aa53f89417b5fc7','capitalhill','','','192.168.100.2','15730890','Ethernet','2019-05-08 14:10:03','2019-05-08 14:20:37',634,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(48339,'81b008b5','9899fdda99c439d2','cegrad','','','192.168.100.2','15730891','Ethernet','2019-05-08 14:10:04','2019-05-08 16:10:03',7200,'RADIUS','','',485271,1081660,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(48340,'81b008b6','babf02c4105ca645','britwums','','','192.168.100.2','15730889','Ethernet','2019-05-08 14:10:04','2019-05-08 19:10:01',17996,'RADIUS','','',7623283,60615557,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(48341,'81b008b7','602ce8c286fd9847','affiliation','','','192.168.100.2','15730892','Ethernet','2019-05-08 14:10:04','2019-05-08 16:10:04',7200,'RADIUS','','',886407,2913451,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(48342,'81b008b8','0f227fa88ac7b029','mfantsipim','','','192.168.100.2','15730893','Ethernet','2019-05-08 14:10:06','2019-05-08 14:30:06',1200,'RADIUS','','',2442,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(68301,'81c4500f','bd6d9acf9ed4b563','cegrad','','','192.168.100.2','16011399','Ethernet','2019-08-01 06:10:09','2019-08-01 08:10:09',7199,'RADIUS','','',7164825,164917840,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(48344,'81b008ba','02e0dee16c6aa919','src_hostel','','','192.168.100.2','15730895','Ethernet','2019-05-08 14:14:12','2019-05-08 14:20:37',386,'RADIUS','','',11585,26697,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(48345,'81b008bb','1f538a6b52c12999','adukpos','','','192.168.100.2','15730896','Ethernet','2019-05-08 14:14:47','2019-05-08 14:20:38',351,'RADIUS','','',130,146,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(48346,'81b008bc','55b7bf8dea8277cb','capitalhill','','','192.168.100.2','15730897','Ethernet','2019-05-08 14:20:37','2019-05-08 14:30:03',566,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(48347,'81b008bd','ca1c2cfb879dc2c1','src_hostel','','','192.168.100.2','15730898','Ethernet','2019-05-08 14:20:37','2019-05-08 14:26:36',359,'RADIUS','','',1245068,781120,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(48349,'81b008bf','5025e633107e6ee9','adukpos','','','192.168.100.2','15730900','Ethernet','2019-05-08 14:20:59','2019-05-08 14:26:34',335,'RADIUS','','',282,146,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(75082,'81d0a4ca','82f222e7c621fcef','mfantsipim','','','192.168.100.2','15770938','Ethernet','2019-09-14 02:10:04','2019-09-14 02:30:03',1198,'RADIUS','','',121251,119663,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(77436,'81d0d1f2','2392f2188d2a2915','baduwa','','','192.168.100.10','15782579','Ethernet','2019-09-27 20:27:38','2019-09-27 21:27:38',3600,'RADIUS','','',26430,28683,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(48351,'81b008c0','9bfa0929a20373e4','src_hostel','','','192.168.100.2','15730901','Ethernet','2019-05-08 14:26:38','2019-05-08 14:31:15',277,'RADIUS','','',350954,1244438,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(48353,'81b008c2','df27e1a5d4654d7d','adukpos','','','192.168.100.2','15730903','Ethernet','2019-05-08 14:27:16','2019-05-08 14:32:04',288,'RADIUS','','',282,146,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(77435,'81d0d1f1','3cc49f56eb6be7be','SoNM','','','192.168.100.10','15782578','Ethernet','2019-09-27 20:25:03','2019-09-27 22:25:02',7199,'RADIUS','','',29988,14467,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(48355,'81b008c3','35b5f95ea13599e9','capitalhill','','','192.168.100.2','15730904','Ethernet','2019-05-08 14:30:03','2019-05-08 14:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(48356,'81b008c4','ca9fe84b3bfd9839','mfantsipim','','','192.168.100.2','15730905','Ethernet','2019-05-08 14:30:06','2019-05-08 14:50:42',1236,'RADIUS','','',2302,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(48357,'81b008c5','dc324a27563d2471','src_hostel','','','192.168.100.2','15730906','Ethernet','2019-05-08 14:31:16','2019-05-08 14:37:22',367,'RADIUS','','',69705,153872,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(68299,'81c4500c','dbb901b3232d929d','affiliation','','','192.168.100.2','16011396','Ethernet','2019-08-01 06:10:02','2019-08-01 08:10:02',7200,'RADIUS','','',47947,75875,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(48359,'81b008c7','2cbd2e5cf10f3e82','adukpos','','','192.168.100.2','15730908','Ethernet','2019-05-08 14:32:04','2019-05-08 14:37:25',320,'RADIUS','','',282,146,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(48361,'81b008c8','11928afe23429d28','src_hostel','','','192.168.100.2','15730909','Ethernet','2019-05-08 14:37:22','2019-05-08 14:44:21',419,'RADIUS','','',2627890,510823,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(68324,'81c45252','f1ee2acbb01d7faf','kumi','','','192.168.100.2','16011978','Ethernet','2019-08-01 07:55:51','2019-08-01 08:01:43',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.56',0,0,''),(68298,'81c4500b','23e0bf36740a6b53','mfantsipim','','','192.168.100.2','16011395','Ethernet','2019-08-01 06:10:02','2019-08-01 06:30:01',1199,'RADIUS','','',342998,119738,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(48363,'81b008ca','58f4a8bfef682609','adukpos','','','192.168.100.2','15730911','Ethernet','2019-05-08 14:38:22','2019-05-08 14:44:22',361,'RADIUS','','',130,146,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(75080,'81d0a4c8','25c5bcbea7ab2422','affiliation','','','192.168.100.2','15770936','Ethernet','2019-09-14 02:10:02','2019-09-14 04:10:01',7200,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(48365,'81b008cb','b155d3de2a5b55e1','capitalhill','','','192.168.100.2','15730912','Ethernet','2019-05-08 14:40:03','2019-05-08 14:50:23',620,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(48366,'81b008cc','8025c081f6f8a9f7','src_hostel','','','192.168.100.2','15730913','Ethernet','2019-05-08 14:44:21','2019-05-08 14:50:23',362,'RADIUS','','',3359837,2016639,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(68297,'81c45004','f8e854742fff4d4f','kumi','','','192.168.100.2','16011388','Ethernet','2019-08-01 06:09:00','2019-08-01 06:14:10',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.77',0,0,''),(48368,'81b008ce','8f415a159add1bb0','adukpos','','','192.168.100.2','15730915','Ethernet','2019-05-08 14:45:24','2019-05-08 14:50:25',301,'RADIUS','','',282,146,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(75079,'81d0a4a0','b8002835ffb180c6','mfantsipim','','','192.168.100.2','15770896','Ethernet','2019-09-14 01:50:06','2019-09-14 02:10:03',1199,'RADIUS','','',121200,119537,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.102',2,0,''),(48370,'81b008cf','2f4d0cef85d37e76','src_hostel','','','192.168.100.2','15730916','Ethernet','2019-05-08 14:50:23','2019-05-08 14:57:26',423,'RADIUS','','',10267011,867912,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(48371,'81b008d0','d8a60f936e03058e','capitalhill','','','192.168.100.2','15730917','Ethernet','2019-05-08 14:50:23','2019-05-08 15:00:03',580,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(68296,'81c44fe4','8a6088d2c4cb95b6','kumi','','','192.168.100.2','16011356','Ethernet','2019-08-01 06:02:58','2019-08-01 06:08:50',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.75',0,0,''),(48373,'81b008d2','8fd47c8a61e879cb','mfantsipim','','','192.168.100.2','15730919','Ethernet','2019-05-08 14:50:43','2019-05-08 15:10:06',1163,'RADIUS','','',2582,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(48374,'81b008d3','f540994a528bda76','adukpos','','','192.168.100.2','15730921','Ethernet','2019-05-08 14:51:16','2019-05-08 14:57:26',371,'RADIUS','','',282,146,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(48376,'81b008d4','3079daf31686d6fb','src_hostel','','','192.168.100.2','15730922','Ethernet','2019-05-08 14:57:26','2019-05-08 15:11:24',838,'RADIUS','','',1338904,7697650,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(48378,'81b008d6','b9621a3746803f24','adukpos','','','192.168.100.2','15730924','Ethernet','2019-05-08 14:58:28','2019-05-08 15:11:25',777,'RADIUS','','',832,946,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.9',0,0,''),(48379,'81b008d7','31a5388869cde6e1','capitalhill','','','192.168.100.2','15730925','Ethernet','2019-05-08 15:00:03','2019-05-08 15:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.12',0,0,''),(68295,'81c44fc4','8e16486a0ac84405','kumi','','','192.168.100.2','16011324','Ethernet','2019-08-01 05:56:57','2019-08-01 06:02:49',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.73',0,0,''),(48380,'81b008d8','3f0acc8d321cef2d','capitalhill','','','192.168.100.2','15730926','Ethernet','2019-05-08 15:10:03','2019-05-08 15:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(48381,'81b008d9','6a23eab8b0a8a37f','mfantsipim','','','192.168.100.2','15730927','Ethernet','2019-05-08 15:10:06','2019-05-08 15:31:05',1259,'RADIUS','','',2582,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(48382,'81b008da','9939a27d7188c5f7','src_hostel','','','192.168.100.2','15730928','Ethernet','2019-05-08 15:11:25','2019-05-08 15:18:46',442,'RADIUS','','',457833,489079,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(48384,'81b008dc','f718f0b48b40a475','adukpos','','','192.168.100.2','15730930','Ethernet','2019-05-08 15:11:45','2019-05-08 15:18:31',405,'RADIUS','','',282,146,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(75078,'81d0a479','3fa7e667c7ce579a','mfantsipim','','','192.168.100.2','15770857','Ethernet','2019-09-14 01:30:04','2019-09-14 01:50:03',1199,'RADIUS','','',121424,119852,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(68294,'81c44fa3','73357762772a5eed','kumi','','','192.168.100.2','16011291','Ethernet','2019-08-01 05:50:56','2019-08-01 05:56:48',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.68',0,0,''),(48387,'81b008de','9ee6ac1220989bd1','src_hostel','','','192.168.100.2','15730932','Ethernet','2019-05-08 15:18:52','2019-05-08 15:31:00',727,'RADIUS','','',1525224,15226252,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(48388,'81b008df','ce74e71f609e1daf','adukpos','','','192.168.100.2','15730933','Ethernet','2019-05-08 15:19:16','2019-05-08 15:30:48',691,'RADIUS','','',130,146,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(48389,'81b008e0','6684066f5011de86','capitalhill','','','192.168.100.2','15730934','Ethernet','2019-05-08 15:20:04','2019-05-08 15:30:47',642,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(75077,'81d0a451','03940e59766dc074','mfantsipim','','','192.168.100.2','15770817','Ethernet','2019-09-14 01:10:04','2019-09-14 01:30:03',1199,'RADIUS','','',121251,119663,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(48392,'81b008e1','f2da47fdd27fb0df','capitalhill','','','192.168.100.2','15730935','Ethernet','2019-05-08 15:30:47','2019-05-08 15:40:03',556,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(68293,'81c44f9d','bf071f26300a62c3','mfantsipim','','','192.168.100.2','16011285','Ethernet','2019-08-01 05:50:02','2019-08-01 06:10:01',1199,'RADIUS','','',313560,117084,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(48394,'81b008e3','76c55d4851c2d70e','src_hostel','','','192.168.100.2','15730937','Ethernet','2019-05-08 15:31:03','2019-05-08 15:39:33',511,'RADIUS','','',275294,2379900,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(48395,'81b008e4','04d3f77e024abd8e','mfantsipim','','','192.168.100.2','15730938','Ethernet','2019-05-08 15:31:05','2019-05-08 15:50:06',1140,'RADIUS','','',2442,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(48396,'81b008e5','281a2c959e93aab7','adukpos','','','192.168.100.2','15730939','Ethernet','2019-05-08 15:31:34','2019-05-08 15:39:35',481,'RADIUS','','',130,146,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(75076,'81d0a429','ea4c982b4afcc5ee','mfantsipim','','','192.168.100.2','15770777','Ethernet','2019-09-14 00:50:04','2019-09-14 01:10:03',1199,'RADIUS','','',121249,119511,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(48399,'81b008e6','ae5608f67b9ee0c8','src_hostel','','','192.168.100.2','15730940','Ethernet','2019-05-08 15:39:33','2019-05-08 15:48:22',529,'RADIUS','','',1920188,48485106,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(48401,'81b008e8','2ebda2c777924aee','capitalhill','','','192.168.100.2','15730942','Ethernet','2019-05-08 15:40:03','2019-05-08 15:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(48402,'81b008e9','cdd378de9c8b5a4f','adukpos','','','192.168.100.2','15730943','Ethernet','2019-05-08 15:40:07','2019-05-08 15:48:23',496,'RADIUS','','',130,158,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(75074,'81d0a3f7','be2b3f228eaec527','SoNM','','','192.168.100.2','15770727','Ethernet','2019-09-14 00:25:01','2019-09-14 02:25:01',7200,'RADIUS','','',21750,11244,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(68292,'81c44f81','41d2779cc2e2ada5','kumi','','','192.168.100.2','16011257','Ethernet','2019-08-01 05:44:55','2019-08-01 05:50:47',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.54',0,0,''),(48405,'81b008ea','bd906c7f1fba1a09','src_hostel','','','192.168.100.2','15730944','Ethernet','2019-05-08 15:48:23','2019-05-08 15:59:58',696,'RADIUS','','',1785288,32182405,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(82325,'81d0eaa6','923607950dcfce8a','SoNM','','','192.168.100.10','15788911','Ethernet','2019-10-22 14:25:04','2019-10-22 16:25:02',7198,'RADIUS','','',11169056,325004582,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(48408,'81b008ec','aff1b8ecd4c21eb6','adukpos','','','192.168.100.2','15730946','Ethernet','2019-05-08 15:49:08','2019-05-08 15:59:59',651,'RADIUS','','',282,158,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(48409,'81b008ed','928846f5892a86e1','capitalhill','','','192.168.100.2','15730947','Ethernet','2019-05-08 15:50:03','2019-05-08 16:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(48410,'81b008ee','ff662f61a7090844','mfantsipim','','','192.168.100.2','15730948','Ethernet','2019-05-08 15:50:06','2019-05-08 16:10:06',1200,'RADIUS','','',2582,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(77434,'81d0d1f0','a7ce72e2d4371b42','anane-fenin','','','192.168.100.10','15782577','Ethernet','2019-09-27 20:10:05','2019-09-27 22:10:05',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(48412,'81b008ef','94d75891a51e62ec','src_hostel','','','192.168.100.2','15730949','Ethernet','2019-05-08 15:59:59','2019-05-08 16:09:21',563,'RADIUS','','',60094,188638,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(48413,'81b008f0','1174008856aff7e2','obrapafm','','','192.168.100.2','15730950','Ethernet','2019-05-08 16:00:02','2019-05-09 00:00:02',28799,'RADIUS','','',606515895,1627605302,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(48414,'81b008f1','ec42ed6936567252','capitalhill','','','192.168.100.2','15730951','Ethernet','2019-05-08 16:00:03','2019-05-08 16:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(68291,'81c44f61','3f774e258393fa6f','kumi','','','192.168.100.2','16011225','Ethernet','2019-08-01 05:38:53','2019-08-01 05:44:46',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.37',0,0,''),(48416,'81b008f3','e2e061d5cab54643','adukpos','','','192.168.100.2','15730953','Ethernet','2019-05-08 16:00:41','2019-05-08 16:09:22',521,'RADIUS','','',282,146,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(75072,'81d0a3d8','5b0012c177467475','mfantsipim','','','192.168.100.2','15770697','Ethernet','2019-09-14 00:10:04','2019-09-14 00:30:03',1199,'RADIUS','','',118857,117968,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(48419,'81b008f4','75fcb01992d8caa3','src_hostel','','','192.168.100.2','15730954','Ethernet','2019-05-08 16:09:22','2019-05-08 16:14:53',331,'RADIUS','','',11409,25468,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(75223,'81d0a94b','276058d9e7b5c826','mfantsipim','','','192.168.100.2','15772092','Ethernet','2019-09-14 21:10:05','2019-09-14 21:30:03',1199,'RADIUS','','',126609,122429,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(68290,'81c44f40','0b1f9ac39ea23b18','kumi','','','192.168.100.2','16011192','Ethernet','2019-08-01 05:32:52','2019-08-01 05:38:44',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.23',0,0,''),(48421,'81b008f6','73cca141735102bb','capitalhill','','','192.168.100.2','15730956','Ethernet','2019-05-08 16:10:03','2019-06-17 18:38:54',3464931,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','','Framed-User','PPP','192.168.5.254',0,0,''),(48422,'81b008f7','d63f6be1ca1cf35b','cegrad','','','192.168.100.2','15730957','Ethernet','2019-05-08 16:10:04','2019-05-08 18:10:03',7200,'RADIUS','','',3190979,50777340,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(48423,'81b008f8','0df31c1c0d921ee1','affiliation','','','192.168.100.2','15730958','Ethernet','2019-05-08 16:10:04','2019-05-08 18:10:04',7199,'RADIUS','','',21109246,5804080,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(48424,'81b008f9','c8e69c5f66ff4148','mfantsipim','','','192.168.100.2','15730959','Ethernet','2019-05-08 16:10:07','2019-05-08 16:30:06',1199,'RADIUS','','',2442,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(48425,'81b008fa','d3b5280aeac4432f','adukpos','','','192.168.100.2','15730960','Ethernet','2019-05-08 16:10:14','2019-05-08 16:14:54',281,'RADIUS','','',282,146,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(75070,'81d0a3ce','87f17e47295e9ad3','pempamsie','','','192.168.100.2','15770686','Ethernet','2019-09-14 00:05:44','2019-09-14 02:25:43',8399,'RADIUS','','',281979507,2382079858,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(75071,'81d0a3d7','4c091783f9e3c09e','affiliation','','','192.168.100.2','15770695','Ethernet','2019-09-14 00:10:02','2019-09-14 02:10:01',7199,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(48428,'81b008fb','d450489ba47265db','src_hostel','','','192.168.100.2','15730961','Ethernet','2019-05-08 16:14:53','2019-06-17 18:38:54',3464641,'RADIUS','','',527777,12232284,'service1','D4:CA:6D:7A:F8:FF','','Framed-User','PPP','192.168.5.99',0,0,''),(68323,'81c45233','d7cc98269dcb4296','mfantsipim','','','192.168.100.2','16011947','Ethernet','2019-08-01 07:50:02','2019-08-01 08:10:01',1199,'RADIUS','','',344081,125767,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(48430,'81b008fd','34f678ecd0a7dd45','adukpos','','','192.168.100.2','15730963','Ethernet','2019-05-08 16:15:46','2019-06-17 18:38:54',3464588,'RADIUS','','',0,0,'service1','68:7F:74:26:E7:E3','','Framed-User','PPP','192.168.5.202',0,0,''),(75069,'81d0a3c2','36c69988c1e10781','amanful','','','192.168.100.2','15770674','Ethernet','2019-09-14 00:00:03','2019-09-14 08:00:03',28799,'RADIUS','','',66440,74,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(68289,'81c44f30','94820e3b5ef9f94c','mfantsipim','','','192.168.100.2','16011176','Ethernet','2019-08-01 05:30:02','2019-08-01 05:50:01',1199,'RADIUS','','',320288,119836,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(48433,'81b00906','bce8ec946861fc23','adukpos','','','192.168.100.2','15730972','Ethernet','2019-05-08 16:21:02','2019-05-08 16:26:48',346,'RADIUS','','',282,146,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(48435,'81b00908','be247f4d01f69eb5','capitalhill','','','192.168.100.2','15730974','Ethernet','2019-05-08 16:21:07','2019-05-08 16:30:03',536,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(48436,'81b00909','1723a7623693ac55','src_hostel','','','192.168.100.2','15730975','Ethernet','2019-05-08 16:21:11','2019-05-08 16:26:49',338,'RADIUS','','',153171,4038631,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(75067,'81d0a3bb','473171a8e2ef0687','ekpetis','','','192.168.100.2','15770667','Ethernet','2019-09-13 23:57:25','2019-09-13 23:57:28',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(75068,'81d0a3bc','7d92a9ff4ce308df','ekpetis','','','192.168.100.2','15770668','Ethernet','2019-09-13 23:57:28','2019-09-14 11:19:28',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(48439,'81b0090a','8b5f9270dd65ad06','src_hostel','','','192.168.100.2','15730976','Ethernet','2019-05-08 16:26:49','2019-05-08 16:34:27',459,'RADIUS','','',322678,1132211,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(68288,'81c44f1e','8fbb03e6870b5492','kumi','','','192.168.100.2','16011158','Ethernet','2019-08-01 05:26:51','2019-08-01 05:32:43',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.254',0,0,''),(75066,'81d0a3ac','381e2088e50d030e','mfantsipim','','','192.168.100.2','15770652','Ethernet','2019-09-13 23:50:04','2019-09-14 00:10:03',1199,'RADIUS','','',121251,120038,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(48442,'81b0090c','f93500eab2d694b5','adukpos','','','192.168.100.2','15730978','Ethernet','2019-05-08 16:27:34','2019-05-08 16:34:30',416,'RADIUS','','',130,146,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(48444,'81b0090d','27eeeb4a176118ca','capitalhill','','','192.168.100.2','15730979','Ethernet','2019-05-08 16:30:03','2019-05-08 16:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(48445,'81b0090e','cde029225e8bb734','mfantsipim','','','192.168.100.2','15730980','Ethernet','2019-05-08 16:30:06','2019-05-08 16:50:06',1199,'RADIUS','','',2442,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(48446,'81b0090f','b604453663afd1df','src_hostel','','','192.168.100.2','15730981','Ethernet','2019-05-08 16:34:27','2019-05-08 16:39:40',312,'RADIUS','','',136997,1076857,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(68287,'81c44efe','deee9b46ca7df48c','kumi','','','192.168.100.2','16011126','Ethernet','2019-08-01 05:20:50','2019-08-01 05:26:42',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.254',0,0,''),(48448,'81b00911','16d3d83b533709c0','adukpos','','','192.168.100.2','15730983','Ethernet','2019-05-08 16:35:05','2019-05-08 16:39:41',275,'RADIUS','','',130,146,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(48450,'81b00912','819d44d676638c2a','src_hostel','','','192.168.100.2','15730984','Ethernet','2019-05-08 16:39:41','2019-05-08 16:45:41',361,'RADIUS','','',168932,330417,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(48452,'81b00914','d461ee8eb0756227','capitalhill','','','192.168.100.2','15730986','Ethernet','2019-05-08 16:40:03','2019-05-08 16:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(48454,'81b00916','87db0be21d221bc7','adukpos','','','192.168.100.2','15730988','Ethernet','2019-05-08 16:40:17','2019-05-08 16:45:42',326,'RADIUS','','',282,146,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(75064,'81d0a35c','0947923d238f034b','mfantsipim','','','192.168.100.2','15770572','Ethernet','2019-09-13 23:10:04','2019-09-13 23:30:03',1199,'RADIUS','','',124883,123565,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(75065,'81d0a384','ba4c3f78a2e55ce3','mfantsipim','','','192.168.100.2','15770612','Ethernet','2019-09-13 23:30:04','2019-09-13 23:50:03',1199,'RADIUS','','',138792,132406,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(68286,'81c44edd','990c1c3e92ca505a','kumi','','','192.168.100.2','16011093','Ethernet','2019-08-01 05:14:49','2019-08-01 05:20:41',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.254',0,0,''),(77433,'81d0d1ef','6969b559b0de46de','cegrad','','','192.168.100.10','15782576','Ethernet','2019-09-27 20:10:05','2019-09-27 22:10:04',7199,'RADIUS','','',31290,32262,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(48457,'81b00917','9d211a7ab6cfc7c0','src_hostel','','','192.168.100.2','15730989','Ethernet','2019-05-08 16:45:42','2019-05-08 16:51:44',363,'RADIUS','','',33473,43245,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(48459,'81b00919','6e31eaa1125bcbe6','adukpos','','','192.168.100.2','15730991','Ethernet','2019-05-08 16:46:29','2019-05-08 16:51:45',315,'RADIUS','','',130,146,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(75063,'81d0a335','5092980e065f035f','mfantsipim','','','192.168.100.2','15770533','Ethernet','2019-09-13 22:50:04','2019-09-13 23:10:03',1199,'RADIUS','','',135547,130730,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(48462,'81b0091a','388987eaf65b9ffa','capitalhill','','','192.168.100.2','15730992','Ethernet','2019-05-08 16:50:03','2019-05-08 17:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(48463,'81b0091b','e8d331833334d4f5','mfantsipim','','','192.168.100.2','15730993','Ethernet','2019-05-08 16:50:06','2019-05-08 17:10:06',1199,'RADIUS','','',2302,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(48464,'81b0091c','15f29718c0e40b5f','src_hostel','','','192.168.100.2','15730994','Ethernet','2019-05-08 16:51:45','2019-05-08 16:56:33',288,'RADIUS','','',10619,21471,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(68285,'81c44ec3','bc398c2864771fc6','mfantsipim','','','192.168.100.2','16011067','Ethernet','2019-08-01 05:10:02','2019-08-01 05:30:01',1199,'RADIUS','','',343829,120038,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(48466,'81b0091e','b3f36137902b8d77','adukpos','','','192.168.100.2','15730996','Ethernet','2019-05-08 16:52:11','2019-05-08 16:56:36',266,'RADIUS','','',282,146,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(75061,'81d0a303','bc8f5b714d21070d','SoNM','','','192.168.100.2','15770483','Ethernet','2019-09-13 22:25:01','2019-09-14 00:25:01',7200,'RADIUS','','',28581,26282,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(75062,'81d0a30d','286441bfa2bdb479','mfantsipim','','','192.168.100.2','15770493','Ethernet','2019-09-13 22:30:04','2019-09-13 22:50:03',1199,'RADIUS','','',125816,126152,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(48469,'81b0091f','0fbed2914b104e4b','src_hostel','','','192.168.100.2','15730997','Ethernet','2019-05-08 16:56:33','2019-05-08 17:01:54',321,'RADIUS','','',43721,96880,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(68284,'81c44ebb','0bf518734a3782fb','kumi','','','192.168.100.2','16011059','Ethernet','2019-08-01 05:08:47','2019-08-01 05:14:40',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.165',0,0,''),(48471,'81b00921','5a958f4fde10fdc0','adukpos','','','192.168.100.2','15730999','Ethernet','2019-05-08 16:57:12','2019-05-08 17:01:57',286,'RADIUS','','',282,146,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(75060,'81d0a2e5','fb1599f9537fe391','britwums','','','192.168.100.2','15770453','Ethernet','2019-09-13 22:10:11','2019-09-14 03:10:10',17999,'RADIUS','','',2818421,43034438,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(48474,'81b00922','4364b38feb02fb17','capitalhill','','','192.168.100.2','15731000','Ethernet','2019-05-08 17:00:03','2019-05-08 17:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(48475,'81b00923','1d45d2251706690e','src_hostel','','','192.168.100.2','15731001','Ethernet','2019-05-08 17:01:55','2019-05-08 17:07:32',337,'RADIUS','','',13261,84307,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(68283,'81c44e9b','9b70dfa6ceeabc28','kumi','','','192.168.100.2','16011027','Ethernet','2019-08-01 05:02:46','2019-08-01 05:08:38',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.149',0,0,''),(77432,'81d0d1ee','85ce94b89aa061d7','mfantsipim','','','192.168.100.10','15782575','Ethernet','2019-09-27 20:10:04','2019-09-27 20:30:02',1198,'RADIUS','','',121456,297890,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(48478,'81b00925','f4a415e6554d5cef','adukpos','','','192.168.100.2','15731003','Ethernet','2019-05-08 17:02:43','2019-05-08 17:07:34',290,'RADIUS','','',282,146,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(82324,'81d0eaa5','ee6fb2fd7f4fb8d7','anane-fenin','','','192.168.100.10','15788910','Ethernet','2019-10-22 14:10:14','2019-10-22 16:10:14',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(75220,'81d0a948','3a034c0fb37df078','src_hostel','','','192.168.100.2','15772089','Ethernet','2019-09-14 20:33:49','2019-09-14 22:43:45',7797,'RADIUS','','',56142039,69013445,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(48480,'81b00926','f62b9d191a8ef083','src_hostel','','','192.168.100.2','15731004','Ethernet','2019-05-08 17:07:32','2019-05-08 17:12:54',323,'RADIUS','','',10136,38107,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(48482,'81b00928','13cb03f316e76e2c','adukpos','','','192.168.100.2','15731006','Ethernet','2019-05-08 17:08:31','2019-05-08 17:12:51',261,'RADIUS','','',282,146,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(82323,'81d0eaa4','0d612fef41064176','cegrad','','','192.168.100.10','15788908','Ethernet','2019-10-22 14:10:05','2019-10-22 16:10:05',7200,'RADIUS','','',55597396,1483031404,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(48484,'81b00929','c5d6ea75faddad4e','capitalhill','','','192.168.100.2','15731007','Ethernet','2019-05-08 17:10:03','2019-05-08 17:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(48485,'81b0092a','a7e182df2354e541','mfantsipim','','','192.168.100.2','15731008','Ethernet','2019-05-08 17:10:06','2019-05-08 17:30:06',1199,'RADIUS','','',2162,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(68282,'81c44e7a','dd0f38068ca3c894','kumi','','','192.168.100.2','16010994','Ethernet','2019-08-01 04:56:45','2019-08-01 05:02:37',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.147',0,0,''),(48486,'81b0092b','33af383761969d79','src_hostel','','','192.168.100.2','15731009','Ethernet','2019-05-08 17:12:54','2019-05-08 17:18:11',317,'RADIUS','','',471444,1415791,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(68322,'81c45231','e6ffc275d63d118e','kumi','','','192.168.100.2','16011945','Ethernet','2019-08-01 07:49:50','2019-08-01 07:55:42',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.254',0,0,''),(48488,'81b0092d','59fbc2e4f9d611a3','adukpos','','','192.168.100.2','15731011','Ethernet','2019-05-08 17:13:34','2019-05-08 17:18:12',278,'RADIUS','','',282,146,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(82322,'81d0eaa3','ccec60d0860ad440','mfantsipim','','','192.168.100.10','15788909','Ethernet','2019-10-22 14:10:05','2019-10-22 14:30:05',1200,'RADIUS','','',134990,132566,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(48490,'81b0092e','a7f5b59bbe46bf49','src_hostel','','','192.168.100.2','15731012','Ethernet','2019-05-08 17:18:11','2019-05-08 17:24:13',361,'RADIUS','','',137962,268683,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(68281,'81c44e59','3d5744ac876d97b1','kumi','','','192.168.100.2','16010961','Ethernet','2019-08-01 04:50:44','2019-08-01 04:56:36',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.146',0,0,''),(48493,'81b00930','1e9709bf255f6e87','adukpos','','','192.168.100.2','15731014','Ethernet','2019-05-08 17:19:06','2019-05-08 17:25:13',367,'RADIUS','','',282,146,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(48494,'81b00931','01cf0acbfac315c6','capitalhill','','','192.168.100.2','15731015','Ethernet','2019-05-08 17:20:03','2019-05-08 17:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(48495,'81b00932','2fd53edcf742fe08','src_hostel','','','192.168.100.2','15731017','Ethernet','2019-05-08 17:24:13','2019-05-08 17:34:11',599,'RADIUS','','',237546,2635826,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(68280,'81c44e54','9a95d77b376833eb','mfantsipim','','','192.168.100.2','16010956','Ethernet','2019-08-01 04:50:02','2019-08-01 05:10:01',1199,'RADIUS','','',340768,120362,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(48497,'81b00934','550e5229cf05fd33','adukpos','','','192.168.100.2','15731018','Ethernet','2019-05-08 17:25:14','2019-05-08 17:34:00',526,'RADIUS','','',282,146,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(48499,'81b00935','480ef0d97d6c722e','capitalhill','','','192.168.100.2','15731019','Ethernet','2019-05-08 17:30:04','2019-05-08 17:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(48500,'81b00936','0f9ce2a2d0a39caf','mfantsipim','','','192.168.100.2','15731020','Ethernet','2019-05-08 17:30:06','2019-05-08 17:50:06',1199,'RADIUS','','',2442,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(68279,'81c44e3a','7f2c6e4b8cf65fec','kumi','','','192.168.100.2','16010930','Ethernet','2019-08-01 04:45:13','2019-08-01 04:50:23',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.116',0,0,''),(48502,'81b00938','7f6560497da2de0f','src_hostel','','','192.168.100.2','15731022','Ethernet','2019-05-08 17:34:11','2019-05-08 17:39:46',335,'RADIUS','','',22332,65366,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(48503,'81b00939','efab29e4deffa7b3','adukpos','','','192.168.100.2','15731023','Ethernet','2019-05-08 17:34:42','2019-05-08 17:39:45',304,'RADIUS','','',282,146,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(75219,'81d0a947','44926c471ef5037c','src_hostel','','','192.168.100.2','15772088','Ethernet','2019-09-14 20:31:36','2019-09-14 20:33:48',132,'RADIUS','','',1744556,70362432,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(48504,'81b0093a','c4430827847e9b09','src_hostel','','','192.168.100.2','15731024','Ethernet','2019-05-08 17:39:48','2019-05-08 17:47:20',453,'RADIUS','','',34050,111489,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(48506,'81b0093c','d082a6015c08fc3d','capitalhill','','','192.168.100.2','15731026','Ethernet','2019-05-08 17:40:03','2019-05-08 17:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(48507,'81b0093d','f04364ace8fc6cd0','adukpos','','','192.168.100.2','15731027','Ethernet','2019-05-08 17:40:28','2019-05-08 17:47:19',411,'RADIUS','','',41501,88746,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(68278,'81c44e19','f042afdbd7bf398c','kumi','','','192.168.100.2','16010897','Ethernet','2019-08-01 04:39:11','2019-08-01 04:45:04',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.92',0,0,''),(48508,'81b0093e','9aeaa37b80f82c3d','src_hostel','','','192.168.100.2','15731028','Ethernet','2019-05-08 17:47:21','2019-05-08 17:53:21',360,'RADIUS','','',12406,50055,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(48510,'81b00940','da934567800f164e','adukpos','','','192.168.100.2','15731030','Ethernet','2019-05-08 17:47:59','2019-05-08 17:53:20',320,'RADIUS','','',22907,54232,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(48511,'81b00941','4eb7557f7d743a31','capitalhill','','','192.168.100.2','15731031','Ethernet','2019-05-08 17:50:03','2019-05-08 18:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(48512,'81b00942','ee044f47ecc45ae2','mfantsipim','','','192.168.100.2','15731032','Ethernet','2019-05-08 17:50:06','2019-05-08 18:10:06',1199,'RADIUS','','',2582,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(48513,'81b00943','ddedb536ce8337ce','src_hostel','','','192.168.100.2','15731033','Ethernet','2019-05-08 17:53:21','2019-05-08 18:03:57',635,'RADIUS','','',181486,657708,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(68277,'81c44df9','3673887cdba507c1','kumi','','','192.168.100.2','16010865','Ethernet','2019-08-01 04:33:10','2019-08-01 04:39:02',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.88',0,0,''),(48515,'81b00945','d3b4096aee215c2b','adukpos','','','192.168.100.2','15731035','Ethernet','2019-05-08 17:54:01','2019-05-08 18:03:37',576,'RADIUS','','',236133,410776,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(75115,'81d0a7a1','507b1fee6b8863ae','britwums','','','192.168.100.2','15771665','Ethernet','2019-09-14 08:10:11','2019-09-14 11:29:41',11970,'RADIUS','','',15338728,163496576,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(48517,'81b00946','21aab30541388d36','capitalhill','','','192.168.100.2','15731036','Ethernet','2019-05-08 18:00:03','2019-05-08 18:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(68276,'81c44de7','b26c50c9b18541d7','mfantsipim','','','192.168.100.2','16010847','Ethernet','2019-08-01 04:30:02','2019-08-01 04:50:01',1199,'RADIUS','','',324559,120286,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(48519,'81b00948','a104fedcf00660df','adukpos','','','192.168.100.2','15731038','Ethernet','2019-05-08 18:03:47','2019-05-08 18:20:42',1015,'RADIUS','','',1134881,7353885,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(48520,'81b00949','fc90ba1223b3c9d0','src_hostel','','','192.168.100.2','15731039','Ethernet','2019-05-08 18:03:57','2019-05-08 18:16:44',767,'RADIUS','','',613917,476637,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(75915,'81d0ae99','d3e0ca4b1ddf95cf','dodoos','','','192.168.100.2','15773464','Ethernet','2019-09-19 12:06:20','2019-09-19 15:44:59',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(77431,'81d0d1ed','3c33a2cdf02c499d','affiliation','','','192.168.100.10','15782574','Ethernet','2019-09-27 20:10:03','2019-09-27 22:10:03',7199,'RADIUS','','',29420,24708,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(48522,'81b0094a','2c6070998423f9d3','capitalhill','','','192.168.100.2','15731040','Ethernet','2019-05-08 18:10:03','2019-05-08 18:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(48523,'81b0094b','930957339a7b98bf','cegrad','','','192.168.100.2','15731041','Ethernet','2019-05-08 18:10:04','2019-05-08 20:10:19',7215,'RADIUS','','',4677534,16495803,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(48524,'81b0094c','aeae47d6ba5a7854','affiliation','','','192.168.100.2','15731042','Ethernet','2019-05-08 18:10:04','2019-05-08 20:10:19',7215,'RADIUS','','',849351,258585,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(48525,'81b0094d','c42406c8fb47fd3f','mfantsipim','','','192.168.100.2','15731043','Ethernet','2019-05-08 18:10:06','2019-05-08 18:30:58',1251,'RADIUS','','',2582,561,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(48527,'81b0094f','b3011f0c3784add2','src_hostel','','','192.168.100.2','15731045','Ethernet','2019-05-08 18:16:44','2019-05-08 18:24:45',481,'RADIUS','','',69164,229474,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(48529,'81b00950','4280fb1f58d5cbb3','capitalhill','','','192.168.100.2','15731046','Ethernet','2019-05-08 18:20:04','2019-05-08 18:30:40',636,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(48530,'81b00951','1ff57380d3047b9e','adukpos','','','192.168.100.2','15731047','Ethernet','2019-05-08 18:20:42','2019-05-08 18:24:43',240,'RADIUS','','',83745,175238,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(68275,'81c44dd2','00a4509506c24128','kumi','','','192.168.100.2','16010826','Ethernet','2019-08-01 04:26:09','2019-08-01 04:32:49',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.254',0,0,''),(48531,'81b00952','d827e468868c6df6','src_hostel','','','192.168.100.2','15731048','Ethernet','2019-05-08 18:24:45','2019-05-08 18:30:40',355,'RADIUS','','',13670,38810,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(68321,'81c45210','615913552e5b81fb','kumi','','','192.168.100.2','16011912','Ethernet','2019-08-01 07:43:49','2019-08-01 07:49:41',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.254',0,0,''),(75222,'81d0a94a','e8c27323e8221e5f','pempamsie','','','192.168.100.2','15772091','Ethernet','2019-09-14 21:05:42','2019-09-14 23:25:42',8399,'RADIUS','','',540255241,1179677311,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(48533,'81b00954','5ba661aa9f9ff728','pempamsie','','','192.168.100.2','15731050','Ethernet','2019-05-08 18:25:44','2019-05-09 02:45:42',29997,'RADIUS','','',2016450486,10632567787,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(48534,'81b00955','1f6e0df25e2ddde1','adukpos','','','192.168.100.2','15731051','Ethernet','2019-05-08 18:25:45','2019-05-08 18:30:40',296,'RADIUS','','',96556,166297,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(75113,'81d0a79f','94d9c95f43e70b94','mfantsipim','','','192.168.100.2','15771663','Ethernet','2019-09-14 08:10:05','2019-09-14 08:30:03',1199,'RADIUS','','',121300,120612,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(48536,'81b00956','39574f50eba217c1','capitalhill','','','192.168.100.2','15731053','Ethernet','2019-05-08 18:30:40','2019-05-08 18:40:34',595,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(48537,'81b00957','1ed3b0b98354e7e6','src_hostel','','','192.168.100.2','15731052','Ethernet','2019-05-08 18:30:41','2019-05-08 18:40:53',613,'RADIUS','','',24294,91874,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(68274,'81c44db1','b4357f4389bef73a','kumi','','','192.168.100.2','16010793','Ethernet','2019-08-01 04:20:08','2019-08-01 04:26:00',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.224',0,0,''),(48539,'81b00959','9d4814bf0405b6a6','adukpos','','','192.168.100.2','15731055','Ethernet','2019-05-08 18:30:51','2019-05-08 18:40:37',587,'RADIUS','','',205880,434141,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(48540,'81b0095a','ed1863585643f31a','mfantsipim','','','192.168.100.2','15731056','Ethernet','2019-05-08 18:30:58','2019-05-08 18:50:06',1148,'RADIUS','','',2582,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(75112,'81d0a79e','0888db220042216c','affiliation','','','192.168.100.2','15771662','Ethernet','2019-09-14 08:10:02','2019-09-14 10:10:01',7199,'RADIUS','','',22542,13193,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(48542,'81b0095b','e1681f78cbd50d6c','capitalhill','','','192.168.100.2','15731057','Ethernet','2019-05-08 18:40:36','2019-05-08 18:50:03',567,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(48544,'81b0095d','3b9e73f12f6a1680','src_hostel','','','192.168.100.2','15731060','Ethernet','2019-05-08 18:40:54','2019-05-08 18:51:26',631,'RADIUS','','',125251,686154,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(48545,'81b0095e','d7b41eb5e20f9376','adukpos','','','192.168.100.2','15731061','Ethernet','2019-05-08 18:41:50','2019-05-08 18:51:26',576,'RADIUS','','',1461245,27039800,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(75043,'81d0a197','f306f2037a3d3826','pempamsie','','','192.168.100.2','15770117','Ethernet','2019-09-13 19:25:44','2019-09-13 21:45:43',8400,'RADIUS','','',620614049,1746319656,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(48547,'81b0095f','2d3deffa4f211f3c','capitalhill','','','192.168.100.2','15731062','Ethernet','2019-05-08 18:50:03','2019-05-08 19:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(48548,'81b00960','289d341696ca0a04','mfantsipim','','','192.168.100.2','15731063','Ethernet','2019-05-08 18:50:06','2019-05-08 19:10:19',1212,'RADIUS','','',2442,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(48549,'81b00961','c21e9e8769e6a4f7','src_hostel','','','192.168.100.2','15731064','Ethernet','2019-05-08 18:51:26','2019-05-08 19:01:53',628,'RADIUS','','',196028,544356,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(68273,'81c44d90','0af056467144e6bb','kumi','','','192.168.100.2','16010760','Ethernet','2019-08-01 04:14:07','2019-08-01 04:19:59',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.217',0,0,''),(48551,'81b00963','8729825300ff535c','adukpos','','','192.168.100.2','15731066','Ethernet','2019-05-08 18:51:52','2019-05-08 19:01:56',604,'RADIUS','','',434932,246995,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(84775,'81d0f376','573045c869858da5','ekpetis','','','192.168.100.10','15791173','Ethernet','2019-11-02 14:46:02','2019-11-02 15:46:01',3600,'RADIUS','','',599757,698219,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(48553,'81b00964','cec241c40a7faa4b','capitalhill','','','192.168.100.2','15731067','Ethernet','2019-05-08 19:00:03','2019-05-08 19:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(48554,'81b00965','3979519b3551e15e','src_hostel','','','192.168.100.2','15731069','Ethernet','2019-05-08 19:01:54','2019-05-08 19:10:03',488,'RADIUS','','',222136,852654,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(68272,'81c44d7b','e064581848550170','britwums','','','192.168.100.2','16010739','Ethernet','2019-08-01 04:10:17','2019-08-01 09:10:16',18000,'RADIUS','','',75283338,8818805,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(48556,'81b00967','a08bf90f580c5210','adukpos','','','192.168.100.2','15731071','Ethernet','2019-05-08 19:02:38','2019-05-08 19:10:02',444,'RADIUS','','',157181,243236,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(48558,'81b00968','810019ccdca924d6','britwums','','','192.168.100.2','15731072','Ethernet','2019-05-08 19:10:02','2019-05-09 00:10:01',17999,'RADIUS','','',16976687,254302188,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(48559,'81b00969','51d0927aee0e5877','capitalhill','','','192.168.100.2','15731074','Ethernet','2019-05-08 19:10:03','2019-05-08 19:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(48560,'81b0096a','68751c5cf33c72a7','src_hostel','','','192.168.100.2','15731075','Ethernet','2019-05-08 19:10:04','2019-05-08 19:21:45',701,'RADIUS','','',49016,156823,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(48562,'81b0096c','a55b9ebf51f0c7e5','mfantsipim','','','192.168.100.2','15731077','Ethernet','2019-05-08 19:10:20','2019-05-08 19:30:06',1186,'RADIUS','','',2582,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(48563,'81b0096d','ea4d41b7f61d7488','adukpos','','','192.168.100.2','15731078','Ethernet','2019-05-08 19:10:40','2019-05-08 19:21:46',666,'RADIUS','','',335483,478712,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(75041,'81d0a179','80daf5392ee174e9','src_hostel','','','192.168.100.2','15770087','Ethernet','2019-09-13 19:10:52','2019-09-14 11:36:23',59129,'RADIUS','','',41199189,227344257,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(68271,'81c44d79','c990af1db232da23','cegrad','','','192.168.100.2','16010737','Ethernet','2019-08-01 04:10:10','2019-08-01 06:10:09',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(48565,'81b0096e','381ad52e9278a07a','capitalhill','','','192.168.100.2','15731079','Ethernet','2019-05-08 19:20:03','2019-05-08 19:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(48566,'81b0096f','8a5664851bbd7e80','src_hostel','','','192.168.100.2','15731080','Ethernet','2019-05-08 19:21:45','2019-05-08 19:28:31',406,'RADIUS','','',20253,62361,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(48568,'81b00971','10551fdabef02a26','adukpos','','','192.168.100.2','15731082','Ethernet','2019-05-08 19:21:56','2019-05-08 19:28:32',396,'RADIUS','','',133682,156787,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(75040,'81d0a176','65a7f25d459f34bd','mfantsipim','','','192.168.100.2','15770084','Ethernet','2019-09-13 19:10:05','2019-09-13 19:30:03',1198,'RADIUS','','',124254,123118,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(48570,'81b00972','e3b81019d86e26b3','src_hostel','','','192.168.100.2','15731083','Ethernet','2019-05-08 19:28:32','2019-05-08 19:35:37',425,'RADIUS','','',23230,95371,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(48572,'81b00974','f8bb89094b1153d0','adukpos','','','192.168.100.2','15731085','Ethernet','2019-05-08 19:28:57','2019-05-08 19:35:38',401,'RADIUS','','',1008260,7307067,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(48574,'81b00975','bc0ebe19cad1ea46','capitalhill','','','192.168.100.2','15731086','Ethernet','2019-05-08 19:30:03','2019-05-08 19:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(48575,'81b00976','f5b307bc36c81fc6','mfantsipim','','','192.168.100.2','15731087','Ethernet','2019-05-08 19:30:06','2019-05-08 19:50:06',1200,'RADIUS','','',2582,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(48576,'81b00977','7efae8ea09624d96','src_hostel','','','192.168.100.2','15731088','Ethernet','2019-05-08 19:35:37','2019-05-08 19:44:50',554,'RADIUS','','',26016,75510,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(68269,'81c44d77','8db2095655756475','affiliation','','','192.168.100.2','16010735','Ethernet','2019-08-01 04:10:02','2019-08-01 06:10:02',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(48578,'81b00979','fdd50a190744ea1a','adukpos','','','192.168.100.2','15731090','Ethernet','2019-05-08 19:35:59','2019-05-08 19:44:50',531,'RADIUS','','',332114,563262,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(75039,'81d0a16c','53cb9ec49a248f73','src_hostel','','','192.168.100.2','15770074','Ethernet','2019-09-13 19:05:26','2019-09-13 19:10:52',326,'RADIUS','','',538085,113205,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(48580,'81b0097a','a1dd9e3cbda0d8b5','capitalhill','','','192.168.100.2','15731091','Ethernet','2019-05-08 19:40:03','2019-05-08 19:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(48581,'81b0097b','9f14569b3fb761a3','src_hostel','','','192.168.100.2','15731092','Ethernet','2019-05-08 19:44:51','2019-05-08 19:51:08',377,'RADIUS','','',12510,32325,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(68320,'81c451ef','e0a51b77158e8006','kumi','','','192.168.100.2','16011879','Ethernet','2019-08-01 07:37:48','2019-08-01 07:43:40',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.254',0,0,''),(75038,'81d0a165','7c89e0ae74b6b3b1','src_hostel','','','192.168.100.2','15770067','Ethernet','2019-09-13 19:01:54','2019-09-13 19:05:26',213,'RADIUS','','',892088,20706501,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(68268,'81c44d76','50ffa64eac34485c','mfantsipim','','','192.168.100.2','16010734','Ethernet','2019-08-01 04:10:02','2019-08-01 04:30:01',1199,'RADIUS','','',321631,119738,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(48584,'81b0097d','adc1c09efa552ba8','adukpos','','','192.168.100.2','15731094','Ethernet','2019-05-08 19:45:15','2019-05-08 19:51:06',351,'RADIUS','','',1130928,913561,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(48585,'81b0097e','735d617fb44a8583','capitalhill','','','192.168.100.2','15731095','Ethernet','2019-05-08 19:50:03','2019-05-08 20:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(48586,'81b0097f','4dde203df4599811','mfantsipim','','','192.168.100.2','15731096','Ethernet','2019-05-08 19:50:07','2019-05-08 20:10:37',1230,'RADIUS','','',2442,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(48587,'81b00980','0d27cdfc6c3eefc1','src_hostel','','','192.168.100.2','15731098','Ethernet','2019-05-08 19:51:09','2019-05-08 19:58:28',439,'RADIUS','','',21687,48396,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(75218,'81d0a946','f3bcf0312208296e','mfantsipim','','','192.168.100.2','15772087','Ethernet','2019-09-14 20:30:05','2019-09-14 20:50:03',1199,'RADIUS','','',121251,119663,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(48589,'81b00982','84dcdaac2c8ecfc9','adukpos','','','192.168.100.2','15731100','Ethernet','2019-05-08 19:51:32','2019-05-08 19:58:27',416,'RADIUS','','',1042322,689689,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(75037,'81d0a161','02959fc78817ad7d','src_hostel','','','192.168.100.2','15770063','Ethernet','2019-09-13 19:00:27','2019-09-13 19:01:53',87,'RADIUS','','',423821,51268,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(68267,'81c44d6a','cca0574d8ef4c1c4','kumi','','','192.168.100.2','16010722','Ethernet','2019-08-01 04:08:05','2019-08-01 04:13:57',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.109',0,0,''),(48591,'81b00983','8fb674223add3b17','src_hostel','','','192.168.100.2','15731101','Ethernet','2019-05-08 19:58:28','2019-05-08 20:10:22',714,'RADIUS','','',40465,166589,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(48593,'81b00985','8fbda86024979d14','adukpos','','','192.168.100.2','15731103','Ethernet','2019-05-08 19:58:48','2019-05-08 20:10:19',691,'RADIUS','','',2858175,3191114,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(48595,'81b00986','9c432849c2e3c1f7','capitalhill','','','192.168.100.2','15731104','Ethernet','2019-05-08 20:00:03','2019-05-08 20:10:19',616,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(48596,'81b00987','a9e8aebf4af9672d','affiliation','','','192.168.100.2','15731106','Ethernet','2019-05-08 20:10:19','2019-05-08 22:10:04',7185,'RADIUS','','',15258,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(48597,'81b00988','77df7e8a91b3d122','capitalhill','','','192.168.100.2','15731107','Ethernet','2019-05-08 20:10:19','2019-05-08 20:20:03',584,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(48598,'81b00989','c09682bf899db829','cegrad','','','192.168.100.2','15731105','Ethernet','2019-05-08 20:10:20','2019-05-08 22:10:03',7183,'RADIUS','','',95869,298048,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(48599,'81b0098a','9f1b66427988d801','src_hostel','','','192.168.100.2','15731108','Ethernet','2019-05-08 20:10:22','2019-05-08 20:19:50',568,'RADIUS','','',39100,90775,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(68266,'81c44d4a','1f2ea46b228c1c29','kumi','','','192.168.100.2','16010690','Ethernet','2019-08-01 04:02:04','2019-08-01 04:07:56',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.35',0,0,''),(48601,'81b0098c','aaddc35b7ef365d7','adukpos','','','192.168.100.2','15731110','Ethernet','2019-05-08 20:10:34','2019-05-08 20:19:48',555,'RADIUS','','',1354670,868815,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(48602,'81b0098d','86cf3669398dd177','mfantsipim','','','192.168.100.2','15731111','Ethernet','2019-05-08 20:10:38','2019-05-08 20:30:06',1168,'RADIUS','','',2302,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(75036,'81d0a15a','95eb409d48b112d4','src_hostel','','','192.168.100.2','15770056','Ethernet','2019-09-13 18:57:18','2019-09-13 19:00:27',188,'RADIUS','','',204658,50507,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(48604,'81b0098e','5867f442883df319','src_hostel','','','192.168.100.2','15731112','Ethernet','2019-05-08 20:19:50','2019-05-08 20:27:28',459,'RADIUS','','',22599,111676,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(68265,'81c44d29','596ffd7bbb778fb2','kumi','','','192.168.100.2','16010657','Ethernet','2019-08-01 03:56:03','2019-08-01 04:01:55',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.34',0,0,''),(75035,'81d0a153','fef96adc75cb26f4','src_hostel','','','192.168.100.2','15770049','Ethernet','2019-09-13 18:54:18','2019-09-13 18:57:18',181,'RADIUS','','',19989,29294,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(48607,'81b00990','abe8bab1dd99b17a','capitalhill','','','192.168.100.2','15731114','Ethernet','2019-05-08 20:20:03','2019-05-08 20:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(48608,'81b00991','ec936148b1cd91c6','adukpos','','','192.168.100.2','15731115','Ethernet','2019-05-08 20:20:11','2019-05-08 20:27:12',421,'RADIUS','','',1005141,1174149,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(48610,'81b00993','56c6a53b4a0dd348','src_hostel','','','192.168.100.2','15731117','Ethernet','2019-05-08 20:27:29','2019-05-08 20:48:22',1253,'RADIUS','','',84419,300954,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(48611,'81b00994','9e11a4d93b028670','adukpos','','','192.168.100.2','15731118','Ethernet','2019-05-08 20:27:37','2019-05-08 20:48:22',1245,'RADIUS','','',2732551,46773267,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(48612,'81b00995','f3035b4f89a5f351','capitalhill','','','192.168.100.2','15731119','Ethernet','2019-05-08 20:30:03','2019-05-08 20:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(48613,'81b00996','697677ed566be688','mfantsipim','','','192.168.100.2','15731120','Ethernet','2019-05-08 20:30:06','2019-05-08 20:50:06',1200,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(68264,'81c44d08','0fb36fe1a25dd842','mfantsipim','','','192.168.100.2','16010624','Ethernet','2019-08-01 03:50:02','2019-08-01 04:10:01',1199,'RADIUS','','',319735,119537,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(48614,'81b00997','3a3c77affa554ceb','capitalhill','','','192.168.100.2','15731121','Ethernet','2019-05-08 20:40:03','2019-05-08 20:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(48615,'81b00998','2e755099121532af','src_hostel','','','192.168.100.2','15731122','Ethernet','2019-05-08 20:48:22','2019-05-08 21:00:24',722,'RADIUS','','',32939,161900,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(48617,'81b0099a','ba29a71711629902','adukpos','','','192.168.100.2','15731124','Ethernet','2019-05-08 20:48:44','2019-05-08 21:00:25',702,'RADIUS','','',1235916,1650325,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(48618,'81b0099b','9cf5d135dbe206c1','capitalhill','','','192.168.100.2','15731125','Ethernet','2019-05-08 20:50:03','2019-05-08 21:00:23',620,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(48619,'81b0099c','ab37df9890200b97','mfantsipim','','','192.168.100.2','15731126','Ethernet','2019-05-08 20:50:07','2019-05-08 21:10:57',1251,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(77429,'81d0d1eb','90a9bfc1e85a157c','src_hostel','','','192.168.100.10','15782572','Ethernet','2019-09-27 19:34:53','2019-09-27 20:34:52',3600,'RADIUS','','',185293,377203,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(68263,'81c44d07','0d44fcf07178b52e','kumi','','','192.168.100.2','16010623','Ethernet','2019-08-01 03:50:02','2019-08-01 03:55:54',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.253',0,0,''),(48621,'81b0099e','3a16c4e18b607953','src_hostel','','','192.168.100.2','15731129','Ethernet','2019-05-08 21:00:24','2019-05-08 21:10:42',618,'RADIUS','','',24083,96540,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(48622,'81b0099f','97eeedbcc5ab4fad','capitalhill','','','192.168.100.2','15731128','Ethernet','2019-05-08 21:00:25','2019-05-08 21:10:39',615,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(48624,'81b009a1','4b05a3abdf2d846e','adukpos','','','192.168.100.2','15731131','Ethernet','2019-05-08 21:00:41','2019-05-08 21:10:42',602,'RADIUS','','',1092662,1373395,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(48625,'81b009a2','44c9627143c55341','capitalhill','','','192.168.100.2','15731132','Ethernet','2019-05-08 21:10:39','2019-05-08 21:20:03',564,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(48626,'81b009a3','73b188f900b1366a','src_hostel','','','192.168.100.2','15731133','Ethernet','2019-05-08 21:10:42','2019-05-08 21:39:44',1742,'RADIUS','','',485191,1240344,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(68262,'81c44ce9','2b066fa71f02f0a6','kumi','','','192.168.100.2','16010593','Ethernet','2019-08-01 03:44:31','2019-08-01 03:49:41',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.222',0,0,''),(48628,'81b009a5','d20ab0d7d720ea64','mfantsipim','','','192.168.100.2','15731135','Ethernet','2019-05-08 21:10:58','2019-05-08 21:30:06',1149,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(48629,'81b009a6','7ab267691ac8f2e9','adukpos','','','192.168.100.2','15731137','Ethernet','2019-05-08 21:11:12','2019-05-08 21:39:45',1713,'RADIUS','','',1618422,2625198,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(48630,'81b009a7','a98db5b46a463d5c','capitalhill','','','192.168.100.2','15731138','Ethernet','2019-05-08 21:20:03','2019-05-08 21:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(48631,'81b009a8','0160ee48e5c63ea3','capitalhill','','','192.168.100.2','15731139','Ethernet','2019-05-08 21:30:03','2019-05-08 21:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(48632,'81b009a9','8fe7119b12e17dd8','mfantsipim','','','192.168.100.2','15731140','Ethernet','2019-05-08 21:30:06','2019-05-08 21:50:06',1200,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(48635,'81b009aa','eb01df7b174cd713','src_hostel','','','192.168.100.2','15731141','Ethernet','2019-05-08 21:39:44','2019-05-08 21:59:08',1164,'RADIUS','','',896702,21180825,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(68261,'81c44cc8','108483508656001f','kumi','','','192.168.100.2','16010560','Ethernet','2019-08-01 03:38:29','2019-08-01 03:44:21',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.153',0,0,''),(48637,'81b009ac','9850af893985383f','capitalhill','','','192.168.100.2','15731143','Ethernet','2019-05-08 21:40:03','2019-05-08 21:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(48638,'81b009ad','427bbec4d8ac270f','adukpos','','','192.168.100.2','15731144','Ethernet','2019-05-08 21:40:14','2019-05-08 21:59:06',1132,'RADIUS','','',1926744,1590255,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(75033,'81d0a149','445a150b7eae8f32','mfantsipim','','','192.168.100.2','15770039','Ethernet','2019-09-13 18:50:05','2019-09-13 19:10:03',1198,'RADIUS','','',132928,134104,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(75034,'81d0a14c','b08afadf334b0e12','src_hostel','','','192.168.100.2','15770042','Ethernet','2019-09-13 18:51:14','2019-09-13 18:54:17',184,'RADIUS','','',13309,32487,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(48641,'81b009ae','cd429d914ab1d421','capitalhill','','','192.168.100.2','15731145','Ethernet','2019-05-08 21:50:03','2019-05-08 22:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(48642,'81b009af','af1efae1ad5297d3','mfantsipim','','','192.168.100.2','15731146','Ethernet','2019-05-08 21:50:06','2019-05-08 22:10:06',1200,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(48643,'81b009b0','74e1e1024ec32027','src_hostel','','','192.168.100.2','15731147','Ethernet','2019-05-08 21:59:08','2019-05-08 22:19:21',1213,'RADIUS','','',44121408,61637686,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(68319,'81c451ce','f18ddbf606fd460b','kumi','','','192.168.100.2','16011846','Ethernet','2019-08-01 07:31:46','2019-08-01 07:37:38',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.251',0,0,''),(48645,'81b009b2','c779ccb7c3f87b0a','adukpos','','','192.168.100.2','15731149','Ethernet','2019-05-08 21:59:21','2019-05-08 22:19:18',1198,'RADIUS','','',1502268,1980819,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(48647,'81b009b3','150725205d87c0b5','capitalhill','','','192.168.100.2','15731150','Ethernet','2019-05-08 22:00:03','2019-05-08 22:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(75032,'81d0a146','b7ebb1224c5a2c92','src_hostel','','','192.168.100.2','15770036','Ethernet','2019-09-13 18:49:20','2019-09-13 18:51:13',113,'RADIUS','','',34085,42506,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(48649,'81b009b4','4264a15d159287e3','capitalhill','','','192.168.100.2','15731151','Ethernet','2019-05-08 22:10:04','2019-05-08 22:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(48650,'81b009b5','031a38cb0feb8b3d','cegrad','','','192.168.100.2','15731152','Ethernet','2019-05-08 22:10:04','2019-05-09 00:10:04',7199,'RADIUS','','',102998,199229,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(48651,'81b009b6','8f30a6c8194ea528','affiliation','','','192.168.100.2','15731153','Ethernet','2019-05-08 22:10:05','2019-05-09 00:10:04',7199,'RADIUS','','',15782,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(48652,'81b009b7','6312651bbf161e6e','mfantsipim','','','192.168.100.2','15731154','Ethernet','2019-05-08 22:10:07','2019-05-08 22:30:06',1200,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(48653,'81b009b8','d57f73c65aadc264','src_hostel','','','192.168.100.2','15731155','Ethernet','2019-05-08 22:19:22','2019-05-09 07:24:53',32731,'RADIUS','','',69576135,75941035,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(68260,'81c44ca8','aadf5b6590fed751','kumi','','','192.168.100.2','16010528','Ethernet','2019-08-01 03:32:28','2019-08-01 03:38:20',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.128',0,0,''),(75110,'81d0a776','66e4570c94abdb0b','mfantsipim','','','192.168.100.2','15771622','Ethernet','2019-09-14 07:50:04','2019-09-14 08:10:03',1199,'RADIUS','','',123661,122009,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(48656,'81b009ba','7ebb6c57f99e6eb1','capitalhill','','','192.168.100.2','15731157','Ethernet','2019-05-08 22:20:03','2019-05-08 22:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(48657,'81b009bb','57404bbcac81102d','adukpos','','','192.168.100.2','15731158','Ethernet','2019-05-08 22:20:19','2019-05-09 04:16:27',21368,'RADIUS','','',2366021617,228046973,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(48659,'81b009bc','8bd39dd90d5b12a1','capitalhill','','','192.168.100.2','15731159','Ethernet','2019-05-08 22:30:03','2019-05-08 22:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(48660,'81b009bd','e6f6442523fb1608','mfantsipim','','','192.168.100.2','15731160','Ethernet','2019-05-08 22:30:07','2019-05-08 22:50:06',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(48661,'81b009be','f3c6ee30a14e6f50','capitalhill','','','192.168.100.2','15731161','Ethernet','2019-05-08 22:40:03','2019-05-08 22:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(48662,'81b009bf','8c3b1974dba3ac4a','capitalhill','','','192.168.100.2','15731162','Ethernet','2019-05-08 22:50:04','2019-05-08 23:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(48663,'81b009c0','e2bd1928781d6c29','mfantsipim','','','192.168.100.2','15731163','Ethernet','2019-05-08 22:50:07','2019-05-08 23:10:06',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(48664,'81b009c1','f52e17cfbfe17a63','capitalhill','','','192.168.100.2','15731164','Ethernet','2019-05-08 23:00:03','2019-05-08 23:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(48665,'81b009c2','bae150acbe2347a9','capitalhill','','','192.168.100.2','15731165','Ethernet','2019-05-08 23:10:04','2019-05-08 23:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(48666,'81b009c3','06494654080584d2','mfantsipim','','','192.168.100.2','15731166','Ethernet','2019-05-08 23:10:07','2019-05-08 23:30:06',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(48667,'81b009c4','92a74112a4857698','capitalhill','','','192.168.100.2','15731167','Ethernet','2019-05-08 23:20:03','2019-05-08 23:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(48668,'81b009c5','83dfa992800908dd','capitalhill','','','192.168.100.2','15731168','Ethernet','2019-05-08 23:30:04','2019-05-08 23:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(48669,'81b009c6','f604b43b9d50ba37','mfantsipim','','','192.168.100.2','15731169','Ethernet','2019-05-08 23:30:07','2019-05-08 23:50:06',1200,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(48670,'81b009c7','1a8a4d494e49cd59','capitalhill','','','192.168.100.2','15731170','Ethernet','2019-05-08 23:40:03','2019-05-08 23:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(48671,'81b009c8','a5170e75a3751dbd','capitalhill','','','192.168.100.2','15731171','Ethernet','2019-05-08 23:50:04','2019-05-09 00:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(48672,'81b009c9','c05415daaabbb7fa','mfantsipim','','','192.168.100.2','15731172','Ethernet','2019-05-08 23:50:07','2019-05-09 00:10:06',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(48673,'81b009ca','01f603b24053952a','obrapafm','','','192.168.100.2','15731173','Ethernet','2019-05-09 00:00:03','2019-05-09 08:00:02',28799,'RADIUS','','',653481158,752980268,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(48674,'81b009cb','1d9137211448424b','capitalhill','','','192.168.100.2','15731174','Ethernet','2019-05-09 00:00:04','2019-05-09 00:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(48675,'81b009cc','7d2c82d442371126','britwums','','','192.168.100.2','15731175','Ethernet','2019-05-09 00:10:02','2019-05-09 05:10:01',17999,'RADIUS','','',63295598,787851646,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(48676,'81b009cd','039450d8be7bc4e7','capitalhill','','','192.168.100.2','15731176','Ethernet','2019-05-09 00:10:04','2019-05-09 00:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(48677,'81b009ce','350c8a0adc2c3bdb','cegrad','','','192.168.100.2','15731177','Ethernet','2019-05-09 00:10:04','2019-05-09 02:10:04',7200,'RADIUS','','',65424,230564,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(48678,'81b009cf','7dd1219e63df3207','affiliation','','','192.168.100.2','15731178','Ethernet','2019-05-09 00:10:04','2019-05-09 02:10:21',7216,'RADIUS','','',14603,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(48679,'81b009d0','1f2c9c92a09a6fd2','mfantsipim','','','192.168.100.2','15731179','Ethernet','2019-05-09 00:10:07','2019-05-09 00:30:06',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(48680,'81b009d1','e2b3252bcbe48de7','capitalhill','','','192.168.100.2','15731180','Ethernet','2019-05-09 00:20:04','2019-05-09 00:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(48681,'81b009d2','4188478ff45d81a0','capitalhill','','','192.168.100.2','15731181','Ethernet','2019-05-09 00:30:04','2019-05-09 00:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(48682,'81b009d3','b36d5eeceda13b52','mfantsipim','','','192.168.100.2','15731182','Ethernet','2019-05-09 00:30:07','2019-05-09 00:50:06',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(48683,'81b009d4','5f03bb34e3402df9','capitalhill','','','192.168.100.2','15731183','Ethernet','2019-05-09 00:40:04','2019-05-09 00:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(48684,'81b009d5','ef8a676fb5a5e250','capitalhill','','','192.168.100.2','15731184','Ethernet','2019-05-09 00:50:04','2019-05-09 01:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(48685,'81b009d6','459f2fe22c841b00','mfantsipim','','','192.168.100.2','15731185','Ethernet','2019-05-09 00:50:07','2019-05-09 01:10:06',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(48686,'81b009d7','e816558c7c4672b2','capitalhill','','','192.168.100.2','15731186','Ethernet','2019-05-09 01:00:04','2019-05-09 01:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(77428,'81d0d1ea','5c65296e9b5ee020','mfantsipim','','','192.168.100.10','15782571','Ethernet','2019-09-27 19:30:03','2019-09-27 19:50:02',1199,'RADIUS','','',128842,304178,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(48688,'81b009d9','56913cfe7fd3382c','capitalhill','','','192.168.100.2','15731188','Ethernet','2019-05-09 01:10:04','2019-05-09 01:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(48689,'81b009da','fdc88174c685d80f','mfantsipim','','','192.168.100.2','15731189','Ethernet','2019-05-09 01:10:07','2019-05-09 01:30:06',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(48690,'81b009db','843840569d3cae02','capitalhill','','','192.168.100.2','15731190','Ethernet','2019-05-09 01:20:04','2019-05-09 01:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(48691,'81b009dc','84f5a692d7d478d2','capitalhill','','','192.168.100.2','15731191','Ethernet','2019-05-09 01:30:04','2019-05-09 01:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(48692,'81b009dd','e3dd9834a6183dac','mfantsipim','','','192.168.100.2','15731192','Ethernet','2019-05-09 01:30:07','2019-05-09 01:50:06',1199,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(48693,'81b009de','3dd8a2fa78c8002c','capitalhill','','','192.168.100.2','15731193','Ethernet','2019-05-09 01:40:04','2019-05-09 01:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(48694,'81b009df','9ce31e08a4357af8','capitalhill','','','192.168.100.2','15731194','Ethernet','2019-05-09 01:50:04','2019-05-09 02:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(48695,'81b009e0','03826d675a0255a8','mfantsipim','','','192.168.100.2','15731195','Ethernet','2019-05-09 01:50:07','2019-05-09 02:10:06',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.12',0,0,''),(48696,'81b009e1','50968945cfa676be','capitalhill','','','192.168.100.2','15731196','Ethernet','2019-05-09 02:00:04','2019-05-09 02:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.13',0,0,'');
INSERT INTO `radacct` VALUES (48697,'81b009e2','57e04f96c9026047','capitalhill','','','192.168.100.2','15731197','Ethernet','2019-05-09 02:10:04','2019-05-09 02:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(48698,'81b009e3','fdbb97edb294e10a','cegrad','','','192.168.100.2','15731198','Ethernet','2019-05-09 02:10:04','2019-05-09 04:10:04',7200,'RADIUS','','',51070,168026,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(48699,'81b009e4','1511e296846ca98b','mfantsipim','','','192.168.100.2','15731199','Ethernet','2019-05-09 02:10:07','2019-05-09 02:30:06',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(48700,'81b009e5','b6a4d16c2f8d1fa6','affiliation','','','192.168.100.2','15731200','Ethernet','2019-05-09 02:10:21','2019-05-09 04:10:04',7183,'RADIUS','','',13941,5554,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(48701,'81b009e6','36315456463f43a0','capitalhill','','','192.168.100.2','15731201','Ethernet','2019-05-09 02:20:04','2019-05-09 02:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(48702,'81b009e7','eb3a592b7a153d5e','capitalhill','','','192.168.100.2','15731202','Ethernet','2019-05-09 02:30:04','2019-05-09 02:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(48703,'81b009e8','9d0203622082903d','mfantsipim','','','192.168.100.2','15731203','Ethernet','2019-05-09 02:30:07','2019-05-09 02:50:06',1199,'RADIUS','','',3002,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(48704,'81b009e9','665c33ad9b4490a4','capitalhill','','','192.168.100.2','15731204','Ethernet','2019-05-09 02:40:04','2019-05-09 02:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(48705,'81b009ea','4f11ad6318c13f20','pempamsie','','','192.168.100.2','15731205','Ethernet','2019-05-09 02:45:44','2019-05-09 11:05:50',30006,'RADIUS','','',1818320900,10155689916,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(48706,'81b009eb','5d84c74c59b50dc2','capitalhill','','','192.168.100.2','15731206','Ethernet','2019-05-09 02:50:04','2019-05-09 03:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(48707,'81b009ec','4b587f14fb891042','mfantsipim','','','192.168.100.2','15731207','Ethernet','2019-05-09 02:50:07','2019-05-09 03:10:06',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(48708,'81b009ed','323949a347c1d406','capitalhill','','','192.168.100.2','15731208','Ethernet','2019-05-09 03:00:04','2019-05-09 03:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(48709,'81b009ee','6b37b3968bb6493f','capitalhill','','','192.168.100.2','15731209','Ethernet','2019-05-09 03:10:04','2019-05-09 03:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(48710,'81b009ef','9c67060fd51155fd','mfantsipim','','','192.168.100.2','15731210','Ethernet','2019-05-09 03:10:07','2019-05-09 03:30:06',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(48711,'81b009f0','edf8b9d03c7f4790','capitalhill','','','192.168.100.2','15731211','Ethernet','2019-05-09 03:20:04','2019-05-09 03:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(48712,'81b009f1','0abb9b045da23351','capitalhill','','','192.168.100.2','15731212','Ethernet','2019-05-09 03:30:05','2019-05-09 03:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(48713,'81b009f2','12b5975c54dda8bb','mfantsipim','','','192.168.100.2','15731213','Ethernet','2019-05-09 03:30:07','2019-05-09 03:50:06',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(48714,'81b009f3','103ea2f4435998de','capitalhill','','','192.168.100.2','15731214','Ethernet','2019-05-09 03:40:04','2019-05-09 03:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(48715,'81b009f4','98cd1a0cf0e42359','capitalhill','','','192.168.100.2','15731215','Ethernet','2019-05-09 03:50:04','2019-05-09 04:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(48716,'81b009f5','349d909b91c56910','mfantsipim','','','192.168.100.2','15731216','Ethernet','2019-05-09 03:50:07','2019-05-09 04:10:06',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(48717,'81b009f6','c3bb4338f79cf9c4','capitalhill','','','192.168.100.2','15731217','Ethernet','2019-05-09 04:00:04','2019-05-09 04:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(48718,'81b009f7','bfaed3f4666dc1e7','capitalhill','','','192.168.100.2','15731218','Ethernet','2019-05-09 04:10:04','2019-05-09 04:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(48719,'81b009f8','6483bf2e8cf0b264','cegrad','','','192.168.100.2','15731219','Ethernet','2019-05-09 04:10:04','2019-05-09 06:10:04',7200,'RADIUS','','',23649,19203,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(48720,'81b009f9','89d3232d9be8a55e','affiliation','','','192.168.100.2','15731220','Ethernet','2019-05-09 04:10:04','2019-05-09 06:10:04',7200,'RADIUS','','',16579,2068,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(48721,'81b009fa','800105dc6bdcd6e9','mfantsipim','','','192.168.100.2','15731221','Ethernet','2019-05-09 04:10:07','2019-05-09 04:30:06',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(68259,'81c44c9a','917df2eb9be5f70d','mfantsipim','','','192.168.100.2','16010514','Ethernet','2019-08-01 03:30:02','2019-08-01 03:50:01',1199,'RADIUS','','',332415,119813,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(48723,'81b009fc','15c0c6181b4e966a','adukpos','','','192.168.100.2','15731223','Ethernet','2019-05-09 04:16:57','2019-05-09 07:24:23',11246,'RADIUS','','',9046843,23319464,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(48724,'81b009fd','e6abbc27666fafe2','capitalhill','','','192.168.100.2','15731224','Ethernet','2019-05-09 04:20:04','2019-05-09 04:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(48725,'81b009fe','9d2028bfdc4a5e60','capitalhill','','','192.168.100.2','15731225','Ethernet','2019-05-09 04:30:04','2019-05-09 04:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(48726,'81b009ff','8563450a10a04986','mfantsipim','','','192.168.100.2','15731226','Ethernet','2019-05-09 04:30:07','2019-05-09 04:50:06',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(48727,'81b00a00','dc5c9037539cfee3','capitalhill','','','192.168.100.2','15731227','Ethernet','2019-05-09 04:40:04','2019-05-09 04:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(48728,'81b00a01','d20dc010c8e55cf9','capitalhill','','','192.168.100.2','15731228','Ethernet','2019-05-09 04:50:04','2019-05-09 05:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(48729,'81b00a02','c375b7a0b6c68733','mfantsipim','','','192.168.100.2','15731229','Ethernet','2019-05-09 04:50:07','2019-05-09 05:10:06',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(48730,'81b00a03','2a2a0498dca6186e','capitalhill','','','192.168.100.2','15731230','Ethernet','2019-05-09 05:00:04','2019-05-09 05:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(48731,'81b00a04','38c2fb7f86923765','britwums','','','192.168.100.2','15731231','Ethernet','2019-05-09 05:10:02','2019-05-09 10:10:01',17999,'RADIUS','','',78344999,35567786,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(48732,'81b00a05','f2181b5c4535f72c','capitalhill','','','192.168.100.2','15731232','Ethernet','2019-05-09 05:10:04','2019-05-09 05:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(48733,'81b00a06','46481219891739b3','mfantsipim','','','192.168.100.2','15731233','Ethernet','2019-05-09 05:10:07','2019-05-09 05:30:06',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(77427,'81d0d1e9','7b81d4b3bc3d0f60','baduwa','','','192.168.100.10','15782570','Ethernet','2019-09-27 19:27:38','2019-09-27 20:27:38',3599,'RADIUS','','',22090,30509,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(48735,'81b00a08','3477745a72c9fa0e','capitalhill','','','192.168.100.2','15731235','Ethernet','2019-05-09 05:20:04','2019-05-09 05:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(48736,'81b00a09','bdecf139ce736887','capitalhill','','','192.168.100.2','15731236','Ethernet','2019-05-09 05:30:04','2019-05-09 05:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(48737,'81b00a0a','4f44997f6a91bc99','mfantsipim','','','192.168.100.2','15731237','Ethernet','2019-05-09 05:30:07','2019-05-09 05:50:06',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(48738,'81b00a0b','edb59b082b1f5eb8','capitalhill','','','192.168.100.2','15731238','Ethernet','2019-05-09 05:40:04','2019-05-09 05:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(48739,'81b00a0c','0e5e4be27ef6194d','capitalhill','','','192.168.100.2','15731239','Ethernet','2019-05-09 05:50:04','2019-05-09 06:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(48740,'81b00a0d','db2516ec8b2a6349','mfantsipim','','','192.168.100.2','15731240','Ethernet','2019-05-09 05:50:07','2019-05-09 06:10:06',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(48741,'81b00a0e','ab4206eb6af5362a','capitalhill','','','192.168.100.2','15731241','Ethernet','2019-05-09 06:00:04','2019-05-09 06:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(48742,'81b00a0f','7ced85ebbfec9928','capitalhill','','','192.168.100.2','15731242','Ethernet','2019-05-09 06:10:04','2019-05-09 06:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(48743,'81b00a10','ffcb7952d5d91eae','cegrad','','','192.168.100.2','15731243','Ethernet','2019-05-09 06:10:04','2019-05-09 08:10:04',7200,'RADIUS','','',12003363,210970928,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(48744,'81b00a11','3b55505ea02f8512','affiliation','','','192.168.100.2','15731244','Ethernet','2019-05-09 06:10:04','2019-05-09 08:10:04',7200,'RADIUS','','',1843871,47983211,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(48745,'81b00a12','b6b954e44374ea8d','mfantsipim','','','192.168.100.2','15731245','Ethernet','2019-05-09 06:10:07','2019-05-09 06:30:06',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(48746,'81b00a13','fd5acf19a0a86adf','capitalhill','','','192.168.100.2','15731246','Ethernet','2019-05-09 06:20:05','2019-05-09 06:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(48747,'81b00a14','65f1bca7a935937a','capitalhill','','','192.168.100.2','15731247','Ethernet','2019-05-09 06:30:04','2019-05-09 06:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(48748,'81b00a15','9d90963aeffd8964','mfantsipim','','','192.168.100.2','15731248','Ethernet','2019-05-09 06:30:07','2019-05-09 06:50:06',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(48749,'81b00a16','f55c8f051d3d11df','capitalhill','','','192.168.100.2','15731249','Ethernet','2019-05-09 06:40:04','2019-05-09 06:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(48750,'81b00a17','c8265a490c949819','capitalhill','','','192.168.100.2','15731250','Ethernet','2019-05-09 06:50:04','2019-05-09 07:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(48751,'81b00a18','e90eb14291136caf','mfantsipim','','','192.168.100.2','15731251','Ethernet','2019-05-09 06:50:07','2019-05-09 07:10:06',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(48752,'81b00a19','e5e999032983a2c2','capitalhill','','','192.168.100.2','15731252','Ethernet','2019-05-09 07:00:04','2019-05-09 07:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(48753,'81b00a1a','67f0914427aff5d2','capitalhill','','','192.168.100.2','15731253','Ethernet','2019-05-09 07:10:04','2019-05-09 07:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(48754,'81b00a1b','c05f34fa66ee642e','mfantsipim','','','192.168.100.2','15731254','Ethernet','2019-05-09 07:10:07','2019-05-09 07:30:06',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(48755,'81b00a1c','5ff7acc1b80bee1f','capitalhill','','','192.168.100.2','15731255','Ethernet','2019-05-09 07:20:04','2019-05-09 07:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(48756,'81b00a1d','282e2f06cc592ecb','adukpos','','','192.168.100.2','15731256','Ethernet','2019-05-09 07:24:37','2019-05-09 07:42:18',1062,'RADIUS','','',352247,545677,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(48757,'81b00a1e','e05257f8b2c67316','src_hostel','','','192.168.100.2','15731257','Ethernet','2019-05-09 07:24:56','2019-05-09 07:42:18',1042,'RADIUS','','',180455,574525,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(48758,'81b00a1f','e50bb18f10325753','capitalhill','','','192.168.100.2','15731258','Ethernet','2019-05-09 07:30:04','2019-05-09 07:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(48759,'81b00a20','582b07a54bfb0acf','mfantsipim','','','192.168.100.2','15731259','Ethernet','2019-05-09 07:30:07','2019-05-09 07:50:06',1200,'RADIUS','','',2582,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(75109,'81d0a74e','5181bb9bccc727f3','mfantsipim','','','192.168.100.2','15771582','Ethernet','2019-09-14 07:30:05','2019-09-14 07:50:03',1199,'RADIUS','','',121251,119888,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(48761,'81b00a21','01134a4738b12af7','capitalhill','','','192.168.100.2','15731260','Ethernet','2019-05-09 07:40:04','2019-05-09 07:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(48762,'81b00a22','be5341766f4bdae4','src_hostel','','','192.168.100.2','15731261','Ethernet','2019-05-09 07:42:18','2019-05-09 07:50:07',469,'RADIUS','','',8743,17151,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(48763,'81b00a23','57a2181029cff7f9','adukpos','','','192.168.100.2','15731262','Ethernet','2019-05-09 07:42:34','2019-05-09 07:50:04',451,'RADIUS','','',79454,130971,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(68258,'81c44c86','a6b3a875c54ef43b','kumi','','','192.168.100.2','16010494','Ethernet','2019-08-01 03:26:27','2019-08-01 03:32:19',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.72',0,0,''),(48766,'81b00a25','323bb387fdead2ac','capitalhill','','','192.168.100.2','15731264','Ethernet','2019-05-09 07:50:04','2019-05-09 08:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(48767,'81b00a26','67f52493c8514d92','mfantsipim','','','192.168.100.2','15731266','Ethernet','2019-05-09 07:50:07','2019-05-09 08:10:06',1200,'RADIUS','','',2582,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(48768,'81b00a27','df24f536737ca270','src_hostel','','','192.168.100.2','15731267','Ethernet','2019-05-09 07:50:08','2019-05-09 08:15:40',1533,'RADIUS','','',42101,98591,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(48770,'81b00a29','2c4389e0484684a1','adukpos','','','192.168.100.2','15731268','Ethernet','2019-05-09 07:50:50','2019-05-09 08:17:03',1572,'RADIUS','','',85385894,92783854,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(75108,'81d0a727','6c3c31b22e4b027a','mfantsipim','','','192.168.100.2','15771543','Ethernet','2019-09-14 07:10:04','2019-09-14 07:30:03',1199,'RADIUS','','',121349,119836,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(68257,'81c44c82','38ac26b43a58ad19','pempamsie','','','192.168.100.2','16010490','Ethernet','2019-08-01 03:25:49','2019-08-01 11:45:47',29997,'RADIUS','','',1341616014,8166765943,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(48772,'81b00a2a','75bf3a394f8478f0','obrapafm','','','192.168.100.2','15731269','Ethernet','2019-05-09 08:00:03','2019-05-09 09:19:59',4797,'RADIUS','','',258252718,193443046,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(48773,'81b00a2b','a88456ccc938a5ec','capitalhill','','','192.168.100.2','15731270','Ethernet','2019-05-09 08:00:04','2019-05-09 08:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(48774,'81b00a2c','ee01c204e407e6ad','capitalhill','','','192.168.100.2','15731271','Ethernet','2019-05-09 08:10:04','2019-05-09 08:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(48775,'81b00a2d','9f3996ebd613b9a7','cegrad','','','192.168.100.2','15731272','Ethernet','2019-05-09 08:10:04','2019-05-09 10:10:04',7199,'RADIUS','','',8899126,331444332,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(48776,'81b00a2e','fb4e5ca706855d91','affiliation','','','192.168.100.2','15731273','Ethernet','2019-05-09 08:10:05','2019-05-09 10:10:04',7200,'RADIUS','','',9702736,64481297,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(48777,'81b00a2f','2c3a83ccd3ed6940','mfantsipim','','','192.168.100.2','15731274','Ethernet','2019-05-09 08:10:07','2019-05-09 08:30:06',1200,'RADIUS','','',2302,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(48778,'81b00a30','afed8b1c2e8c8c16','src_hostel','','','192.168.100.2','15731275','Ethernet','2019-05-09 08:15:40','2019-05-09 08:17:02',81,'RADIUS','','',1138,1546,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(48779,'81b00a31','8e4b0fcd3ebedd37','src_hostel','','','192.168.100.2','15731276','Ethernet','2019-05-09 08:17:03','2019-05-09 08:19:32',149,'RADIUS','','',3412,6473,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(48780,'81b00a32','b6d0769fbcf6965a','adukpos','','','192.168.100.2','15731277','Ethernet','2019-05-09 08:17:07','2019-05-09 08:21:37',271,'RADIUS','','',1335669,32034360,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(75107,'81d0a71d','25f43913668bf2e0','pempamsie','','','192.168.100.2','15771533','Ethernet','2019-09-14 07:05:44','2019-09-14 09:25:43',8399,'RADIUS','','',477278623,1668010428,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(48783,'81b00a34','6f5a14ea7fb71022','src_hostel','','','192.168.100.2','15731279','Ethernet','2019-05-09 08:19:32','2019-05-09 08:21:37',125,'RADIUS','','',98003,185602,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(48784,'81b00a35','d4ea31f70822a0f7','capitalhill','','','192.168.100.2','15731280','Ethernet','2019-05-09 08:20:04','2019-05-09 08:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(48785,'81b00a36','bb6fb2ee491c45ba','src_hostel','','','192.168.100.2','15731281','Ethernet','2019-05-09 08:21:39','2019-05-09 08:44:42',1384,'RADIUS','','',679390,2446811,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(68256,'81c44c64','d17ca51c43bbfce0','kumi','','','192.168.100.2','16010460','Ethernet','2019-08-01 03:20:26','2019-08-01 03:26:18',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.17',0,0,''),(48787,'81b00a38','d0a3af6b1309b8cf','adukpos','','','192.168.100.2','15731283','Ethernet','2019-05-09 08:22:07','2019-05-09 08:22:08',0,'RADIUS','','',106,70,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(48788,'81b00a39','e3c2136c9eba541b','adukpos','','','192.168.100.2','15731284','Ethernet','2019-05-09 08:22:08','2019-05-09 08:44:41',1352,'RADIUS','','',10880425,286496100,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(48790,'81b00a3a','50f7dd9880059ee5','capitalhill','','','192.168.100.2','15731285','Ethernet','2019-05-09 08:30:04','2019-05-09 08:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(48791,'81b00a3b','b5d7fac8c6de0ab5','mfantsipim','','','192.168.100.2','15731286','Ethernet','2019-05-09 08:30:08','2019-05-09 08:50:06',1199,'RADIUS','','',2442,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(48792,'81b00a3c','a36778f39d76615c','capitalhill','','','192.168.100.2','15731287','Ethernet','2019-05-09 08:40:04','2019-05-09 08:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(68255,'81c44c44','a6b12028d6e50211','kumi','','','192.168.100.2','16010428','Ethernet','2019-08-01 03:14:25','2019-08-01 03:20:17',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.16',0,0,''),(48794,'81b00a3e','f063c700194352b5','src_hostel','','','192.168.100.2','15731289','Ethernet','2019-05-09 08:44:43','2019-05-09 08:45:48',66,'RADIUS','','',3715,9112,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(48795,'81b00a3f','6316f5dc893e1202','src_hostel','','','192.168.100.2','15731290','Ethernet','2019-05-09 08:45:49','2019-05-09 08:47:51',121,'RADIUS','','',3242,6441,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(48796,'81b00a40','4695aa4f509bc05c','adukpos','','','192.168.100.2','15731291','Ethernet','2019-05-09 08:46:44','2019-05-09 08:47:49',66,'RADIUS','','',832,966,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(48797,'81b00a41','3e1b289e94d6e024','src_hostel','','','192.168.100.2','15731292','Ethernet','2019-05-09 08:47:51','2019-05-09 08:53:58',367,'RADIUS','','',10178,44895,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(68254,'81c44c2c','2de114fee64082cc','mfantsipim','','','192.168.100.2','16010404','Ethernet','2019-08-01 03:10:02','2019-08-01 03:30:01',1199,'RADIUS','','',317830,119635,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(48799,'81b00a43','0d62ad734dccc30a','adukpos','','','192.168.100.2','15731294','Ethernet','2019-05-09 08:48:31','2019-05-09 08:54:49',379,'RADIUS','','',130,146,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(48800,'81b00a44','d00d5cb2f5148f1b','capitalhill','','','192.168.100.2','15731295','Ethernet','2019-05-09 08:50:04','2019-05-09 09:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(48801,'81b00a45','0236e352dfad200d','mfantsipim','','','192.168.100.2','15731296','Ethernet','2019-05-09 08:50:07','2019-05-09 09:10:06',1200,'RADIUS','','',2162,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(48802,'81b00a46','588ffa14757a4a99','src_hostel','','','192.168.100.2','15731297','Ethernet','2019-05-09 08:54:00','2019-05-09 09:04:56',657,'RADIUS','','',19247,74402,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(48804,'81b00a48','6cdd5a971129e29f','adukpos','','','192.168.100.2','15731299','Ethernet','2019-05-09 08:54:49','2019-05-09 09:04:55',606,'RADIUS','','',282,146,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(68253,'81c44c22','df208ead9d8c66dc','kumi','','','192.168.100.2','16010394','Ethernet','2019-08-01 03:08:23','2019-08-01 03:14:15',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.236',0,0,''),(48805,'81b00a49','3c8c68042681c968','capitalhill','','','192.168.100.2','15731300','Ethernet','2019-05-09 09:00:04','2019-05-09 09:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(48806,'81b00a4a','aabbaab1fddc244f','src_hostel','','','192.168.100.2','15731301','Ethernet','2019-05-09 09:04:57','2019-05-09 09:06:32',96,'RADIUS','','',1596,3104,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(48808,'81b00a4c','81249f8d4c126de8','src_hostel','','','192.168.100.2','15731303','Ethernet','2019-05-09 09:06:33','2019-05-09 09:09:04',152,'RADIUS','','',3431,8266,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(68252,'81c44c01','91ca4a3a82016107','kumi','','','192.168.100.2','16010361','Ethernet','2019-08-01 03:02:22','2019-08-01 03:08:14',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.228',0,0,''),(48810,'81b00a4e','bbcd93f551364e2a','adukpos','','','192.168.100.2','15731305','Ethernet','2019-05-09 09:07:10','2019-05-09 09:09:42',152,'RADIUS','','',832,950,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(48811,'81b00a4f','3cf377adfd2cc6b3','src_hostel','','','192.168.100.2','15731306','Ethernet','2019-05-09 09:09:05','2019-05-09 09:15:31',387,'RADIUS','','',6345,13537,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(68251,'81c44be1','1221bfcbc0dda042','kumi','','','192.168.100.2','16010329','Ethernet','2019-08-01 02:56:21','2019-08-01 03:02:13',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.183',0,0,''),(48813,'81b00a51','118c08e81f1cb62a','adukpos','','','192.168.100.2','15731308','Ethernet','2019-05-09 09:09:42','2019-05-09 09:15:28',346,'RADIUS','','',282,146,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(48814,'81b00a52','747ca3eb109bf358','capitalhill','','','192.168.100.2','15731309','Ethernet','2019-05-09 09:10:04','2019-05-09 09:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(48815,'81b00a53','a7f13e104e9a3070','mfantsipim','','','192.168.100.2','15731310','Ethernet','2019-05-09 09:10:07','2019-05-09 09:30:06',1200,'RADIUS','','',2442,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(48816,'81b00a54','a58203ad497cb6f0','src_hostel','','','192.168.100.2','15731311','Ethernet','2019-05-09 09:15:32','2019-05-09 09:18:23',172,'RADIUS','','',8633,8866,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(48817,'81b00a58','c99a8d9f8bec0e27','adukpos','','','192.168.100.2','15731315','Ethernet','2019-05-09 09:16:30','2019-05-09 09:18:23',113,'RADIUS','','',282,146,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(68250,'81c44bc0','e8512ce07f0a4271','kumi','','','192.168.100.2','16010296','Ethernet','2019-08-01 02:50:20','2019-08-01 02:56:12',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.154',0,0,''),(48819,'81b00a5a','81cc1a204968db88','src_hostel','','','192.168.100.2','15731318','Ethernet','2019-05-09 09:18:25','2019-05-09 09:23:39',315,'RADIUS','','',6263,12634,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(48820,'81b00a5b','1891cda1ba09bd6f','adukpos','','','192.168.100.2','15731319','Ethernet','2019-05-09 09:18:46','2019-05-09 09:23:42',295,'RADIUS','','',282,146,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(68249,'81c44bbd','a1536acd754d27a0','mfantsipim','','','192.168.100.2','16010293','Ethernet','2019-08-01 02:50:02','2019-08-01 03:10:01',1199,'RADIUS','','',326161,119663,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(48822,'81b00a5d','21839ea9ac597cc8','obrapafm','','','192.168.100.2','15731321','Ethernet','2019-05-09 09:19:59','2019-05-09 16:00:01',24001,'RADIUS','','',475211874,742630504,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(48823,'81b00a5e','1cf0e94bbbcef95b','capitalhill','','','192.168.100.2','15731322','Ethernet','2019-05-09 09:20:04','2019-05-09 09:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(77426,'81d0d1e8','aca4d3f85115a056','pempamsie','','','192.168.100.10','15782569','Ethernet','2019-09-27 19:25:42','2019-09-27 21:45:42',8399,'RADIUS','','',446464417,4812119190,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(48825,'81b00a60','726506192b9e291f','src_hostel','','','192.168.100.2','15731324','Ethernet','2019-05-09 09:23:39','2019-05-09 09:27:41',242,'RADIUS','','',5880,13394,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(48827,'81b00a62','68f44363eaf6a123','adukpos','','','192.168.100.2','15731326','Ethernet','2019-05-09 09:24:18','2019-05-09 09:27:41',203,'RADIUS','','',282,146,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(68248,'81c44b9e','76282397a18b89e8','kumi','','','192.168.100.2','16010262','Ethernet','2019-08-01 02:44:18','2019-08-01 02:50:11',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.134',0,0,''),(48828,'81b00a63','628f323fe1aed6df','src_hostel','','','192.168.100.2','15731327','Ethernet','2019-05-09 09:27:42','2019-05-09 10:20:04',3143,'RADIUS','','',111830,377743,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(48830,'81b00a65','e2d5c1c5dbfb77a5','adukpos','','','192.168.100.2','15731329','Ethernet','2019-05-09 09:28:19','2019-05-09 10:20:00',3101,'RADIUS','','',832,950,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(48831,'81b00a66','642ccb93ff769ecd','capitalhill','','','192.168.100.2','15731330','Ethernet','2019-05-09 09:30:04','2019-05-09 09:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(48832,'81b00a67','e6d6a83aabdb7b6b','mfantsipim','','','192.168.100.2','15731331','Ethernet','2019-05-09 09:30:07','2019-05-09 09:50:06',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(48833,'81b00a68','5020509330cd846e','capitalhill','','','192.168.100.2','15731332','Ethernet','2019-05-09 09:40:04','2019-05-09 09:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(48834,'81b00a69','24c4880190cf2b17','capitalhill','','','192.168.100.2','15731333','Ethernet','2019-05-09 09:50:04','2019-05-09 10:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(48835,'81b00a6a','7756061d1d01ab01','mfantsipim','','','192.168.100.2','15731334','Ethernet','2019-05-09 09:50:07','2019-05-09 10:10:06',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(48836,'81b00a6b','84d4f98bc9207feb','capitalhill','','','192.168.100.2','15731335','Ethernet','2019-05-09 10:00:04','2019-05-09 10:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(48837,'81b00a6c','8e29972aa658641c','britwums','','','192.168.100.2','15731336','Ethernet','2019-05-09 10:10:02','2019-05-09 15:10:02',18000,'RADIUS','','',12837479,314640621,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(48838,'81b00a6d','a6fd05fc5196984f','capitalhill','','','192.168.100.2','15731337','Ethernet','2019-05-09 10:10:04','2019-05-09 10:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(48839,'81b00a6e','5b85843450f34311','cegrad','','','192.168.100.2','15731338','Ethernet','2019-05-09 10:10:04','2019-05-09 12:10:04',7199,'RADIUS','','',9097798,303201526,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(48840,'81b00a6f','d709bb32f36c3913','affiliation','','','192.168.100.2','15731339','Ethernet','2019-05-09 10:10:05','2019-05-09 12:10:04',7200,'RADIUS','','',689092,2032008,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(48841,'81b00a70','d479ffe2734aec93','mfantsipim','','','192.168.100.2','15731340','Ethernet','2019-05-09 10:10:07','2019-05-09 10:30:06',1200,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(68318,'81c451c4','c612fdb76317501c','mfantsipim','','','192.168.100.2','16011836','Ethernet','2019-08-01 07:30:02','2019-08-01 07:50:01',1199,'RADIUS','','',330577,132586,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(48842,'81b00a71','8f303628e48c60da','capitalhill','','','192.168.100.2','15731341','Ethernet','2019-05-09 10:20:04','2019-05-09 10:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(48843,'81b00a72','d40de3e04073b828','src_hostel','','','192.168.100.2','15731342','Ethernet','2019-05-09 10:20:06','2019-05-09 11:05:53',2747,'RADIUS','','',803054,7844992,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(68247,'81c44b7d','3e47f39b7f93008a','kumi','','','192.168.100.2','16010229','Ethernet','2019-08-01 02:38:17','2019-08-01 02:44:09',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.124',0,0,''),(48845,'81b00a74','c2b6ec6076ccf924','adukpos','','','192.168.100.2','15731344','Ethernet','2019-05-09 10:20:37','2019-05-09 11:06:48',2770,'RADIUS','','',282,146,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(48846,'81b00a75','14a0a5118e5cd2b2','capitalhill','','','192.168.100.2','15731345','Ethernet','2019-05-09 10:30:04','2019-05-09 10:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(48847,'81b00a76','4fac4c5ecd735e09','mfantsipim','','','192.168.100.2','15731346','Ethernet','2019-05-09 10:30:07','2019-05-09 10:50:06',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(48849,'81b00a77','51b1a366d991a2dd','capitalhill','','','192.168.100.2','15731347','Ethernet','2019-05-09 10:40:05','2019-05-09 10:50:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(48850,'81b00a78','916acc64883cbefd','capitalhill','','','192.168.100.2','15731348','Ethernet','2019-05-09 10:50:04','2019-05-09 11:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(48851,'81b00a79','60967259e8b5de26','mfantsipim','','','192.168.100.2','15731349','Ethernet','2019-05-09 10:50:07','2019-05-09 11:10:06',1200,'RADIUS','','',2582,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(48852,'81b00a7a','c740bde072bca431','capitalhill','','','192.168.100.2','15731350','Ethernet','2019-05-09 11:00:04','2019-05-09 11:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(48853,'81b00a7b','d49b0c4dea063d34','pempamsie','','','192.168.100.2','15731351','Ethernet','2019-05-09 11:05:51','2019-05-09 19:25:42',29991,'RADIUS','','',1904893540,18976209780,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(48854,'81b00a7c','efeb2a76b54914ce','src_hostel','','','192.168.100.2','15731352','Ethernet','2019-05-09 11:05:54','2019-05-09 11:08:27',154,'RADIUS','','',7016,27865,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(68246,'81c44b5d','217b7476ee4fbb55','kumi','','','192.168.100.2','16010197','Ethernet','2019-08-01 02:32:16','2019-08-01 02:38:08',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.120',0,0,''),(75103,'81d0a6ae','9d2bdeee70fa2c07','mfantsipim','','','192.168.100.2','15771422','Ethernet','2019-09-14 06:10:04','2019-09-14 06:30:03',1198,'RADIUS','','',121298,119635,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(48857,'81b00a7e','68bd40715400de14','adukpos','','','192.168.100.2','15731354','Ethernet','2019-05-09 11:06:51','2019-05-09 11:08:24',93,'RADIUS','','',282,146,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(68245,'81c44b50','87f55de83f69bb1a','mfantsipim','','','192.168.100.2','16010184','Ethernet','2019-08-01 02:30:02','2019-08-01 02:50:00',1198,'RADIUS','','',329723,120062,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(48859,'81b00a80','08295a3034500af5','src_hostel','','','192.168.100.2','15731356','Ethernet','2019-05-09 11:08:28','2019-05-09 11:20:59',752,'RADIUS','','',398783,3687474,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(48860,'81b00a81','eb97994dff64b10d','adukpos','','','192.168.100.2','15731357','Ethernet','2019-05-09 11:09:00','2019-05-09 11:21:01',721,'RADIUS','','',282,146,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(48861,'81b00a82','59961f74348bd041','capitalhill','','','192.168.100.2','15731358','Ethernet','2019-05-09 11:10:04','2019-05-09 11:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(48862,'81b00a83','c9f632bb733a704d','mfantsipim','','','192.168.100.2','15731359','Ethernet','2019-05-09 11:10:07','2019-05-09 11:30:06',1200,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(77425,'81d0d1e7','39c2efa99d341ec6','mfantsipim','','','192.168.100.10','15782568','Ethernet','2019-09-27 19:10:03','2019-09-27 19:30:02',1199,'RADIUS','','',127080,303882,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(48864,'81b00a84','574aab8520abfa76','capitalhill','','','192.168.100.2','15731360','Ethernet','2019-05-09 11:20:04','2019-05-09 11:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(48865,'81b00a85','3eb10d933122f6db','src_hostel','','','192.168.100.2','15731361','Ethernet','2019-05-09 11:21:00','2019-05-09 11:22:09',70,'RADIUS','','',2552,5906,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(68244,'81c44b3b','300c290fcf0a9365','kumi','','','192.168.100.2','16010163','Ethernet','2019-08-01 02:26:15','2019-08-01 02:32:07',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.101',0,0,''),(48867,'81b00a87','504f97e1ddb8bf2a','src_hostel','','','192.168.100.2','15731363','Ethernet','2019-05-09 11:22:11','2019-05-09 11:32:24',614,'RADIUS','','',17919,39178,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(48868,'81b00a88','60daf549cf2f225b','adukpos','','','192.168.100.2','15731364','Ethernet','2019-05-09 11:23:05','2019-05-09 11:33:29',624,'RADIUS','','',282,146,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(48870,'81b00a89','ebe5120eec4b46eb','capitalhill','','','192.168.100.2','15731365','Ethernet','2019-05-09 11:30:04','2019-05-09 11:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(48871,'81b00a8a','2f1b75aba3b61ad7','mfantsipim','','','192.168.100.2','15731366','Ethernet','2019-05-09 11:30:07','2019-05-09 11:50:06',1200,'RADIUS','','',2722,70578,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(48872,'81b00a8b','5578520aa75f0336','src_hostel','','','192.168.100.2','15731367','Ethernet','2019-05-09 11:32:25','2019-05-09 11:49:13',1008,'RADIUS','','',328117,661197,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(48874,'81b00a8d','d3fde2a28974e22b','adukpos','','','192.168.100.2','15731369','Ethernet','2019-05-09 11:33:29','2019-05-09 11:49:26',957,'RADIUS','','',130,146,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(75101,'81d0a6ac','d2dc0add9413126a','affiliation','','','192.168.100.2','15771420','Ethernet','2019-09-14 06:10:02','2019-09-14 08:10:01',7200,'RADIUS','','',17265,650,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(68243,'81c44b1d','97c8a198fa0c0207','kumi','','','192.168.100.2','16010133','Ethernet','2019-08-01 02:20:44','2019-08-01 02:25:54',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.84',0,0,''),(48876,'81b00a8e','d2049a94f0bb59ef','capitalhill','','','192.168.100.2','15731370','Ethernet','2019-05-09 11:40:04','2019-05-09 11:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(48877,'81b00a8f','2ac0b18914cbdd28','src_hostel','','','192.168.100.2','15731371','Ethernet','2019-05-09 11:49:13','2019-05-09 11:52:42',209,'RADIUS','','',9630,21697,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(48878,'81b00a90','04ae9606052efb3a','capitalhill','','','192.168.100.2','15731372','Ethernet','2019-05-09 11:50:04','2019-05-09 12:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(48879,'81b00a91','70265a1f74e17688','mfantsipim','','','192.168.100.2','15731373','Ethernet','2019-05-09 11:50:07','2019-05-09 12:10:06',1199,'RADIUS','','',2442,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(48880,'81b00a92','3c3900faef9e4126','adukpos','','','192.168.100.2','15731375','Ethernet','2019-05-09 11:50:22','2019-05-09 11:52:45',143,'RADIUS','','',282,146,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(75100,'81d0a684','a1f01d27a2675d9d','mfantsipim','','','192.168.100.2','15771380','Ethernet','2019-09-14 05:50:04','2019-09-14 06:10:03',1199,'RADIUS','','',121365,120066,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(48882,'81b00a93','f5e2c63e6fb49986','src_hostel','','','192.168.100.2','15731376','Ethernet','2019-05-09 11:52:43','2019-05-09 11:54:44',121,'RADIUS','','',2702,6259,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(77424,'81d0d1e6','74f0576905881cb6','mfantsipim','','','192.168.100.10','15782567','Ethernet','2019-09-27 18:50:04','2019-09-27 19:10:02',1198,'RADIUS','','',127834,294933,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(68242,'81c44afc','9a4c5eec2456b5db','kumi','','','192.168.100.2','16010100','Ethernet','2019-08-01 02:14:42','2019-08-01 02:20:35',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.80',0,0,''),(48885,'81b00a96','77f3b7d51ba355ef','src_hostel','','','192.168.100.2','15731379','Ethernet','2019-05-09 11:54:44','2019-05-09 12:02:26',461,'RADIUS','','',18637,39028,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(48886,'81b00a97','7e356c66b180ec7c','adukpos','','','192.168.100.2','15731380','Ethernet','2019-05-09 11:55:17','2019-05-09 12:02:23',426,'RADIUS','','',282,146,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(48888,'81b00a98','530789c101e70c7d','capitalhill','','','192.168.100.2','15731381','Ethernet','2019-05-09 12:00:04','2019-05-09 12:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(48889,'81b00a99','b1219f1c863cdec5','src_hostel','','','192.168.100.2','15731382','Ethernet','2019-05-09 12:02:26','2019-05-09 12:13:43',678,'RADIUS','','',441451,667817,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(48891,'81b00a9b','b5063bcee9b96aac','adukpos','','','192.168.100.2','15731384','Ethernet','2019-05-09 12:02:48','2019-05-09 12:14:00',671,'RADIUS','','',282,146,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(75099,'81d0a65d','a8e1d6a6970db166','mfantsipim','','','192.168.100.2','15771341','Ethernet','2019-09-14 05:30:04','2019-09-14 05:50:03',1199,'RADIUS','','',121251,119588,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(68241,'81c44ae3','6833ccec8020bfc8','cegrad','','','192.168.100.2','16010075','Ethernet','2019-08-01 02:10:10','2019-08-01 04:10:09',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(48893,'81b00a9c','c5002bd889475b28','cegrad','','','192.168.100.2','15731386','Ethernet','2019-05-09 12:10:04','2019-05-09 14:10:04',7200,'RADIUS','','',11050867,352318161,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(48894,'81b00a9d','ebc7fb45b3a6d4e6','affiliation','','','192.168.100.2','15731387','Ethernet','2019-05-09 12:10:05','2019-05-09 14:10:04',7199,'RADIUS','','',17427145,440980489,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(48895,'81b00a9e','c8c5cc557ec0529b','capitalhill','','','192.168.100.2','15731385','Ethernet','2019-05-09 12:10:05','2019-05-09 12:20:16',611,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(48896,'81b00a9f','77d74e99103c776f','mfantsipim','','','192.168.100.2','15731388','Ethernet','2019-05-09 12:10:07','2019-05-09 12:30:06',1199,'RADIUS','','',2442,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(48897,'81b00aa0','8a99aeffa73a87f5','src_hostel','','','192.168.100.2','15731389','Ethernet','2019-05-09 12:13:44','2019-05-09 12:20:20',396,'RADIUS','','',5296437,288596,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(48898,'81b00aa1','61ff6fd3b02e39f2','adukpos','','','192.168.100.2','15731390','Ethernet','2019-05-09 12:14:10','2019-05-09 12:20:15',366,'RADIUS','','',130,146,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(75098,'81d0a635','6d6bb8fcef333cab','mfantsipim','','','192.168.100.2','15771301','Ethernet','2019-09-14 05:10:04','2019-09-14 05:30:03',1198,'RADIUS','','',121298,119635,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(48900,'81b00aa2','d9df8ee028cb4b78','capitalhill','','','192.168.100.2','15731391','Ethernet','2019-05-09 12:20:16','2019-05-09 12:30:04',588,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(48901,'81b00aa3','9de15ae47afeec78','src_hostel','','','192.168.100.2','15731392','Ethernet','2019-05-09 12:20:21','2019-05-09 13:01:54',2493,'RADIUS','','',1658762,3028722,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(48903,'81b00aa5','16959efb3e53f0ce','adukpos','','','192.168.100.2','15731394','Ethernet','2019-05-09 12:21:08','2019-05-09 13:02:02',2454,'RADIUS','','',282,146,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(48905,'81b00aa6','11867d3c57b35126','capitalhill','','','192.168.100.2','15731395','Ethernet','2019-05-09 12:30:04','2019-05-09 12:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(48906,'81b00aa7','5cc9befc920196c3','mfantsipim','','','192.168.100.2','15731396','Ethernet','2019-05-09 12:30:07','2019-05-09 12:50:06',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(48907,'81b00aa8','31107905e3c8bb46','capitalhill','','','192.168.100.2','15731397','Ethernet','2019-05-09 12:40:04','2019-05-09 12:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(48908,'81b00aa9','cdbc096798c87672','capitalhill','','','192.168.100.2','15731398','Ethernet','2019-05-09 12:50:04','2019-05-09 13:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(48909,'81b00aaa','9dfa8ba7cad854b6','mfantsipim','','','192.168.100.2','15731399','Ethernet','2019-05-09 12:50:07','2019-05-09 13:10:06',1199,'RADIUS','','',2302,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(48910,'81b00aab','81d91ef2bddbfae7','capitalhill','','','192.168.100.2','15731400','Ethernet','2019-05-09 13:00:04','2019-05-09 13:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(48911,'81b00aac','71e9cfacdbee6596','src_hostel','','','192.168.100.2','15731401','Ethernet','2019-05-09 13:01:55','2019-05-09 13:03:07',72,'RADIUS','','',1259,2684,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(48912,'81b00aad','f85b5669b847fde2','src_hostel','','','192.168.100.2','15731402','Ethernet','2019-05-09 13:03:07','2019-05-09 13:04:18',71,'RADIUS','','',2344,7238,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(48913,'81b00aae','cd8f28ab4acc7142','src_hostel','','','192.168.100.2','15731403','Ethernet','2019-05-09 13:04:19','2019-05-09 13:05:09',50,'RADIUS','','',1104,2542,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(76501,'81d0ce8f','dc5256e1464ec2f3','britwums','','','192.168.100.2','15781694','Ethernet','2019-09-23 12:10:03','2019-09-23 17:10:04',18001,'RADIUS','','',2869024212,524876612,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(48915,'81b00ab0','541bc2f608d13cad','src_hostel','','','192.168.100.2','15731405','Ethernet','2019-05-09 13:05:09','2019-05-09 13:09:16',247,'RADIUS','','',8174,20855,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(48916,'81b00ab1','a4d7acb2c46596f0','adukpos','','','192.168.100.2','15731406','Ethernet','2019-05-09 13:05:54','2019-05-09 13:09:14',200,'RADIUS','','',282,146,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(75097,'81d0a60d','456ff485ea826a2e','mfantsipim','','','192.168.100.2','15771261','Ethernet','2019-09-14 04:50:04','2019-09-14 05:10:03',1198,'RADIUS','','',121251,119663,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(48918,'81b00ab2','a721d90cb0d5669e','src_hostel','','','192.168.100.2','15731407','Ethernet','2019-05-09 13:09:16','2019-05-09 13:19:12',596,'RADIUS','','',26024,59693,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(68239,'81c44ae1','e4c219abffe5d080','affiliation','','','192.168.100.2','16010073','Ethernet','2019-08-01 02:10:02','2019-08-01 04:10:02',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(48920,'81b00ab4','9232d866de8aeeb8','adukpos','','','192.168.100.2','15731409','Ethernet','2019-05-09 13:09:56','2019-05-09 13:19:12',556,'RADIUS','','',282,146,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(48921,'81b00ab5','2b9e2bca095186ca','capitalhill','','','192.168.100.2','15731410','Ethernet','2019-05-09 13:10:04','2019-05-09 13:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(48922,'81b00ab6','6e720ad6fdf4b93e','mfantsipim','','','192.168.100.2','15731411','Ethernet','2019-05-09 13:10:07','2019-05-09 13:30:06',1199,'RADIUS','','',2722,1439,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(75096,'81d0a604','5921f9172021c35a','pempamsie','','','192.168.100.2','15771252','Ethernet','2019-09-14 04:45:44','2019-09-14 07:05:43',8400,'RADIUS','','',418317217,555085828,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(68317,'81c451ad','e0e6732ad5825f8c','kumi','','','192.168.100.2','16011813','Ethernet','2019-08-01 07:25:45','2019-08-01 07:31:37',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.243',0,0,''),(48924,'81b00ab7','d7bbd3f106a4eb2a','src_hostel','','','192.168.100.2','15731412','Ethernet','2019-05-09 13:19:13','2019-05-09 20:16:21',25027,'RADIUS','','',10968790,15407267,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(68238,'81c44ae0','938b6be6f9f0dd75','mfantsipim','','','192.168.100.2','16010072','Ethernet','2019-08-01 02:10:02','2019-08-01 02:30:01',1198,'RADIUS','','',323099,120111,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(48926,'81b00ab9','91a45ad21a1e9d64','adukpos','','','192.168.100.2','15731414','Ethernet','2019-05-09 13:19:54','2019-05-10 19:47:33',109655,'RADIUS','','',1712008161,1288296183,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(48927,'81b00aba','609cd7d48dd8ac29','capitalhill','','','192.168.100.2','15731415','Ethernet','2019-05-09 13:20:04','2019-05-09 13:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(75095,'81d0a5e5','70c33b2934e0644d','mfantsipim','','','192.168.100.2','15771221','Ethernet','2019-09-14 04:30:04','2019-09-14 04:50:03',1198,'RADIUS','','',121251,119888,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(48929,'81b00abb','246652fa8043da10','capitalhill','','','192.168.100.2','15731416','Ethernet','2019-05-09 13:30:04','2019-05-09 13:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(48930,'81b00abc','04a646dc85d2da2a','mfantsipim','','','192.168.100.2','15731417','Ethernet','2019-05-09 13:30:07','2019-05-09 13:50:06',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(77423,'81d0d1e5','f130ce87812e2fe4','src_hostel','','','192.168.100.10','15782566','Ethernet','2019-09-27 18:34:52','2019-09-27 19:34:52',3600,'RADIUS','','',497608,896747,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(48932,'81b00abe','06ea0f33baa3b798','capitalhill','','','192.168.100.2','15731419','Ethernet','2019-05-09 13:40:04','2019-05-09 13:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(48933,'81b00abf','edd6306e0b0e70c6','capitalhill','','','192.168.100.2','15731420','Ethernet','2019-05-09 13:50:04','2019-05-09 14:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(48934,'81b00ac0','7ae323dfbfa7d0aa','mfantsipim','','','192.168.100.2','15731421','Ethernet','2019-05-09 13:50:07','2019-05-09 14:10:06',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(48935,'81b00ac1','0117a8b103c95b4d','capitalhill','','','192.168.100.2','15731422','Ethernet','2019-05-09 14:00:04','2019-05-09 14:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(48936,'81b00ac2','ce25cd2c906fb36e','cegrad','','','192.168.100.2','15731423','Ethernet','2019-05-09 14:10:05','2019-05-09 16:10:04',7200,'RADIUS','','',12384811,397275053,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(48937,'81b00ac3','2ee0599f3159798a','affiliation','','','192.168.100.2','15731424','Ethernet','2019-05-09 14:10:05','2019-05-09 16:10:04',7200,'RADIUS','','',6708987,24427462,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(48938,'81b00ac4','1a2e43606ddd74cc','capitalhill','','','192.168.100.2','15731425','Ethernet','2019-05-09 14:10:05','2019-05-09 14:20:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(48939,'81b00ac5','ac291b88fcd2b35c','mfantsipim','','','192.168.100.2','15731426','Ethernet','2019-05-09 14:10:07','2019-05-09 14:30:06',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(48940,'81b00ac6','53b31c95c388ee33','capitalhill','','','192.168.100.2','15731427','Ethernet','2019-05-09 14:20:04','2019-05-09 14:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(48941,'81b00ac7','383465546423971f','capitalhill','','','192.168.100.2','15731428','Ethernet','2019-05-09 14:30:04','2019-05-09 14:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(48942,'81b00ac8','b6bd01ce66ebc002','mfantsipim','','','192.168.100.2','15731429','Ethernet','2019-05-09 14:30:07','2019-05-09 14:50:06',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(48943,'81b00ac9','62e4f1371b28db00','capitalhill','','','192.168.100.2','15731430','Ethernet','2019-05-09 14:40:04','2019-05-09 14:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(48944,'81b00aca','73305d2896002998','capitalhill','','','192.168.100.2','15731431','Ethernet','2019-05-09 14:50:04','2019-05-09 15:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(48945,'81b00acb','ede153728fec1863','mfantsipim','','','192.168.100.2','15731432','Ethernet','2019-05-09 14:50:07','2019-05-09 15:10:06',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(48946,'81b00acc','0123ed9740d64539','capitalhill','','','192.168.100.2','15731433','Ethernet','2019-05-09 15:00:05','2019-05-09 15:10:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(48947,'81b00acd','50b0114e25f0de9b','britwums','','','192.168.100.2','15731434','Ethernet','2019-05-09 15:10:02','2019-05-09 15:42:40',1957,'RADIUS','','',212627,3211529,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(48948,'81b00ace','6b0be4798f04cc1a','capitalhill','','','192.168.100.2','15731435','Ethernet','2019-05-09 15:10:04','2019-05-09 15:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(48949,'81b00acf','dff854471cd77c3c','mfantsipim','','','192.168.100.2','15731436','Ethernet','2019-05-09 15:10:07','2019-05-09 15:30:06',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(48950,'81b00ad0','5566f52c8cb466ec','capitalhill','','','192.168.100.2','15731437','Ethernet','2019-05-09 15:20:04','2019-05-09 15:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(48951,'81b00ad1','69e631a4261cdc84','capitalhill','','','192.168.100.2','15731438','Ethernet','2019-05-09 15:30:04','2019-05-09 15:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(48952,'81b00ad2','4419f1d87570bba4','mfantsipim','','','192.168.100.2','15731439','Ethernet','2019-05-09 15:30:07','2019-05-09 15:50:06',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(48953,'81b00ad3','45071b3f2468aeb1','capitalhill','','','192.168.100.2','15731440','Ethernet','2019-05-09 15:40:04','2019-05-09 15:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(48954,'81b00ad4','da8adab2c1e87391','britwums','','','192.168.100.2','15731441','Ethernet','2019-05-09 15:42:40','2019-05-09 20:10:02',16041,'RADIUS','','',23325432,226198073,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(48955,'81b00ad5','87e90496d8ad8416','capitalhill','','','192.168.100.2','15731442','Ethernet','2019-05-09 15:50:04','2019-05-09 16:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(48956,'81b00ad6','52c5875218a82efe','mfantsipim','','','192.168.100.2','15731443','Ethernet','2019-05-09 15:50:07','2019-05-09 16:10:06',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(48957,'81b00ad7','9229f6388c17cedb','obrapafm','','','192.168.100.2','15731444','Ethernet','2019-05-09 16:00:01','2019-05-09 22:18:07',22685,'RADIUS','','',492788032,912084735,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(48958,'81b00ad8','5be3be3d844cd537','capitalhill','','','192.168.100.2','15731445','Ethernet','2019-05-09 16:00:04','2019-05-09 16:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(48959,'81b00ad9','308e6dd1196a0587','cegrad','','','192.168.100.2','15731447','Ethernet','2019-05-09 16:10:05','2019-05-09 18:10:04',7200,'RADIUS','','',4092227,123839439,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(48960,'81b00ada','76b79be1fe59c102','affiliation','','','192.168.100.2','15731448','Ethernet','2019-05-09 16:10:05','2019-05-09 18:10:04',7200,'RADIUS','','',1575897,11670547,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(48961,'81b00adb','548d9b83254b77ff','mfantsipim','','','192.168.100.2','15731449','Ethernet','2019-05-09 16:10:07','2019-05-09 16:30:06',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(48962,'81b00adc','91c7e654fe824fcd','capitalhill','','','192.168.100.2','15731446','Ethernet','2019-05-09 16:10:07','2019-05-09 16:20:06',597,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.234',0,2,''),(48963,'81b00add','2857fdc4e177207b','capitalhill','','','192.168.100.2','15731450','Ethernet','2019-05-09 16:20:06','2019-05-09 16:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(48964,'81b00ade','728d9686929f3f0d','capitalhill','','','192.168.100.2','15731451','Ethernet','2019-05-09 16:30:04','2019-05-09 16:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(48965,'81b00adf','a66e41955237a9d8','mfantsipim','','','192.168.100.2','15731452','Ethernet','2019-05-09 16:30:07','2019-05-09 16:50:06',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(48966,'81b00ae0','cc4a73720b87a657','capitalhill','','','192.168.100.2','15731453','Ethernet','2019-05-09 16:40:04','2019-05-09 16:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.13',0,0,''),(48967,'81b00ae1','466c1f09114b8f22','capitalhill','','','192.168.100.2','15731454','Ethernet','2019-05-09 16:50:04','2019-05-09 17:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(48968,'81b00ae2','760ebe8cd711403b','mfantsipim','','','192.168.100.2','15731455','Ethernet','2019-05-09 16:50:07','2019-05-09 17:10:06',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(48969,'81b00ae3','852abe02b6144f69','capitalhill','','','192.168.100.2','15731456','Ethernet','2019-05-09 17:00:04','2019-05-09 17:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(48970,'81b00ae4','c0da8cf624ef78bc','capitalhill','','','192.168.100.2','15731457','Ethernet','2019-05-09 17:10:04','2019-05-09 17:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(48971,'81b00ae5','980ff7700d8f406a','mfantsipim','','','192.168.100.2','15731458','Ethernet','2019-05-09 17:10:07','2019-05-09 17:30:06',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.12',0,0,''),(48972,'81b00ae6','516f136fc82bd78f','capitalhill','','','192.168.100.2','15731459','Ethernet','2019-05-09 17:20:04','2019-05-09 17:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(48973,'81b00ae7','59974078848ef63f','capitalhill','','','192.168.100.2','15731460','Ethernet','2019-05-09 17:30:05','2019-05-09 17:40:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(48974,'81b00ae8','a5a6a4b9431d9d71','mfantsipim','','','192.168.100.2','15731461','Ethernet','2019-05-09 17:30:07','2019-05-09 17:50:06',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(48975,'81b00ae9','65fc1c1266712c7d','capitalhill','','','192.168.100.2','15731462','Ethernet','2019-05-09 17:40:04','2019-05-09 17:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(48977,'81b00aeb','9bbac1f08442e3e7','capitalhill','','','192.168.100.2','15731464','Ethernet','2019-05-09 17:50:04','2019-05-09 18:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(48978,'81b00aec','8dcbc5665c77af64','mfantsipim','','','192.168.100.2','15731465','Ethernet','2019-05-09 17:50:07','2019-05-09 18:10:06',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(48979,'81b00aed','c36ef8c90e0e3bd4','capitalhill','','','192.168.100.2','15731466','Ethernet','2019-05-09 18:00:04','2019-05-09 18:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(48980,'81b00aee','e0a8b9b4d4c190c4','capitalhill','','','192.168.100.2','15731467','Ethernet','2019-05-09 18:10:04','2019-05-09 18:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(48981,'81b00aef','cc96fccbaa7501f7','cegrad','','','192.168.100.2','15731468','Ethernet','2019-05-09 18:10:05','2019-05-09 20:10:04',7200,'RADIUS','','',85945,342948,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(48982,'81b00af0','32a82c914512b8b3','affiliation','','','192.168.100.2','15731469','Ethernet','2019-05-09 18:10:05','2019-05-09 20:11:39',7295,'RADIUS','','',1837676,18945005,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(48983,'81b00af1','af78ee1aa350fcd5','mfantsipim','','','192.168.100.2','15731470','Ethernet','2019-05-09 18:10:07','2019-05-09 18:30:06',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(48984,'81b00af2','6f127a08d7dc16b8','capitalhill','','','192.168.100.2','15731471','Ethernet','2019-05-09 18:20:04','2019-05-09 18:30:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(48985,'81b00af3','61990de1d1142840','capitalhill','','','192.168.100.2','15731472','Ethernet','2019-05-09 18:30:04','2019-05-09 18:40:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(48986,'81b00af4','d876ab643804875b','mfantsipim','','','192.168.100.2','15731473','Ethernet','2019-05-09 18:30:07','2019-05-09 18:50:06',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(48987,'81b00af5','6abf48d2e7b21d65','capitalhill','','','192.168.100.2','15731474','Ethernet','2019-05-09 18:40:04','2019-05-09 18:50:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(48988,'81b00af6','6a5746003722d4ad','capitalhill','','','192.168.100.2','15731475','Ethernet','2019-05-09 18:50:04','2019-05-09 19:00:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(48989,'81b00af7','a5a0c211f45e376d','mfantsipim','','','192.168.100.2','15731476','Ethernet','2019-05-09 18:50:07','2019-05-09 19:10:06',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(48990,'81b00af8','557b1f5efca76523','capitalhill','','','192.168.100.2','15731477','Ethernet','2019-05-09 19:00:04','2019-05-09 19:10:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(48991,'81b00af9','602f8cc3a6c9aa08','capitalhill','','','192.168.100.2','15731478','Ethernet','2019-05-09 19:10:04','2019-05-09 19:20:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(48992,'81b00afa','a232340fe0fc3fbf','mfantsipim','','','192.168.100.2','15731479','Ethernet','2019-05-09 19:10:08','2019-05-09 19:30:06',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(48993,'81b00afb','3133c05af5492ba3','capitalhill','','','192.168.100.2','15731480','Ethernet','2019-05-09 19:20:04','2019-05-09 19:30:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(48994,'81b00afc','ff47afa604b1fe01','pempamsie','','','192.168.100.2','15731481','Ethernet','2019-05-09 19:25:44','2019-05-10 03:45:42',29997,'RADIUS','','',1844227359,9224150177,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(48995,'81b00afd','a902d44a47995485','capitalhill','','','192.168.100.2','15731482','Ethernet','2019-05-09 19:30:04','2019-05-09 19:40:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(48996,'81b00afe','552a3be38e9433ab','mfantsipim','','','192.168.100.2','15731483','Ethernet','2019-05-09 19:30:07','2019-05-09 19:50:06',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(48997,'81b00aff','3aafdbf41e8860ba','capitalhill','','','192.168.100.2','15731484','Ethernet','2019-05-09 19:40:04','2019-05-09 19:50:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(48998,'81b00b00','6eceac1eab9486b5','capitalhill','','','192.168.100.2','15731485','Ethernet','2019-05-09 19:50:05','2019-05-09 20:00:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(48999,'81b00b00','6eceac1eab9486b5','capitalhill','','','192.168.100.2','15731485','Ethernet','2019-05-09 19:50:07','2019-05-09 20:00:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.244',2,0,''),(49000,'81b00b01','b80cc785b4481175','mfantsipim','','','192.168.100.2','15731486','Ethernet','2019-05-09 19:50:07','2019-05-09 20:10:06',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(49001,'81b00b02','7f2fada66037107e','capitalhill','','','192.168.100.2','15731487','Ethernet','2019-05-09 20:00:04','2019-05-09 20:10:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(49002,'81b00b03','4aed08eecc631ac1','britwums','','','192.168.100.2','15731488','Ethernet','2019-05-09 20:10:02','2019-05-10 01:10:02',18000,'RADIUS','','',12575780,195039650,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(49003,'81b00b04','06c36a960ff3fae8','capitalhill','','','192.168.100.2','15731489','Ethernet','2019-05-09 20:10:04','2019-05-09 20:20:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(49004,'81b00b05','1b1d95e020777c0b','cegrad','','','192.168.100.2','15731490','Ethernet','2019-05-09 20:10:05','2019-05-09 22:10:04',7199,'RADIUS','','',110532,309831,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(49005,'81b00b06','cbc63169c47c9116','mfantsipim','','','192.168.100.2','15731491','Ethernet','2019-05-09 20:10:07','2019-05-09 20:30:06',1200,'RADIUS','','',2582,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(49006,'81b00b07','86580d8e60bc91a9','affiliation','','','192.168.100.2','15731492','Ethernet','2019-05-09 20:11:40','2019-05-09 22:10:04',7105,'RADIUS','','',14734,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(49007,'81b00b08','557891c4af5806e2','src_hostel','','','192.168.100.2','15731493','Ethernet','2019-05-09 20:16:21','2019-05-09 20:18:02',102,'RADIUS','','',60012,331790,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(75094,'81d0a5da','5c6bd26cd1335b2d','SoNM','','','192.168.100.2','15771210','Ethernet','2019-09-14 04:25:01','2019-09-14 06:25:01',7200,'RADIUS','','',22146,12130,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(49009,'81b00b09','4b4446fe29014dc7','src_hostel','','','192.168.100.2','15731494','Ethernet','2019-05-09 20:18:03','2019-05-09 20:24:11',369,'RADIUS','','',476898,1452988,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(49010,'81b00b0a','166b3e75de099889','capitalhill','','','192.168.100.2','15731495','Ethernet','2019-05-09 20:20:04','2019-05-09 20:30:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(49012,'81b00b0b','83b846b0de58000a','src_hostel','','','192.168.100.2','15731497','Ethernet','2019-05-09 20:24:13','2019-05-09 20:58:21',2048,'RADIUS','','',1117105,6177299,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(77421,'81d0d1e3','1eb4ed2f11c00292','baduwa','','','192.168.100.10','15782564','Ethernet','2019-09-27 18:27:38','2019-09-27 19:27:38',3599,'RADIUS','','',24519,32906,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(75093,'81d0a5bc','bca0d67418dcd5f1','mfantsipim','','','192.168.100.2','15771180','Ethernet','2019-09-14 04:10:04','2019-09-14 04:30:03',1198,'RADIUS','','',121200,119537,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(49014,'81b00b0c','effeb73af255f8e7','capitalhill','','','192.168.100.2','15731498','Ethernet','2019-05-09 20:30:04','2019-05-09 20:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(49015,'81b00b0d','df546564289fb08b','mfantsipim','','','192.168.100.2','15731499','Ethernet','2019-05-09 20:30:07','2019-05-09 20:50:06',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(49016,'81b00b0e','7421219c3a81089b','capitalhill','','','192.168.100.2','15731500','Ethernet','2019-05-09 20:40:04','2019-05-09 20:50:37',634,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(49017,'81b00b0f','bb1631f4f344069a','mfantsipim','','','192.168.100.2','15731501','Ethernet','2019-05-09 20:50:07','2019-05-09 21:10:06',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(49018,'81b00b10','e6d350c8ccd487de','capitalhill','','','192.168.100.2','15731502','Ethernet','2019-05-09 20:50:38','2019-05-09 21:01:13',635,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(49019,'81b00b11','8973a61ba77b7d7d','src_hostel','','','192.168.100.2','15731505','Ethernet','2019-05-09 20:58:58','2019-05-09 21:00:50',112,'RADIUS','','',4773,14645,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(49020,'81b00b12','04ad1fe10273dd31','src_hostel','','','192.168.100.2','15731506','Ethernet','2019-05-09 21:00:50','2019-05-10 11:47:09',53178,'RADIUS','','',9065914,53406359,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(49021,'81b00b13','65407779b912ce43','capitalhill','','','192.168.100.2','15731507','Ethernet','2019-05-09 21:01:13','2019-05-09 21:10:04',531,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(49023,'81b00b14','00ccf2a8807c371c','capitalhill','','','192.168.100.2','15731508','Ethernet','2019-05-09 21:10:04','2019-05-09 21:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(49024,'81b00b15','2e129b8d3a0d9cf8','mfantsipim','','','192.168.100.2','15731509','Ethernet','2019-05-09 21:10:07','2019-05-09 21:30:06',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(49025,'81b00b16','5d1e8980572173ac','capitalhill','','','192.168.100.2','15731510','Ethernet','2019-05-09 21:20:05','2019-05-09 21:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(49026,'81b00b17','72e2f9d3c6c2e09e','capitalhill','','','192.168.100.2','15731511','Ethernet','2019-05-09 21:30:04','2019-05-09 21:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(49027,'81b00b18','3b7b0ca2eb3d402f','mfantsipim','','','192.168.100.2','15731512','Ethernet','2019-05-09 21:30:07','2019-05-09 21:50:06',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(49028,'81b00b19','b287ca16274ec679','capitalhill','','','192.168.100.2','15731513','Ethernet','2019-05-09 21:40:05','2019-05-09 21:50:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(49029,'81b00b1a','7fcdd520609a6742','capitalhill','','','192.168.100.2','15731514','Ethernet','2019-05-09 21:50:05','2019-05-09 22:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(49030,'81b00b1b','821dbf2e8e2f105e','mfantsipim','','','192.168.100.2','15731515','Ethernet','2019-05-09 21:50:07','2019-05-09 22:10:06',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(77422,'81d0d1e4','6b6faa2a55bbe530','mfantsipim','','','192.168.100.10','15782565','Ethernet','2019-09-27 18:30:03','2019-09-27 18:50:02',1199,'RADIUS','','',127783,304367,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(49032,'81b00b1d','a610553f95e4744b','capitalhill','','','192.168.100.2','15731517','Ethernet','2019-05-09 22:00:05','2019-05-09 22:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(49033,'81b00b1e','c26329cd47d69998','capitalhill','','','192.168.100.2','15731518','Ethernet','2019-05-09 22:10:05','2019-05-09 22:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(49034,'81b00b1f','a6a07caced08ca7c','cegrad','','','192.168.100.2','15731520','Ethernet','2019-05-09 22:10:05','2019-05-10 00:10:05',7199,'RADIUS','','',97550,216751,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(49035,'81b00b20','7b3cf0d29464513a','affiliation','','','192.168.100.2','15731519','Ethernet','2019-05-09 22:10:05','2019-05-10 00:10:05',7199,'RADIUS','','',16070,142,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(49036,'81b00b21','33a5fd72e2c02244','mfantsipim','','','192.168.100.2','15731521','Ethernet','2019-05-09 22:10:07','2019-05-09 22:30:07',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(49037,'81b00b22','430722956d293f72','obrapafm','','','192.168.100.2','15731522','Ethernet','2019-05-09 22:18:08','2019-05-10 05:14:13',24964,'RADIUS','','',458778693,221325058,'service1','CC:2D:E0:39:AA:B6','NAS-Request','Framed-User','PPP','192.168.5.177',0,0,''),(49038,'81b00b23','ddee5657a8bb40a9','capitalhill','','','192.168.100.2','15731523','Ethernet','2019-05-09 22:20:05','2019-05-09 22:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(49039,'81b00b24','a57de963b5b1c2fd','capitalhill','','','192.168.100.2','15731524','Ethernet','2019-05-09 22:30:05','2019-05-09 22:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(49040,'81b00b25','55c5bf437d36f186','mfantsipim','','','192.168.100.2','15731525','Ethernet','2019-05-09 22:30:07','2019-05-09 22:50:07',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(49041,'81b00b26','45cf81ea1908e2ad','capitalhill','','','192.168.100.2','15731526','Ethernet','2019-05-09 22:40:05','2019-05-09 22:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(49042,'81b00b27','ea4699d0b21d29ba','capitalhill','','','192.168.100.2','15731527','Ethernet','2019-05-09 22:50:05','2019-05-09 23:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(49043,'81b00b28','c3b1047e194a620d','mfantsipim','','','192.168.100.2','15731528','Ethernet','2019-05-09 22:50:07','2019-05-09 23:10:07',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(49044,'81b00b29','aeb3d876edbeab5e','capitalhill','','','192.168.100.2','15731529','Ethernet','2019-05-09 23:00:05','2019-05-09 23:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(49045,'81b00b2a','ddcb81a89e5ab4be','capitalhill','','','192.168.100.2','15731530','Ethernet','2019-05-09 23:10:05','2019-05-09 23:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(49046,'81b00b2b','31a18cce33c201d4','mfantsipim','','','192.168.100.2','15731531','Ethernet','2019-05-09 23:10:07','2019-05-09 23:30:07',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(49047,'81b00b2c','98c1ad4a0cc09795','capitalhill','','','192.168.100.2','15731532','Ethernet','2019-05-09 23:20:05','2019-05-09 23:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(49048,'81b00b2d','f72aa9e01d966f9e','capitalhill','','','192.168.100.2','15731533','Ethernet','2019-05-09 23:30:05','2019-05-09 23:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(49049,'81b00b2e','b0be3af1cc000eb6','mfantsipim','','','192.168.100.2','15731534','Ethernet','2019-05-09 23:30:07','2019-05-09 23:50:07',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(49050,'81b00b2f','800282439294868b','capitalhill','','','192.168.100.2','15731535','Ethernet','2019-05-09 23:40:05','2019-05-09 23:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(49051,'81b00b30','d1b29df5b6efc83b','capitalhill','','','192.168.100.2','15731536','Ethernet','2019-05-09 23:50:05','2019-05-10 00:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(49052,'81b00b31','912ae2137c660217','mfantsipim','','','192.168.100.2','15731537','Ethernet','2019-05-09 23:50:07','2019-05-10 00:10:07',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(49053,'81b00b32','5772f69c42d12d56','capitalhill','','','192.168.100.2','15731538','Ethernet','2019-05-10 00:00:05','2019-05-10 00:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(49054,'81b00b33','4cd762fa46f146d9','capitalhill','','','192.168.100.2','15731539','Ethernet','2019-05-10 00:10:05','2019-05-10 00:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(49055,'81b00b34','050b8af7b6e97a56','cegrad','','','192.168.100.2','15731540','Ethernet','2019-05-10 00:10:06','2019-05-10 02:10:05',7199,'RADIUS','','',58992,153904,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(49056,'81b00b35','9badd9c70eb9c217','affiliation','','','192.168.100.2','15731541','Ethernet','2019-05-10 00:10:06','2019-05-10 02:10:05',7198,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(49057,'81b00b36','c2b4aa5077720bc4','mfantsipim','','','192.168.100.2','15731542','Ethernet','2019-05-10 00:10:07','2019-05-10 00:30:07',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(49058,'81b00b37','b91d3239d4fc141a','capitalhill','','','192.168.100.2','15731543','Ethernet','2019-05-10 00:20:05','2019-05-10 00:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(49059,'81b00b38','310170aa341905dd','capitalhill','','','192.168.100.2','15731544','Ethernet','2019-05-10 00:30:05','2019-05-10 00:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(49060,'81b00b39','60e9d41ccea21e22','mfantsipim','','','192.168.100.2','15731545','Ethernet','2019-05-10 00:30:07','2019-05-10 00:50:07',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(49061,'81b00b3a','b48fc657ef3f7ad0','capitalhill','','','192.168.100.2','15731546','Ethernet','2019-05-10 00:40:05','2019-05-10 00:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(49062,'81b00b3b','8e72d1f16a225418','capitalhill','','','192.168.100.2','15731547','Ethernet','2019-05-10 00:50:05','2019-05-10 01:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(49063,'81b00b3c','4183e032f4d90e3a','mfantsipim','','','192.168.100.2','15731548','Ethernet','2019-05-10 00:50:07','2019-05-10 01:10:07',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(49064,'81b00b3d','364046db86420245','capitalhill','','','192.168.100.2','15731549','Ethernet','2019-05-10 01:00:05','2019-05-10 01:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(49065,'81b00b3e','5ed471867a89e4ae','britwums','','','192.168.100.2','15731550','Ethernet','2019-05-10 01:10:02','2019-05-10 06:10:02',17999,'RADIUS','','',61344183,520102892,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(49066,'81b00b3f','df7ea9cace2f9bf3','capitalhill','','','192.168.100.2','15731551','Ethernet','2019-05-10 01:10:05','2019-05-10 01:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(49067,'81b00b40','1fd659c0fc52df9c','mfantsipim','','','192.168.100.2','15731552','Ethernet','2019-05-10 01:10:07','2019-05-10 01:30:07',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(49068,'81b00b41','0af3b967c64c9da7','capitalhill','','','192.168.100.2','15731553','Ethernet','2019-05-10 01:20:05','2019-05-10 01:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(49069,'81b00b42','7dea8fd0f94bf5ba','capitalhill','','','192.168.100.2','15731554','Ethernet','2019-05-10 01:30:05','2019-05-10 01:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(49070,'81b00b43','19dc41bdcf382a5e','mfantsipim','','','192.168.100.2','15731555','Ethernet','2019-05-10 01:30:07','2019-05-10 01:50:07',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(49071,'81b00b44','1a81b127585e4ba5','capitalhill','','','192.168.100.2','15731556','Ethernet','2019-05-10 01:40:05','2019-05-10 01:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(49072,'81b00b45','986772e589bb941f','capitalhill','','','192.168.100.2','15731557','Ethernet','2019-05-10 01:50:05','2019-05-10 02:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(49073,'81b00b46','87271156e3b76ee6','mfantsipim','','','192.168.100.2','15731558','Ethernet','2019-05-10 01:50:07','2019-05-10 02:10:07',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(49074,'81b00b47','900410c48a818dd2','capitalhill','','','192.168.100.2','15731559','Ethernet','2019-05-10 02:00:05','2019-05-10 02:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(77420,'81d0d1e2','abd113d05b5b52dc','ekpetis','','','192.168.100.10','15782563','Ethernet','2019-09-27 18:25:04','2019-09-28 09:43:40',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(77419,'81d0d1e1','1742fc1b46673657','SoNM','','','192.168.100.10','15782562','Ethernet','2019-09-27 18:25:02','2019-09-27 20:25:02',7199,'RADIUS','','',35605,49542,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(49076,'81b00b49','0ce724008bb7e1aa','cegrad','','','192.168.100.2','15731562','Ethernet','2019-05-10 02:10:05','2019-05-10 04:10:05',7200,'RADIUS','','',25847,23103,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(49077,'81b00b4a','1c092d1ccf0ededf','affiliation','','','192.168.100.2','15731563','Ethernet','2019-05-10 02:10:05','2019-05-10 04:10:05',7200,'RADIUS','','',16783,3080,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(49078,'81b00b4b','538d7756260b095a','capitalhill','','','192.168.100.2','15731561','Ethernet','2019-05-10 02:10:05','2019-05-10 02:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(49079,'81b00b4c','adf3d283c052fdfb','mfantsipim','','','192.168.100.2','15731564','Ethernet','2019-05-10 02:10:07','2019-05-10 02:30:07',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(49080,'81b00b4d','3018691b2273b5ac','capitalhill','','','192.168.100.2','15731565','Ethernet','2019-05-10 02:20:05','2019-05-10 02:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(49081,'81b00b4e','ef58edef73fa21ea','capitalhill','','','192.168.100.2','15731566','Ethernet','2019-05-10 02:30:05','2019-05-10 02:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(49082,'81b00b4f','984e276ea018b3e3','mfantsipim','','','192.168.100.2','15731567','Ethernet','2019-05-10 02:30:07','2019-05-10 02:50:07',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(49083,'81b00b50','5c5c139e6904c088','capitalhill','','','192.168.100.2','15731568','Ethernet','2019-05-10 02:40:05','2019-05-10 02:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(49084,'81b00b51','894d9242705c448f','capitalhill','','','192.168.100.2','15731569','Ethernet','2019-05-10 02:50:05','2019-05-10 03:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(49085,'81b00b52','db35f7098dc4fc53','mfantsipim','','','192.168.100.2','15731570','Ethernet','2019-05-10 02:50:07','2019-05-10 03:10:07',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(49086,'81b00b53','7adc4c0065e4526c','capitalhill','','','192.168.100.2','15731571','Ethernet','2019-05-10 03:00:05','2019-05-10 03:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(49087,'81b00b54','bf989e9e7c08ff94','capitalhill','','','192.168.100.2','15731572','Ethernet','2019-05-10 03:10:05','2019-05-10 03:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(49088,'81b00b55','51ffb79ce1aba615','mfantsipim','','','192.168.100.2','15731573','Ethernet','2019-05-10 03:10:07','2019-05-10 03:30:07',1200,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(49089,'81b00b56','3eefd59a1db10c34','capitalhill','','','192.168.100.2','15731574','Ethernet','2019-05-10 03:20:05','2019-05-10 03:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(49090,'81b00b57','6dc66062b9942958','capitalhill','','','192.168.100.2','15731575','Ethernet','2019-05-10 03:30:05','2019-05-10 03:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(49091,'81b00b58','9d94f98a35dba35f','mfantsipim','','','192.168.100.2','15731576','Ethernet','2019-05-10 03:30:07','2019-05-10 03:50:07',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(49092,'81b00b59','3cd9e7e8095d23b8','capitalhill','','','192.168.100.2','15731577','Ethernet','2019-05-10 03:40:05','2019-05-10 03:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(49093,'81b00b5a','382b4502eb5a7c70','pempamsie','','','192.168.100.2','15731578','Ethernet','2019-05-10 03:45:44','2019-05-10 12:05:42',29997,'RADIUS','','',1124420537,14162868101,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(49094,'81b00b5b','b3984e16f9e53d94','capitalhill','','','192.168.100.2','15731579','Ethernet','2019-05-10 03:50:05','2019-05-10 04:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(49095,'81b00b5c','fd3ee815a3f6ba72','mfantsipim','','','192.168.100.2','15731580','Ethernet','2019-05-10 03:50:07','2019-05-10 04:10:07',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(49096,'81b00b5d','080ad7ea6540e9a5','capitalhill','','','192.168.100.2','15731581','Ethernet','2019-05-10 04:00:05','2019-05-10 04:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(49097,'81b00b5e','cf1df794ca1664d6','cegrad','','','192.168.100.2','15731584','Ethernet','2019-05-10 04:10:05','2019-05-10 06:10:05',7200,'RADIUS','','',17410,4803,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(49098,'81b00b5f','8889021343108328','capitalhill','','','192.168.100.2','15731582','Ethernet','2019-05-10 04:10:05','2019-05-10 04:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(49099,'81b00b60','79bc4cb3ec4a250c','affiliation','','','192.168.100.2','15731583','Ethernet','2019-05-10 04:10:06','2019-05-10 06:10:05',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(49100,'81b00b61','71e2144504c4a856','mfantsipim','','','192.168.100.2','15731585','Ethernet','2019-05-10 04:10:07','2019-05-10 04:30:07',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(49101,'81b00b62','a3a2d07aadaa513d','capitalhill','','','192.168.100.2','15731586','Ethernet','2019-05-10 04:20:05','2019-05-10 04:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(49102,'81b00b63','6607b8ec1880f246','capitalhill','','','192.168.100.2','15731587','Ethernet','2019-05-10 04:30:05','2019-05-10 04:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(49103,'81b00b64','0bdfde7f92dcb754','mfantsipim','','','192.168.100.2','15731588','Ethernet','2019-05-10 04:30:07','2019-05-10 04:50:07',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(49104,'81b00b65','94a4e414f76be224','capitalhill','','','192.168.100.2','15731589','Ethernet','2019-05-10 04:40:05','2019-05-10 04:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(49105,'81b00b66','5e4b5f209af5dc73','capitalhill','','','192.168.100.2','15731590','Ethernet','2019-05-10 04:50:05','2019-05-10 05:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(49106,'81b00b67','bc378f5320ad7600','mfantsipim','','','192.168.100.2','15731591','Ethernet','2019-05-10 04:50:07','2019-05-10 05:10:07',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(49107,'81b00b68','9dd9c16e98485ac5','capitalhill','','','192.168.100.2','15731592','Ethernet','2019-05-10 05:00:05','2019-05-10 05:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(49108,'81b00b69','a24dc8713d87d38a','capitalhill','','','192.168.100.2','15731593','Ethernet','2019-05-10 05:10:05','2019-05-10 05:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(49109,'81b00b6a','0dd44599988ee58a','mfantsipim','','','192.168.100.2','15731594','Ethernet','2019-05-10 05:10:07','2019-05-10 05:30:07',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(49110,'81b00b6b','a774efab501e5f06','capitalhill','','','192.168.100.2','15731595','Ethernet','2019-05-10 05:20:05','2019-05-10 05:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(49111,'81b00b6c','1863f20bdc9318b9','capitalhill','','','192.168.100.2','15731596','Ethernet','2019-05-10 05:30:05','2019-05-10 05:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(49112,'81b00b6d','4f6f0e6680f7177d','mfantsipim','','','192.168.100.2','15731597','Ethernet','2019-05-10 05:30:07','2019-05-10 05:50:07',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(49113,'81b00b6e','181f77969a03678a','obrapafm','','','192.168.100.2','15731598','Ethernet','2019-05-10 05:30:56','2019-05-10 08:00:01',8945,'RADIUS','','',173860427,1189967554,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(49114,'81b00b6f','55a0a87fdbdc7fd7','capitalhill','','','192.168.100.2','15731599','Ethernet','2019-05-10 05:40:05','2019-05-10 05:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(49115,'81b00b70','e66196451f688497','capitalhill','','','192.168.100.2','15731600','Ethernet','2019-05-10 05:50:05','2019-05-10 06:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(49116,'81b00b71','46151c332cc26437','mfantsipim','','','192.168.100.2','15731601','Ethernet','2019-05-10 05:50:07','2019-05-10 06:10:07',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(49117,'81b00b72','a71bed3675117c3e','capitalhill','','','192.168.100.2','15731602','Ethernet','2019-05-10 06:00:05','2019-05-10 06:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(49118,'81b00b73','6bfb0d084ddcee0d','britwums','','','192.168.100.2','15731603','Ethernet','2019-05-10 06:10:02','2019-05-10 11:10:02',18000,'RADIUS','','',66751638,101160748,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(49119,'81b00b73','6bfb0d084ddcee0d','britwums','','','192.168.100.2','15731603','Ethernet','2019-05-10 06:10:04','2019-05-10 11:10:02',18000,'RADIUS','','',66751638,101160748,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.254',2,0,''),(49120,'81b00b74','cfae9f7310665146','capitalhill','','','192.168.100.2','15731604','Ethernet','2019-05-10 06:10:05','2019-05-10 06:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(49121,'81b00b75','b7604f40204aac33','affiliation','','','192.168.100.2','15731605','Ethernet','2019-05-10 06:10:05','2019-05-10 08:10:05',7200,'RADIUS','','',1130718,20063100,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(49122,'81b00b76','b6cd05a08b82de21','cegrad','','','192.168.100.2','15731606','Ethernet','2019-05-10 06:10:05','2019-05-10 08:10:05',7200,'RADIUS','','',15626513,409040851,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(49123,'81b00b77','25ea34147c13e24c','mfantsipim','','','192.168.100.2','15731607','Ethernet','2019-05-10 06:10:07','2019-05-10 06:30:07',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(77418,'81d0d1e0','fed923da233bbe13','britwums','','','192.168.100.10','15782561','Ethernet','2019-09-27 18:24:53','2019-09-27 21:10:03',9910,'RADIUS','','',21032,72,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(49125,'81b00b79','b489c0dce6c49776','capitalhill','','','192.168.100.2','15731609','Ethernet','2019-05-10 06:20:05','2019-05-10 06:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(49126,'81b00b7a','e71671caaff15cd5','capitalhill','','','192.168.100.2','15731610','Ethernet','2019-05-10 06:30:05','2019-05-10 06:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(49127,'81b00b7b','1cbf49549e61676a','mfantsipim','','','192.168.100.2','15731611','Ethernet','2019-05-10 06:30:07','2019-05-10 06:50:07',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(49128,'81b00b7c','1cc8625bfe1ddcab','capitalhill','','','192.168.100.2','15731612','Ethernet','2019-05-10 06:40:05','2019-05-10 06:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(49129,'81b00b7d','5b8a7293c3476927','capitalhill','','','192.168.100.2','15731613','Ethernet','2019-05-10 06:50:05','2019-05-10 07:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(49130,'81b00b7e','6255be5816ee3758','mfantsipim','','','192.168.100.2','15731614','Ethernet','2019-05-10 06:50:07','2019-05-10 07:10:09',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,2,''),(49131,'81b00b7f','b8b8e356fc8f8224','capitalhill','','','192.168.100.2','15731615','Ethernet','2019-05-10 07:00:05','2019-05-10 07:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(49132,'81b00b80','5e2f129e87cf93b3','capitalhill','','','192.168.100.2','15731616','Ethernet','2019-05-10 07:10:05','2019-05-10 07:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(49133,'81b00b81','ee67442d3396fe45','mfantsipim','','','192.168.100.2','15731617','Ethernet','2019-05-10 07:10:07','2019-05-10 07:30:07',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(49134,'81b00b82','be2284e59b3dd4e8','capitalhill','','','192.168.100.2','15731618','Ethernet','2019-05-10 07:20:05','2019-05-10 07:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(49135,'81b00b83','55325f19fdbaa94c','capitalhill','','','192.168.100.2','15731619','Ethernet','2019-05-10 07:30:05','2019-05-10 07:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(49136,'81b00b84','1aa65a6054c9d234','mfantsipim','','','192.168.100.2','15731620','Ethernet','2019-05-10 07:30:07','2019-05-10 07:50:07',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(49137,'81b00b85','f32295df69d029eb','capitalhill','','','192.168.100.2','15731621','Ethernet','2019-05-10 07:40:05','2019-05-10 07:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(49138,'81b00b86','7f575bca50feb212','capitalhill','','','192.168.100.2','15731622','Ethernet','2019-05-10 07:50:05','2019-05-10 08:00:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(49139,'81b00b87','ba68dffe1e6830b8','mfantsipim','','','192.168.100.2','15731623','Ethernet','2019-05-10 07:50:07','2019-05-10 08:10:07',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(49140,'81b00b88','a6b1147fcea30549','obrapafm','','','192.168.100.2','15731624','Ethernet','2019-05-10 08:00:02','2019-05-10 16:00:02',28799,'RADIUS','','',1308862978,2543536684,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(49141,'81b00b89','f6eca983c18ae77f','capitalhill','','','192.168.100.2','15731625','Ethernet','2019-05-10 08:00:05','2019-05-10 08:10:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(49142,'81b00b8a','cb3944bae0d92a82','capitalhill','','','192.168.100.2','15731626','Ethernet','2019-05-10 08:10:05','2019-05-10 08:20:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(49143,'81b00b8b','2598e52a0dfc41dc','affiliation','','','192.168.100.2','15731627','Ethernet','2019-05-10 08:10:05','2019-05-10 10:10:05',7199,'RADIUS','','',4528661,67461908,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(49144,'81b00b8c','4278ceaad6621a26','cegrad','','','192.168.100.2','15731628','Ethernet','2019-05-10 08:10:05','2019-05-10 10:10:05',7199,'RADIUS','','',5292292,38207690,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(49145,'81b00b8d','d0bd9ee74e967ca4','mfantsipim','','','192.168.100.2','15731629','Ethernet','2019-05-10 08:10:07','2019-05-10 08:30:07',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(49146,'81b00b8e','c0e6843495e3f272','capitalhill','','','192.168.100.2','15731630','Ethernet','2019-05-10 08:20:05','2019-05-10 08:30:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(49147,'81b00b8f','1f08c5395ed67a69','capitalhill','','','192.168.100.2','15731631','Ethernet','2019-05-10 08:30:05','2019-05-10 08:40:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(49148,'81b00b90','c684b1737f444e9b','mfantsipim','','','192.168.100.2','15731632','Ethernet','2019-05-10 08:30:07','2019-05-10 08:50:07',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(49149,'81b00b91','1c62de2359efa517','capitalhill','','','192.168.100.2','15731633','Ethernet','2019-05-10 08:40:05','2019-05-10 08:50:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(49150,'81b00b92','65bfaacdf8c25b27','capitalhill','','','192.168.100.2','15731634','Ethernet','2019-05-10 08:50:05','2019-05-10 09:00:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(49151,'81b00b93','74fa50f68e50bb30','mfantsipim','','','192.168.100.2','15731635','Ethernet','2019-05-10 08:50:07','2019-05-10 09:10:07',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(49152,'81b00b94','ab55c251e7981c7c','capitalhill','','','192.168.100.2','15731636','Ethernet','2019-05-10 09:00:05','2019-05-10 09:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(49153,'81b00b95','0f37939d9689118a','capitalhill','','','192.168.100.2','15731637','Ethernet','2019-05-10 09:10:05','2019-05-10 09:20:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(49154,'81b00b96','d4d540238ab075a4','mfantsipim','','','192.168.100.2','15731638','Ethernet','2019-05-10 09:10:07','2019-05-10 09:30:07',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(49155,'81b00b97','7ff65b1fb3afcfcc','capitalhill','','','192.168.100.2','15731639','Ethernet','2019-05-10 09:20:05','2019-05-10 09:30:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(49156,'81b00b98','f90b2ffcb61633ce','capitalhill','','','192.168.100.2','15731640','Ethernet','2019-05-10 09:30:05','2019-05-10 09:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(49157,'81b00b99','9c98163d1ae414ff','mfantsipim','','','192.168.100.2','15731641','Ethernet','2019-05-10 09:30:07','2019-06-17 18:38:54',3316127,'RADIUS','','',2162,74,'service1','B4:FB:E4:3E:ED:24','','Framed-User','PPP','192.168.5.122',0,0,''),(49158,'81b00b9a','cb43ff94240f0e86','capitalhill','','','192.168.100.2','15731642','Ethernet','2019-05-10 09:40:05','2019-06-17 18:38:54',3315529,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','','Framed-User','PPP','192.168.5.141',0,0,''),(49159,'81b00ba2','90749c211b221e02','mfantsipim','','','192.168.100.2','15731650','Ethernet','2019-05-10 09:50:27','2019-05-10 10:10:07',1180,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(49160,'81b00ba1','3373cab3138c0539','capitalhill','','','192.168.100.2','15731649','Ethernet','2019-05-10 09:50:28','2019-05-10 10:00:05',578,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(49161,'81b00ba3','014aa6ae41d4ceb4','capitalhill','','','192.168.100.2','15731651','Ethernet','2019-05-10 10:00:05','2019-05-10 10:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(49162,'81b00ba4','738da3c2ed029f7a','affiliation','','','192.168.100.2','15731653','Ethernet','2019-05-10 10:10:05','2019-05-10 12:10:05',7200,'RADIUS','','',9016952,177422274,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(49163,'81b00ba5','be97a9d9bab48531','cegrad','','','192.168.100.2','15731654','Ethernet','2019-05-10 10:10:05','2019-05-10 12:10:05',7199,'RADIUS','','',1014683,4799008,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(49164,'81b00ba6','5c9ed6ac315b2f99','capitalhill','','','192.168.100.2','15731652','Ethernet','2019-05-10 10:10:06','2019-05-10 10:20:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(49165,'81b00ba7','0f287b7b15a3304e','mfantsipim','','','192.168.100.2','15731655','Ethernet','2019-05-10 10:10:07','2019-05-10 10:30:07',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(49166,'81b00ba8','b0d68edb3c582209','capitalhill','','','192.168.100.2','15731656','Ethernet','2019-05-10 10:20:05','2019-05-10 10:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(77417,'81d0d1df','811f0eab5431ca04','anane-fenin','','','192.168.100.10','15782560','Ethernet','2019-09-27 18:10:05','2019-09-27 20:10:05',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(49168,'81b00baa','2552cd5c8fa15f73','capitalhill','','','192.168.100.2','15731658','Ethernet','2019-05-10 10:30:05','2019-05-10 10:40:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(49169,'81b00bab','50823ab778f5f7a4','mfantsipim','','','192.168.100.2','15731659','Ethernet','2019-05-10 10:30:08','2019-05-10 10:50:07',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(49170,'81b00bac','bf4ceb2ea5a8ae85','capitalhill','','','192.168.100.2','15731660','Ethernet','2019-05-10 10:40:05','2019-05-10 10:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(49171,'81b00bad','8cb4ebdda27d216e','capitalhill','','','192.168.100.2','15731661','Ethernet','2019-05-10 10:50:05','2019-05-10 11:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(49172,'81b00bae','66e8e19004636203','mfantsipim','','','192.168.100.2','15731662','Ethernet','2019-05-10 10:50:07','2019-05-10 11:10:07',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(49173,'81b00baf','e9c0a6e1623fb9fa','capitalhill','','','192.168.100.2','15731663','Ethernet','2019-05-10 11:00:05','2019-05-10 11:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(49174,'81b00bb0','f844f5857253bae5','britwums','','','192.168.100.2','15731664','Ethernet','2019-05-10 11:10:03','2019-05-10 16:10:02',17999,'RADIUS','','',19115340,104558150,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(49175,'81b00bb1','576b29b453fdb733','capitalhill','','','192.168.100.2','15731665','Ethernet','2019-05-10 11:10:05','2019-05-10 11:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(49176,'81b00bb2','e4e9d8569ddca58c','mfantsipim','','','192.168.100.2','15731666','Ethernet','2019-05-10 11:10:07','2019-05-10 11:30:07',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(49177,'81b00bb3','5eb92a57d7e913e8','capitalhill','','','192.168.100.2','15731667','Ethernet','2019-05-10 11:20:05','2019-05-10 11:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(49178,'81b00bb4','bd9bb52342b91b1f','capitalhill','','','192.168.100.2','15731668','Ethernet','2019-05-10 11:30:05','2019-05-10 11:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(49179,'81b00bb5','be0038b3c5d74533','mfantsipim','','','192.168.100.2','15731669','Ethernet','2019-05-10 11:30:09','2019-05-10 11:50:07',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(49180,'81b00bb6','010e3264ac49086c','capitalhill','','','192.168.100.2','15731670','Ethernet','2019-05-10 11:40:05','2019-05-10 11:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(49181,'81b00bb7','85e223369b550e26','src_hostel','','','192.168.100.2','15731671','Ethernet','2019-05-10 11:47:30','2019-05-10 19:47:34',28804,'RADIUS','','',11377062,37016363,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(49182,'81b00bb8','256adac7afaa22b9','capitalhill','','','192.168.100.2','15731672','Ethernet','2019-05-10 11:50:05','2019-05-10 12:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(49183,'81b00bb9','b2ec72922d85e838','mfantsipim','','','192.168.100.2','15731673','Ethernet','2019-05-10 11:50:07','2019-05-10 12:10:07',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(75091,'81d0a5ba','4204f0377a6db2a3','affiliation','','','192.168.100.2','15771178','Ethernet','2019-09-14 04:10:02','2019-09-14 06:10:01',7200,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(49185,'81b00bba','74e93b7a0505877a','capitalhill','','','192.168.100.2','15731674','Ethernet','2019-05-10 12:00:05','2019-05-10 12:10:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(49186,'81b00bbb','a98c1aa0511d0564','pempamsie','','','192.168.100.2','15731675','Ethernet','2019-05-10 12:05:45','2019-05-10 20:25:42',29997,'RADIUS','','',1851656361,12239313973,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(49187,'81b00bbc','fc1d1d66f9ea5204','affiliation','','','192.168.100.2','15731676','Ethernet','2019-05-10 12:10:05','2019-05-10 14:10:05',7200,'RADIUS','','',8500043,162552600,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(49188,'81b00bbd','6d440299c224db05','capitalhill','','','192.168.100.2','15731677','Ethernet','2019-05-10 12:10:05','2019-05-10 12:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(49189,'81b00bbe','82036788237e3578','cegrad','','','192.168.100.2','15731678','Ethernet','2019-05-10 12:10:05','2019-05-10 14:10:05',7200,'RADIUS','','',2013249,19357603,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(49190,'81b00bbf','abcd0fb19f045b88','mfantsipim','','','192.168.100.2','15731679','Ethernet','2019-05-10 12:10:08','2019-05-10 12:30:07',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(49191,'81b00bc0','b2a562bed40539cf','capitalhill','','','192.168.100.2','15731680','Ethernet','2019-05-10 12:20:05','2019-05-10 12:30:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(49192,'81b00bc1','c1178bcecb3f3918','capitalhill','','','192.168.100.2','15731681','Ethernet','2019-05-10 12:30:05','2019-05-10 12:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(49193,'81b00bc2','3442b41b83daf036','mfantsipim','','','192.168.100.2','15731682','Ethernet','2019-05-10 12:30:07','2019-05-10 12:50:07',1199,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(49194,'81b00bc3','af501544143d1ca6','capitalhill','','','192.168.100.2','15731683','Ethernet','2019-05-10 12:40:05','2019-05-10 12:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(49195,'81b00bc4','59362643f2282885','capitalhill','','','192.168.100.2','15731684','Ethernet','2019-05-10 12:50:05','2019-05-10 13:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(49196,'81b00bc5','e24b04154fc3f6c6','mfantsipim','','','192.168.100.2','15731685','Ethernet','2019-05-10 12:50:08','2019-05-10 13:10:07',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(49197,'81b00bc6','a314e23c9126c87c','capitalhill','','','192.168.100.2','15731686','Ethernet','2019-05-10 13:00:05','2019-05-10 13:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(49198,'81b00bc7','269b37d2fe12dfc6','capitalhill','','','192.168.100.2','15731687','Ethernet','2019-05-10 13:10:05','2019-05-10 13:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(49199,'81b00bc8','e43d6275715a363c','mfantsipim','','','192.168.100.2','15731688','Ethernet','2019-05-10 13:10:08','2019-05-10 13:30:07',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(49200,'81b00bc9','0a5d20146beeff08','capitalhill','','','192.168.100.2','15731689','Ethernet','2019-05-10 13:20:05','2019-05-10 13:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(49201,'81b00bca','6d67c839db3dc427','capitalhill','','','192.168.100.2','15731690','Ethernet','2019-05-10 13:30:06','2019-05-10 13:40:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(49202,'81b00bcb','b6aca170004b787d','mfantsipim','','','192.168.100.2','15731691','Ethernet','2019-05-10 13:30:07','2019-05-10 13:50:07',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(49203,'81b00bcc','856eb7303509cf67','capitalhill','','','192.168.100.2','15731692','Ethernet','2019-05-10 13:40:05','2019-05-10 13:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(49204,'81b00bcd','13e35de0cad6f38f','capitalhill','','','192.168.100.2','15731693','Ethernet','2019-05-10 13:50:05','2019-05-10 14:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(49205,'81b00bce','8fdfb96a1d524251','mfantsipim','','','192.168.100.2','15731694','Ethernet','2019-05-10 13:50:08','2019-05-10 14:10:07',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(49206,'81b00bcf','07451d8b219beb84','capitalhill','','','192.168.100.2','15731695','Ethernet','2019-05-10 14:00:05','2019-05-10 14:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(49207,'81b00bd0','bde305c53a74f834','capitalhill','','','192.168.100.2','15731696','Ethernet','2019-05-10 14:10:05','2019-05-10 14:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(49208,'81b00bd1','1e2ace4a49b576de','affiliation','','','192.168.100.2','15731697','Ethernet','2019-05-10 14:10:05','2019-05-10 16:10:05',7200,'RADIUS','','',798104,2900686,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(49209,'81b00bd2','566594415667fddb','cegrad','','','192.168.100.2','15731698','Ethernet','2019-05-10 14:10:05','2019-05-10 16:10:05',7200,'RADIUS','','',15867095,171347713,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(49210,'81b00bd3','50a6169e9ff0ac8c','mfantsipim','','','192.168.100.2','15731699','Ethernet','2019-05-10 14:10:08','2019-05-10 14:30:07',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(49211,'81b00bd4','09bbf7e4f3327c6c','capitalhill','','','192.168.100.2','15731700','Ethernet','2019-05-10 14:20:05','2019-05-10 14:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(49212,'81b00bd5','10b3547751bde2f2','capitalhill','','','192.168.100.2','15731701','Ethernet','2019-05-10 14:30:05','2019-05-10 14:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(49213,'81b00bd6','2848eca40439f3f8','mfantsipim','','','192.168.100.2','15731702','Ethernet','2019-05-10 14:30:08','2019-05-10 14:50:07',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(77416,'81d0d1de','a11b21c44154297d','cegrad','','','192.168.100.10','15782559','Ethernet','2019-09-27 18:10:04','2019-09-27 20:10:04',7200,'RADIUS','','',76804,112358,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(49215,'81b00bd8','a4838b7969e9257b','capitalhill','','','192.168.100.2','15731704','Ethernet','2019-05-10 14:40:06','2019-05-10 14:50:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(49216,'81b00bd9','3deee1514ceb01f2','capitalhill','','','192.168.100.2','15731705','Ethernet','2019-05-10 14:50:05','2019-05-10 15:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(49217,'81b00bda','b792ecdf7f02f2d4','mfantsipim','','','192.168.100.2','15731706','Ethernet','2019-05-10 14:50:08','2019-05-10 15:10:07',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(49218,'81b00bdb','a06f8dd10df49e88','capitalhill','','','192.168.100.2','15731707','Ethernet','2019-05-10 15:00:05','2019-05-10 15:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(49219,'81b00bdc','b0c35ffc60545385','capitalhill','','','192.168.100.2','15731708','Ethernet','2019-05-10 15:10:05','2019-05-10 15:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(49220,'81b00bdd','052eb37e17350dcd','mfantsipim','','','192.168.100.2','15731709','Ethernet','2019-05-10 15:10:08','2019-05-10 15:30:07',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(49221,'81b00bde','1d5dd8ad0e21c820','capitalhill','','','192.168.100.2','15731710','Ethernet','2019-05-10 15:20:05','2019-05-10 15:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(49222,'81b00bdf','36935326154285dd','capitalhill','','','192.168.100.2','15731711','Ethernet','2019-05-10 15:30:05','2019-05-10 15:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(49223,'81b00be0','9ded8dfac4679d8d','mfantsipim','','','192.168.100.2','15731712','Ethernet','2019-05-10 15:30:08','2019-05-10 15:50:07',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(49224,'81b00be1','82463d924ef2ae1f','capitalhill','','','192.168.100.2','15731713','Ethernet','2019-05-10 15:40:05','2019-05-10 15:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(49225,'81b00be2','81fe951c4bfff8a1','capitalhill','','','192.168.100.2','15731714','Ethernet','2019-05-10 15:50:05','2019-05-10 16:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(49226,'81b00be3','1331dd036d5ca992','mfantsipim','','','192.168.100.2','15731715','Ethernet','2019-05-10 15:50:08','2019-05-10 16:10:07',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(49227,'81b00be4','3cabd717e8165349','obrapafm','','','192.168.100.2','15731716','Ethernet','2019-05-10 16:00:02','2019-05-11 00:00:02',28799,'RADIUS','','',666163461,1266324854,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(49228,'81b00be5','15b3e8db6335bce8','capitalhill','','','192.168.100.2','15731717','Ethernet','2019-05-10 16:00:06','2019-05-10 16:10:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.13',0,0,''),(49229,'81b00be6','cce3b64c7e540da4','britwums','','','192.168.100.2','15731718','Ethernet','2019-05-10 16:10:03','2019-05-10 21:10:03',18000,'RADIUS','','',19006335,212080405,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(49230,'81b00be7','f7d9c724cc9313a3','affiliation','','','192.168.100.2','15731719','Ethernet','2019-05-10 16:10:05','2019-05-10 18:10:05',7200,'RADIUS','','',6152258,47161915,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(49231,'81b00be8','bf278627af944388','capitalhill','','','192.168.100.2','15731720','Ethernet','2019-05-10 16:10:05','2019-05-10 16:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(49232,'81b00be9','2953df018cacc09f','cegrad','','','192.168.100.2','15731721','Ethernet','2019-05-10 16:10:06','2019-05-10 18:10:05',7200,'RADIUS','','',2153932,29603610,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.12',0,0,''),(49233,'81b00bea','c47449e9d29ec702','mfantsipim','','','192.168.100.2','15731722','Ethernet','2019-05-10 16:10:08','2019-05-10 16:30:07',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(49234,'81b00beb','fe447061de0f7882','capitalhill','','','192.168.100.2','15731723','Ethernet','2019-05-10 16:20:05','2019-05-10 16:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(49235,'81b00bec','4008392a5612efdc','capitalhill','','','192.168.100.2','15731724','Ethernet','2019-05-10 16:30:05','2019-05-10 16:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(49236,'81b00bed','59ddcf27dddc7db0','mfantsipim','','','192.168.100.2','15731725','Ethernet','2019-05-10 16:30:08','2019-05-10 16:50:07',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(49237,'81b00bee','8e1fa60c4cf4b379','capitalhill','','','192.168.100.2','15731726','Ethernet','2019-05-10 16:40:05','2019-05-10 16:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(49238,'81b00bef','cac11431d225a333','capitalhill','','','192.168.100.2','15731727','Ethernet','2019-05-10 16:50:05','2019-05-10 17:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(49239,'81b00bf0','94be0c94e7350b81','mfantsipim','','','192.168.100.2','15731728','Ethernet','2019-05-10 16:50:08','2019-05-10 17:10:07',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(49240,'81b00bf1','12d9c97f1937ea9c','capitalhill','','','192.168.100.2','15731729','Ethernet','2019-05-10 17:00:05','2019-05-10 17:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(49241,'81b00bf2','38191820252938df','capitalhill','','','192.168.100.2','15731730','Ethernet','2019-05-10 17:10:06','2019-05-10 17:20:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(49242,'81b00bf3','792bc2eb6e9efc24','mfantsipim','','','192.168.100.2','15731731','Ethernet','2019-05-10 17:10:08','2019-05-10 17:30:07',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(49243,'81b00bf4','e3f80efa0e94774f','capitalhill','','','192.168.100.2','15731732','Ethernet','2019-05-10 17:20:05','2019-05-10 17:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(49244,'81b00bf5','faba22aa1cc14783','capitalhill','','','192.168.100.2','15731733','Ethernet','2019-05-10 17:30:05','2019-05-10 17:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(49245,'81b00bf6','3e401312b26b90aa','mfantsipim','','','192.168.100.2','15731734','Ethernet','2019-05-10 17:30:08','2019-05-10 17:50:07',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(49246,'81b00bf7','958dbd796f9b934a','capitalhill','','','192.168.100.2','15731735','Ethernet','2019-05-10 17:40:05','2019-05-10 17:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(49247,'81b00bf8','5ed5ef3942c7b54d','capitalhill','','','192.168.100.2','15731736','Ethernet','2019-05-10 17:50:05','2019-05-10 18:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(49248,'81b00bf9','edf44bf48d369c19','mfantsipim','','','192.168.100.2','15731737','Ethernet','2019-05-10 17:50:08','2019-05-10 18:10:07',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(49249,'81b00bfa','3a73fc4e526307d6','capitalhill','','','192.168.100.2','15731738','Ethernet','2019-05-10 18:00:05','2019-05-10 18:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(75119,'81d0a81d','3d565e4eceefb2d8','mfantsipim','','','192.168.100.2','15771789','Ethernet','2019-09-14 09:10:05','2019-09-14 09:30:03',1198,'RADIUS','','',121251,120413,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(49251,'81b00bfb','190b42c970e81396','affiliation','','','192.168.100.2','15731739','Ethernet','2019-05-10 18:10:05','2019-05-13 08:06:08',222955,'RADIUS','','',2682,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(49252,'81b00bfc','f1ec0d38ef428907','capitalhill','','','192.168.100.2','15731740','Ethernet','2019-05-10 18:10:05','2019-05-10 18:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(49253,'81b00bfd','7d67e1a1c6315c12','cegrad','','','192.168.100.2','15731741','Ethernet','2019-05-10 18:10:06','2019-05-10 20:10:05',7200,'RADIUS','','',38979,105401,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(49254,'81b00bfe','3063459439d82121','mfantsipim','','','192.168.100.2','15731742','Ethernet','2019-05-10 18:10:08','2019-05-10 18:30:07',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(49255,'81b00bff','d438a8c343df31cd','capitalhill','','','192.168.100.2','15731743','Ethernet','2019-05-10 18:20:05','2019-05-10 18:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(49256,'81b00c00','db86548f18e6b8f4','capitalhill','','','192.168.100.2','15731744','Ethernet','2019-05-10 18:30:05','2019-05-10 18:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(49257,'81b00c01','fa073f0dfceabd75','mfantsipim','','','192.168.100.2','15731745','Ethernet','2019-05-10 18:30:08','2019-05-10 18:50:07',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(49258,'81b00c02','0f0102a39be88965','capitalhill','','','192.168.100.2','15731746','Ethernet','2019-05-10 18:40:05','2019-05-10 18:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(49260,'81b00c04','62695764b87b72b5','capitalhill','','','192.168.100.2','15731748','Ethernet','2019-05-10 18:50:05','2019-05-10 19:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(49261,'81b00c05','c77331a22cbd3cc8','mfantsipim','','','192.168.100.2','15731749','Ethernet','2019-05-10 18:50:08','2019-05-10 19:10:07',1200,'RADIUS','','',2862,7598,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(49262,'81b00c06','a531b9bcee85cf29','capitalhill','','','192.168.100.2','15731750','Ethernet','2019-05-10 19:00:05','2019-05-10 19:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(49263,'81b00c07','b0fc945109a893e2','capitalhill','','','192.168.100.2','15731751','Ethernet','2019-05-10 19:10:05','2019-05-10 19:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(49264,'81b00c08','41990ac8be572d92','mfantsipim','','','192.168.100.2','15731752','Ethernet','2019-05-10 19:10:08','2019-05-10 19:30:07',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(49265,'81b00c09','c436e0389f271c59','capitalhill','','','192.168.100.2','15731753','Ethernet','2019-05-10 19:20:06','2019-05-10 19:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(49266,'81b00c0a','116d417f49e590fe','capitalhill','','','192.168.100.2','15731754','Ethernet','2019-05-10 19:30:05','2019-05-10 19:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(49267,'81b00c0b','f7b232209cb375ed','mfantsipim','','','192.168.100.2','15731755','Ethernet','2019-05-10 19:30:08','2019-05-10 19:50:07',1200,'RADIUS','','',2582,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(75058,'81d0a2e3','94224f203b6156bc','mfantsipim','','','192.168.100.2','15770451','Ethernet','2019-09-13 22:10:04','2019-09-13 22:30:03',1199,'RADIUS','','',121251,119588,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(49269,'81b00c0c','9bbfa16e9d53b8a6','capitalhill','','','192.168.100.2','15731756','Ethernet','2019-05-10 19:40:05','2019-05-10 19:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(49270,'81b00c0d','a125b4bc917d2658','src_hostel','','','192.168.100.2','15731758','Ethernet','2019-05-10 19:47:36','2019-05-10 20:16:06',1711,'RADIUS','','',9860327,9779947,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(75118,'81d0a7f6','ef37d00ae23081d4','mfantsipim','','','192.168.100.2','15771750','Ethernet','2019-09-14 08:50:34','2019-09-14 09:10:03',1171,'RADIUS','','',118414,117519,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(49273,'81b00c0f','8318324b84b38383','adukpos','','','192.168.100.2','15731760','Ethernet','2019-05-10 19:48:17','2019-05-10 20:16:05',1668,'RADIUS','','',37552404,4888943,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(49275,'81b00c10','17d87f461aa25903','capitalhill','','','192.168.100.2','15731761','Ethernet','2019-05-10 19:50:05','2019-05-10 20:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(49276,'81b00c11','45c858f49914dbcd','mfantsipim','','','192.168.100.2','15731762','Ethernet','2019-05-10 19:50:08','2019-05-10 20:10:07',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(68237,'81c44ad8','e8bf1fcca2243146','kumi','','','192.168.100.2','16010064','Ethernet','2019-08-01 02:08:41','2019-08-01 02:14:33',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.231',0,0,''),(49278,'81b00c12','db79363102f13575','capitalhill','','','192.168.100.2','15731763','Ethernet','2019-05-10 20:00:06','2019-05-10 20:10:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(49279,'81b00c13','f390efc9ef492acb','capitalhill','','','192.168.100.2','15731764','Ethernet','2019-05-10 20:10:05','2019-05-10 20:20:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(49280,'81b00c14','74237de4f2293a42','cegrad','','','192.168.100.2','15731765','Ethernet','2019-05-10 20:10:06','2019-05-10 22:10:05',7200,'RADIUS','','',45399,90554,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(49281,'81b00c15','1fd80a00867a9f44','mfantsipim','','','192.168.100.2','15731766','Ethernet','2019-05-10 20:10:10','2019-05-10 20:30:07',1197,'RADIUS','','',2302,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(49282,'81b00c16','ebba978a78a0fa94','src_hostel','','','192.168.100.2','15731767','Ethernet','2019-05-10 20:16:06','2019-05-10 20:17:54',107,'RADIUS','','',225508,33559,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(75090,'81d0a593','4f2f94892a8c4781','mfantsipim','','','192.168.100.2','15771139','Ethernet','2019-09-14 03:50:04','2019-09-14 04:10:03',1198,'RADIUS','','',121349,119761,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(49285,'81b00c18','387cb90176c9bae4','src_hostel','','','192.168.100.2','15731770','Ethernet','2019-05-10 20:17:55','2019-05-10 23:20:31',10956,'RADIUS','','',33829888,120739273,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(68236,'81c44ab7','f994301df313688a','kumi','','','192.168.100.2','16010031','Ethernet','2019-08-01 02:02:40','2019-08-01 02:08:32',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.211',0,0,''),(75343,'81d0a911','f247b07d9dad0874','adukpos','','','192.168.100.2','15772034','Ethernet','2019-09-14 13:16:28','2019-09-16 03:53:14',139004,'RADIUS','','',2794067394,879042577,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(49288,'81b00c1a','d15408bf849714c2','adukpos','','','192.168.100.2','15731772','Ethernet','2019-05-10 20:18:44','2019-05-10 23:24:48',11164,'RADIUS','','',136080584,147135256,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(75057,'81d0a2e2','42106da5c14aceb8','affiliation','','','192.168.100.2','15770450','Ethernet','2019-09-13 22:10:02','2019-09-14 00:10:01',7199,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(49290,'81b00c1b','274f3f7d82a2d67c','capitalhill','','','192.168.100.2','15731773','Ethernet','2019-05-10 20:20:05','2019-05-10 20:30:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(75089,'81d0a56b','f004b32c52a7c5ae','mfantsipim','','','192.168.100.2','15771099','Ethernet','2019-09-14 03:30:05','2019-09-14 03:50:03',1197,'RADIUS','','',121200,119537,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(68235,'81c44a9a','f2b609901d45113b','kumi','','','192.168.100.2','16010002','Ethernet','2019-08-01 01:57:09','2019-08-01 02:02:16',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.201',0,0,''),(68234,'81c44a7c','08d2abcbf2edf7a3','kumi','','','192.168.100.2','16009972','Ethernet','2019-08-01 01:51:38','2019-08-01 01:56:39',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.186',0,0,''),(49294,'81b00c1e','5f148a62ae83f6c0','pempamsie','','','192.168.100.2','15731776','Ethernet','2019-05-10 20:25:45','2019-05-11 04:45:42',29997,'RADIUS','','',5944342057,10859105115,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(49295,'81b00c1f','3df371e8619883e4','capitalhill','','','192.168.100.2','15731777','Ethernet','2019-05-10 20:30:07','2019-06-17 18:38:54',3276527,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','','Framed-User','PPP','192.168.5.241',0,0,''),(49296,'81b00c20','2d32eda8e4c8d151','mfantsipim','','','192.168.100.2','15731778','Ethernet','2019-05-10 20:30:08','2019-05-10 20:50:07',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(49297,'81b00c22','cdd168647be10716','capitalhill','','','192.168.100.2','15731780','Ethernet','2019-05-10 20:40:12','2019-05-10 20:50:05',592,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(49298,'81b00c23','e4f0a062979bd9a4','capitalhill','','','192.168.100.2','15731781','Ethernet','2019-05-10 20:50:06','2019-05-10 21:00:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(49299,'81b00c24','e6f6866b054340a8','mfantsipim','','','192.168.100.2','15731782','Ethernet','2019-05-10 20:50:08','2019-05-10 21:10:07',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(49300,'81b00c25','f4a73c4fa8660983','capitalhill','','','192.168.100.2','15731783','Ethernet','2019-05-10 21:00:06','2019-05-10 21:10:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(49301,'81b00c26','dd4d40a4a595b786','britwums','','','192.168.100.2','15731784','Ethernet','2019-05-10 21:10:03','2019-05-11 02:10:03',17998,'RADIUS','','',10206997,136705339,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(49302,'81b00c27','38fb417936c841c6','capitalhill','','','192.168.100.2','15731785','Ethernet','2019-05-10 21:10:05','2019-05-10 21:20:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(49303,'81b00c28','571e2422cfa1d60c','mfantsipim','','','192.168.100.2','15731786','Ethernet','2019-05-10 21:10:08','2019-05-10 21:30:07',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(49304,'81b00c29','bbed6f7fad5a983f','capitalhill','','','192.168.100.2','15731787','Ethernet','2019-05-10 21:20:05','2019-05-10 21:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(49305,'81b00c2a','756c9ba219b6a08d','capitalhill','','','192.168.100.2','15731788','Ethernet','2019-05-10 21:30:05','2019-05-10 21:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(49306,'81b00c2b','8901b7d1f67fe205','mfantsipim','','','192.168.100.2','15731789','Ethernet','2019-05-10 21:30:10','2019-05-10 21:50:07',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(49307,'81b00c2c','186b321c86095381','capitalhill','','','192.168.100.2','15731790','Ethernet','2019-05-10 21:40:05','2019-05-10 21:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(49308,'81b00c2d','aed1503ecc296b9b','capitalhill','','','192.168.100.2','15731791','Ethernet','2019-05-10 21:50:05','2019-05-10 22:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(49309,'81b00c2e','31bb55046cd969f0','mfantsipim','','','192.168.100.2','15731792','Ethernet','2019-05-10 21:50:08','2019-05-10 22:10:07',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(49310,'81b00c2f','b5b237eec0c2d379','capitalhill','','','192.168.100.2','15731793','Ethernet','2019-05-10 22:00:06','2019-05-10 22:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(49311,'81b00c30','51713fa1b1d820fc','capitalhill','','','192.168.100.2','15731794','Ethernet','2019-05-10 22:10:06','2019-05-10 22:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(49312,'81b00c31','361e000cfb0e1b97','cegrad','','','192.168.100.2','15731795','Ethernet','2019-05-10 22:10:06','2019-05-11 00:10:05',7199,'RADIUS','','',40519,58878,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(49313,'81b00c32','f05f610db6b3188a','mfantsipim','','','192.168.100.2','15731796','Ethernet','2019-05-10 22:10:09','2019-05-10 22:30:07',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(49314,'81b00c33','c8c0ab8d3891977c','capitalhill','','','192.168.100.2','15731797','Ethernet','2019-05-10 22:20:06','2019-05-10 22:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(49315,'81b00c34','74e282a49e28d022','capitalhill','','','192.168.100.2','15731798','Ethernet','2019-05-10 22:30:07','2019-05-10 22:40:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(49316,'81b00c35','bf0707c80e430877','mfantsipim','','','192.168.100.2','15731799','Ethernet','2019-05-10 22:30:08','2019-05-10 22:50:07',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(49317,'81b00c36','e19d6778426545b9','capitalhill','','','192.168.100.2','15731800','Ethernet','2019-05-10 22:40:06','2019-05-10 22:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(49318,'81b00c37','877133cb8483f54b','capitalhill','','','192.168.100.2','15731801','Ethernet','2019-05-10 22:50:06','2019-05-10 23:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(49319,'81b00c38','f9727d05da9a6ea2','mfantsipim','','','192.168.100.2','15731802','Ethernet','2019-05-10 22:50:08','2019-05-10 23:10:07',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(77415,'81d0d1dd','3797f3caca3a79e8','mfantsipim','','','192.168.100.10','15782558','Ethernet','2019-09-27 18:10:03','2019-09-27 18:30:02',1199,'RADIUS','','',127255,301516,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(77414,'81d0d1dc','f07132867227c257','affiliation','','','192.168.100.10','15782557','Ethernet','2019-09-27 18:10:03','2019-09-27 20:10:03',7199,'RADIUS','','',29687,27854,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(49321,'81b00c3a','e182e38bdba82f37','capitalhill','','','192.168.100.2','15731804','Ethernet','2019-05-10 23:00:06','2019-05-10 23:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(49322,'81b00c3b','37372d890681bc8f','capitalhill','','','192.168.100.2','15731805','Ethernet','2019-05-10 23:10:06','2019-05-10 23:20:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(49323,'81b00c3c','9734f7f9b9d8b777','mfantsipim','','','192.168.100.2','15731806','Ethernet','2019-05-10 23:10:08','2019-05-10 23:30:07',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(49324,'81b00c3d','856fe48902833f3e','capitalhill','','','192.168.100.2','15731807','Ethernet','2019-05-10 23:20:06','2019-05-10 23:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(49325,'81b00c3e','5adc09d99d1ab602','src_hostel','','','192.168.100.2','15731808','Ethernet','2019-05-10 23:20:32','2019-05-10 23:24:06',214,'RADIUS','','',2585,3975,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(75088,'81d0a544','85904a1fd4b950a0','britwums','','','192.168.100.2','15771060','Ethernet','2019-09-14 03:10:11','2019-09-14 08:10:11',18000,'RADIUS','','',55760982,246927602,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(49328,'81b00c3f','594c1b32db4fcb0f','adukpos','','','192.168.100.2','15731810','Ethernet','2019-05-10 23:24:49','2019-05-11 03:09:34',13486,'RADIUS','','',428894588,16071958,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(49329,'81b00c40','ea0354e15198e448','src_hostel','','','192.168.100.2','15731811','Ethernet','2019-05-10 23:24:57','2019-05-11 03:17:28',13951,'RADIUS','','',573110,1470093,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(75086,'81d0a51b','0d5c7724e3618fa1','mfantsipim','','','192.168.100.2','15771019','Ethernet','2019-09-14 02:50:04','2019-09-14 03:10:03',1199,'RADIUS','','',118701,117154,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(75087,'81d0a542','7547d4e51d24e867','mfantsipim','','','192.168.100.2','15771058','Ethernet','2019-09-14 03:10:04','2019-09-14 03:30:03',1198,'RADIUS','','',121251,119588,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(75056,'81d0a2ba','0947e3aa9ffb418d','mfantsipim','','','192.168.100.2','15770410','Ethernet','2019-09-13 21:50:04','2019-09-13 22:10:03',1198,'RADIUS','','',121200,119537,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(49333,'81b00c41','d8124cbe267447d7','capitalhill','','','192.168.100.2','15731812','Ethernet','2019-05-10 23:30:06','2019-05-10 23:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(49334,'81b00c42','4a3cc119c42b9797','mfantsipim','','','192.168.100.2','15731813','Ethernet','2019-05-10 23:30:10','2019-05-10 23:50:07',1197,'RADIUS','','',2866,10920,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(49335,'81b00c43','1df281b90335c920','capitalhill','','','192.168.100.2','15731814','Ethernet','2019-05-10 23:40:06','2019-05-10 23:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(49336,'81b00c44','a3b5618b3385b67a','capitalhill','','','192.168.100.2','15731815','Ethernet','2019-05-10 23:50:08','2019-05-11 00:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(49337,'81b00c45','4758cf3bb3a55155','mfantsipim','','','192.168.100.2','15731816','Ethernet','2019-05-10 23:50:13','2019-05-11 00:10:07',1194,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(49338,'81b00c46','6a8a7566dadb25ed','obrapafm','','','192.168.100.2','15731817','Ethernet','2019-05-11 00:00:02','2019-05-11 08:00:02',28799,'RADIUS','','',1040460621,2064286021,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(49339,'81b00c47','0a0e3d5dcd1e84a4','capitalhill','','','192.168.100.2','15731818','Ethernet','2019-05-11 00:00:06','2019-05-11 00:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(49340,'81b00c48','1284dc14b196c036','capitalhill','','','192.168.100.2','15731819','Ethernet','2019-05-11 00:10:06','2019-05-11 00:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(49341,'81b00c49','b175dfd5a8f4fd5e','cegrad','','','192.168.100.2','15731820','Ethernet','2019-05-11 00:10:06','2019-05-11 02:10:05',7199,'RADIUS','','',26637,14630,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(49342,'81b00c4a','8fe923b2bb84d978','mfantsipim','','','192.168.100.2','15731821','Ethernet','2019-05-11 00:10:08','2019-05-11 00:30:07',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(49343,'81b00c4a','8fe923b2bb84d978','mfantsipim','','','192.168.100.2','15731821','Ethernet','2019-05-11 00:10:10','2019-05-11 00:30:07',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.169',2,0,''),(49344,'81b00c4b','9e89676c1099dcb4','capitalhill','','','192.168.100.2','15731822','Ethernet','2019-05-11 00:20:06','2019-05-11 00:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(49345,'81b00c4c','6ff6e1d0ad21f12f','capitalhill','','','192.168.100.2','15731823','Ethernet','2019-05-11 00:30:06','2019-05-11 00:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(49346,'81b00c4d','c7d3ca73369f1071','mfantsipim','','','192.168.100.2','15731824','Ethernet','2019-05-11 00:30:08','2019-05-11 00:50:07',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(49347,'81b00c4e','49ff24f39b50172e','capitalhill','','','192.168.100.2','15731825','Ethernet','2019-05-11 00:40:06','2019-05-11 00:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(49348,'81b00c4f','2840ab42ba501b48','capitalhill','','','192.168.100.2','15731826','Ethernet','2019-05-11 00:50:06','2019-05-11 01:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(49349,'81b00c50','4ad2d1dab9886fd9','mfantsipim','','','192.168.100.2','15731827','Ethernet','2019-05-11 00:50:08','2019-05-11 01:10:07',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(49350,'81b00c51','1aec2c216140d604','capitalhill','','','192.168.100.2','15731828','Ethernet','2019-05-11 01:00:06','2019-05-11 01:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(49351,'81b00c52','99cfd51da07e4c7b','capitalhill','','','192.168.100.2','15731829','Ethernet','2019-05-11 01:10:07','2019-05-11 01:20:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(49352,'81b00c53','c3313280388317c9','mfantsipim','','','192.168.100.2','15731830','Ethernet','2019-05-11 01:10:08','2019-05-11 01:30:07',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(49353,'81b00c54','5cbf73170b88e155','capitalhill','','','192.168.100.2','15731831','Ethernet','2019-05-11 01:20:06','2019-05-11 01:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(49354,'81b00c55','6be3bfcae5e33c63','capitalhill','','','192.168.100.2','15731832','Ethernet','2019-05-11 01:30:06','2019-05-11 01:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(49355,'81b00c56','a1c3ecb0a64e820e','mfantsipim','','','192.168.100.2','15731833','Ethernet','2019-05-11 01:30:08','2019-05-11 01:50:07',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(49356,'81b00c57','70dd872c147f8c7c','capitalhill','','','192.168.100.2','15731834','Ethernet','2019-05-11 01:40:06','2019-05-11 01:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(49357,'81b00c58','a31e30412ca4a0d6','capitalhill','','','192.168.100.2','15731835','Ethernet','2019-05-11 01:50:06','2019-05-11 02:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(49358,'81b00c59','99da9bbfac56a18e','mfantsipim','','','192.168.100.2','15731836','Ethernet','2019-05-11 01:50:08','2019-05-11 02:10:07',1200,'RADIUS','','',2442,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(49359,'81b00c5a','4d24d1d99c9f0de0','capitalhill','','','192.168.100.2','15731837','Ethernet','2019-05-11 02:00:06','2019-05-11 02:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(49360,'81b00c5b','1077e941471bc85c','britwums','','','192.168.100.2','15731838','Ethernet','2019-05-11 02:10:03','2019-05-11 07:10:03',17999,'RADIUS','','',98036663,580447137,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(49361,'81b00c5c','4799ab588cb8ccad','capitalhill','','','192.168.100.2','15731839','Ethernet','2019-05-11 02:10:06','2019-05-11 02:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(49362,'81b00c5d','b4bbffb9e2fd0098','cegrad','','','192.168.100.2','15731840','Ethernet','2019-05-11 02:10:06','2019-05-11 04:10:06',7200,'RADIUS','','',23821,19101,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(49363,'81b00c5e','b5cf3ad1ff103a87','mfantsipim','','','192.168.100.2','15731841','Ethernet','2019-05-11 02:10:08','2019-05-11 02:30:07',1200,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(49364,'81b00c5f','3d651b441d8646d8','capitalhill','','','192.168.100.2','15731842','Ethernet','2019-05-11 02:20:06','2019-05-11 02:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(49365,'81b00c60','a4ac647e67fa5080','capitalhill','','','192.168.100.2','15731843','Ethernet','2019-05-11 02:30:06','2019-05-11 02:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(49366,'81b00c61','68103c78ee4dbd20','mfantsipim','','','192.168.100.2','15731844','Ethernet','2019-05-11 02:30:08','2019-05-11 02:50:07',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(49367,'81b00c62','69d2696461d692b4','capitalhill','','','192.168.100.2','15731845','Ethernet','2019-05-11 02:40:06','2019-05-11 02:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(49368,'81b00c63','450d1fa179a0be1f','capitalhill','','','192.168.100.2','15731846','Ethernet','2019-05-11 02:50:06','2019-05-11 03:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(49369,'81b00c64','bc11180eaa558506','mfantsipim','','','192.168.100.2','15731847','Ethernet','2019-05-11 02:50:08','2019-05-11 03:10:07',1200,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(49370,'81b00c65','9380b5a8447caf94','capitalhill','','','192.168.100.2','15731848','Ethernet','2019-05-11 03:00:06','2019-05-11 03:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(77413,'81d0d1db','9dc1773d5ac3f03e','mfantsipim','','','192.168.100.10','15782556','Ethernet','2019-09-27 17:50:03','2019-09-27 18:10:02',1199,'RADIUS','','',128130,296079,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(49372,'81b00c67','056c7ec800bcfaff','adukpos','','','192.168.100.2','15731850','Ethernet','2019-05-11 03:09:54','2019-05-11 08:56:39',20804,'RADIUS','','',385328267,149776573,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(49373,'81b00c68','201dced804f90fb3','capitalhill','','','192.168.100.2','15731851','Ethernet','2019-05-11 03:10:06','2019-05-11 03:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(49374,'81b00c69','9d0216ef20ca549a','mfantsipim','','','192.168.100.2','15731852','Ethernet','2019-05-11 03:10:08','2019-05-11 03:30:07',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(49375,'81b00c6a','87e739598feecfc0','src_hostel','','','192.168.100.2','15731853','Ethernet','2019-05-11 03:17:29','2019-05-11 06:16:42',10753,'RADIUS','','',1671852,3788040,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(49378,'81b00c6b','4a7dca3c6abccf9d','capitalhill','','','192.168.100.2','15731854','Ethernet','2019-05-11 03:20:06','2019-05-11 03:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(49380,'81b00c6c','37073243ee110bba','capitalhill','','','192.168.100.2','15731855','Ethernet','2019-05-11 03:30:06','2019-05-11 03:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(49381,'81b00c6d','a4ead41d2efb5e0e','mfantsipim','','','192.168.100.2','15731856','Ethernet','2019-05-11 03:30:08','2019-05-11 03:50:07',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(49382,'81b00c6e','8b4fe46ab53dad84','capitalhill','','','192.168.100.2','15731857','Ethernet','2019-05-11 03:40:06','2019-05-11 03:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(49383,'81b00c6f','ea483ba2aea8611d','capitalhill','','','192.168.100.2','15731858','Ethernet','2019-05-11 03:50:06','2019-05-11 04:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(49384,'81b00c70','800dcc85daf75e23','mfantsipim','','','192.168.100.2','15731859','Ethernet','2019-05-11 03:50:08','2019-05-11 04:10:07',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(49385,'81b00c71','42dad6a277fa8011','capitalhill','','','192.168.100.2','15731860','Ethernet','2019-05-11 04:00:06','2019-05-11 04:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(49386,'81b00c72','db61f2b52c2278ba','capitalhill','','','192.168.100.2','15731861','Ethernet','2019-05-11 04:10:06','2019-05-11 04:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(49387,'81b00c73','25adc851638c56c5','cegrad','','','192.168.100.2','15731862','Ethernet','2019-05-11 04:10:06','2019-05-11 06:10:06',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(49388,'81b00c74','ad77a22a7847e9ca','mfantsipim','','','192.168.100.2','15731863','Ethernet','2019-05-11 04:10:08','2019-05-11 04:30:07',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(49389,'81b00c75','21e213c61b145803','capitalhill','','','192.168.100.2','15731864','Ethernet','2019-05-11 04:20:06','2019-05-11 04:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(49390,'81b00c76','57ce87729b3533ef','capitalhill','','','192.168.100.2','15731865','Ethernet','2019-05-11 04:30:06','2019-05-11 04:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(49391,'81b00c77','312b0d94099fc3c2','mfantsipim','','','192.168.100.2','15731866','Ethernet','2019-05-11 04:30:08','2019-05-11 04:50:07',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(49392,'81b00c78','e288685285e6b26f','capitalhill','','','192.168.100.2','15731867','Ethernet','2019-05-11 04:40:06','2019-05-11 04:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(49393,'81b00c79','3c6409ba166fcb40','pempamsie','','','192.168.100.2','15731868','Ethernet','2019-05-11 04:45:45','2019-05-11 13:05:42',29997,'RADIUS','','',2042307284,7340587380,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(49394,'81b00c7a','01f07184f2b440ad','capitalhill','','','192.168.100.2','15731869','Ethernet','2019-05-11 04:50:06','2019-05-11 05:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(49395,'81b00c7b','c5a714cbc910e610','mfantsipim','','','192.168.100.2','15731870','Ethernet','2019-05-11 04:50:08','2019-05-11 05:10:07',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(49396,'81b00c7c','e969dd7a68890122','capitalhill','','','192.168.100.2','15731871','Ethernet','2019-05-11 05:00:06','2019-05-11 05:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(49397,'81b00c7d','05b910a362464939','capitalhill','','','192.168.100.2','15731872','Ethernet','2019-05-11 05:10:06','2019-05-11 05:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(49398,'81b00c7e','97f6139dc93bec98','mfantsipim','','','192.168.100.2','15731873','Ethernet','2019-05-11 05:10:08','2019-05-11 05:30:07',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(49399,'81b00c7f','b4bcd67e2b13056b','capitalhill','','','192.168.100.2','15731874','Ethernet','2019-05-11 05:20:06','2019-05-11 05:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(49400,'81b00c80','b2ccb3bc0c1bae5b','capitalhill','','','192.168.100.2','15731875','Ethernet','2019-05-11 05:30:06','2019-05-11 05:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(49401,'81b00c81','ad2e47b3db85949b','mfantsipim','','','192.168.100.2','15731876','Ethernet','2019-05-11 05:30:08','2019-05-11 05:50:07',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(49402,'81b00c82','32ae9745a832309e','capitalhill','','','192.168.100.2','15731877','Ethernet','2019-05-11 05:40:06','2019-05-11 05:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(49403,'81b00c83','648382bfaaad90d5','capitalhill','','','192.168.100.2','15731878','Ethernet','2019-05-11 05:50:06','2019-05-11 06:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(49404,'81b00c84','0360bbe2e19eb8ae','mfantsipim','','','192.168.100.2','15731879','Ethernet','2019-05-11 05:50:08','2019-05-11 06:10:07',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(49405,'81b00c85','44a680067871d35e','capitalhill','','','192.168.100.2','15731880','Ethernet','2019-05-11 06:00:06','2019-05-11 06:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(49406,'81b00c86','c1e9d41be7590d73','capitalhill','','','192.168.100.2','15731881','Ethernet','2019-05-11 06:10:06','2019-05-11 06:20:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(49407,'81b00c87','26ebc987fb505b61','cegrad','','','192.168.100.2','15731882','Ethernet','2019-05-11 06:10:06','2019-05-11 08:10:06',7200,'RADIUS','','',36273,37317,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(49408,'81b00c88','188fcf354f762615','mfantsipim','','','192.168.100.2','15731883','Ethernet','2019-05-11 06:10:08','2019-05-11 06:30:07',1200,'RADIUS','','',2582,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(49409,'81b00c89','1781307337d7c159','src_hostel','','','192.168.100.2','15731884','Ethernet','2019-05-11 06:16:42','2019-05-11 08:55:09',9507,'RADIUS','','',3405442,45237512,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(75084,'81d0a4ea','e9358064d9a22fa0','pempamsie','','','192.168.100.2','15770970','Ethernet','2019-09-14 02:25:45','2019-09-14 04:45:43',8399,'RADIUS','','',30132055,828644632,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(75085,'81d0a4f3','f842e7cd0c6e9b7c','mfantsipim','','','192.168.100.2','15770979','Ethernet','2019-09-14 02:30:04','2019-09-14 02:50:03',1198,'RADIUS','','',121232,119569,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(75055,'81d0a2b1','9b2a8dc46410b9f1','pempamsie','','','192.168.100.2','15770401','Ethernet','2019-09-13 21:45:44','2019-09-14 00:05:43',8400,'RADIUS','','',188912988,1323728761,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(49413,'81b00c8a','f2951a55cea128d8','capitalhill','','','192.168.100.2','15731885','Ethernet','2019-05-11 06:20:06','2019-05-11 06:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(49414,'81b00c8b','ae5e090de654526c','capitalhill','','','192.168.100.2','15731886','Ethernet','2019-05-11 06:30:06','2019-05-11 06:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(49415,'81b00c8c','458c3c2e993c3a85','mfantsipim','','','192.168.100.2','15731887','Ethernet','2019-05-11 06:30:08','2019-05-11 06:50:07',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(49416,'81b00c8d','cc27461e6134c1e5','capitalhill','','','192.168.100.2','15731888','Ethernet','2019-05-11 06:40:06','2019-05-11 06:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(49417,'81b00c8e','4a6947b0a62c5a6f','capitalhill','','','192.168.100.2','15731889','Ethernet','2019-05-11 06:50:06','2019-05-11 07:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(49418,'81b00c8f','d9ed85f9ce2de4c4','mfantsipim','','','192.168.100.2','15731890','Ethernet','2019-05-11 06:50:08','2019-05-11 07:10:07',1199,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(49419,'81b00c90','231f7dd983eaa55c','capitalhill','','','192.168.100.2','15731891','Ethernet','2019-05-11 07:00:06','2019-05-11 07:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(49420,'81b00c91','1d6c15b5b188db9f','britwums','','','192.168.100.2','15731892','Ethernet','2019-05-11 07:10:03','2019-05-11 12:10:03',18000,'RADIUS','','',40893649,504344626,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(49421,'81b00c92','6cb6683fb080d465','capitalhill','','','192.168.100.2','15731893','Ethernet','2019-05-11 07:10:06','2019-05-11 07:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(49422,'81b00c93','026a4c6bf2189127','mfantsipim','','','192.168.100.2','15731894','Ethernet','2019-05-11 07:10:08','2019-05-11 07:30:07',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(84763,'81d0f36a','b172ead5ceb6ff70','baduwa','','','192.168.100.10','15791161','Ethernet','2019-11-02 13:27:28','2019-11-02 14:27:28',3599,'RADIUS','','',41478,79916,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(49424,'81b00c95','1e82f8ba4919c87c','capitalhill','','','192.168.100.2','15731896','Ethernet','2019-05-11 07:20:06','2019-05-11 07:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(49425,'81b00c96','8afa378ab53601bc','capitalhill','','','192.168.100.2','15731897','Ethernet','2019-05-11 07:30:06','2019-05-11 07:40:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(49426,'81b00c97','520ab58a1020d95b','mfantsipim','','','192.168.100.2','15731898','Ethernet','2019-05-11 07:30:08','2019-05-11 07:50:07',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(49427,'81b00c98','b8419673cef44ec2','capitalhill','','','192.168.100.2','15731899','Ethernet','2019-05-11 07:40:06','2019-05-11 07:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(49428,'81b00c99','7030d409c1244c71','capitalhill','','','192.168.100.2','15731900','Ethernet','2019-05-11 07:50:06','2019-05-11 08:00:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(49429,'81b00c9a','13f7d5b7746d531a','mfantsipim','','','192.168.100.2','15731901','Ethernet','2019-05-11 07:50:08','2019-05-11 08:10:07',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(49430,'81b00c9b','03ac7cf813706172','obrapafm','','','192.168.100.2','15731902','Ethernet','2019-05-11 08:00:02','2019-05-11 16:00:02',28799,'RADIUS','','',1734206908,360963980,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(49431,'81b00c9c','ce2ad7f17bdc764d','capitalhill','','','192.168.100.2','15731903','Ethernet','2019-05-11 08:00:06','2019-05-11 08:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(49432,'81b00c9d','8af0cd2a101f032f','capitalhill','','','192.168.100.2','15731904','Ethernet','2019-05-11 08:10:06','2019-05-11 08:20:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(49433,'81b00c9e','e9c3d1b190b2aba5','cegrad','','','192.168.100.2','15731905','Ethernet','2019-05-11 08:10:06','2019-05-11 10:10:06',7200,'RADIUS','','',63935,122266,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(49434,'81b00c9f','2ac1c864bf34f4c5','mfantsipim','','','192.168.100.2','15731906','Ethernet','2019-05-11 08:10:08','2019-05-11 08:30:07',1199,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(49435,'81b00ca0','a26d3fab5fa4a7aa','capitalhill','','','192.168.100.2','15731907','Ethernet','2019-05-11 08:20:06','2019-05-11 08:30:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(49436,'81b00ca1','63d7315148f2e179','capitalhill','','','192.168.100.2','15731908','Ethernet','2019-05-11 08:30:06','2019-05-11 08:40:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(49437,'81b00ca2','a472f27b8abe1dd5','mfantsipim','','','192.168.100.2','15731909','Ethernet','2019-05-11 08:30:08','2019-05-11 08:50:07',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(49438,'81b00ca3','84e8d442ea7317e4','capitalhill','','','192.168.100.2','15731910','Ethernet','2019-05-11 08:40:06','2019-05-11 08:50:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(49439,'81b00ca4','74a87fc80678c163','capitalhill','','','192.168.100.2','15731911','Ethernet','2019-05-11 08:50:06','2019-05-11 09:00:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(49440,'81b00ca5','9cb899903cb20813','mfantsipim','','','192.168.100.2','15731912','Ethernet','2019-05-11 08:50:08','2019-05-11 09:10:07',1199,'RADIUS','','',2442,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(49441,'81b00ca6','78f79e046dec19c3','src_hostel','','','192.168.100.2','15731914','Ethernet','2019-05-11 08:55:10','2019-05-11 08:56:40',90,'RADIUS','','',1743,2664,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(68233,'81c44a72','588446d1c20b236a','mfantsipim','','','192.168.100.2','16009962','Ethernet','2019-08-01 01:50:02','2019-08-01 02:10:00',1198,'RADIUS','','',322112,116454,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(49443,'81b00ca8','0f56902e491d4165','src_hostel','','','192.168.100.2','15731916','Ethernet','2019-05-11 08:56:41','2019-05-11 09:11:41',900,'RADIUS','','',209678,313572,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(49444,'81b00ca9','27660cd0c42a06ad','adukpos','','','192.168.100.2','15731917','Ethernet','2019-05-11 08:56:57','2019-05-11 09:20:16',1399,'RADIUS','','',8995154,57031170,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(75116,'81d0a7bf','a4a786c7b9db8d2e','SoNM','','','192.168.100.2','15771695','Ethernet','2019-09-14 08:25:01','2019-09-14 10:25:01',7200,'RADIUS','','',54319,74089,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(75054,'81d0a292','75b4b011f103cab6','mfantsipim','','','192.168.100.2','15770370','Ethernet','2019-09-13 21:30:05','2019-09-13 21:50:03',1198,'RADIUS','','',123264,124373,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(49447,'81b00caa','a0626f2cc055d799','capitalhill','','','192.168.100.2','15731918','Ethernet','2019-05-11 09:00:06','2019-05-11 09:10:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(49448,'81b00cab','51e4dea95283d1d8','capitalhill','','','192.168.100.2','15731919','Ethernet','2019-05-11 09:10:06','2019-05-11 09:20:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(49449,'81b00cac','ba84e7895274aa13','mfantsipim','','','192.168.100.2','15731920','Ethernet','2019-05-11 09:10:08','2019-05-11 09:30:07',1199,'RADIUS','','',1322,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(49450,'81b00cad','a4dc20e884f7eaa8','src_hostel','','','192.168.100.2','15731921','Ethernet','2019-05-11 09:11:42','2019-05-11 09:12:39',58,'RADIUS','','',4146,10049,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(49451,'81b00cae','8d01c3360b45e6ae','src_hostel','','','192.168.100.2','15731922','Ethernet','2019-05-11 09:12:39','2019-05-11 09:14:36',117,'RADIUS','','',20161,19892,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(49452,'81b00caf','63ed335aff6911cc','src_hostel','','','192.168.100.2','15731924','Ethernet','2019-05-11 09:14:37','2019-05-11 09:15:31',54,'RADIUS','','',4905,4964,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(49453,'81b00cb0','d5b7d88e93e86ff1','src_hostel','','','192.168.100.2','15731925','Ethernet','2019-05-11 09:15:31','2019-05-11 09:17:37',125,'RADIUS','','',31612,43970,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(49454,'81b00cb1','ab1848e8395b7db6','src_hostel','','','192.168.100.2','15731926','Ethernet','2019-05-11 09:17:37','2019-05-11 09:19:07',90,'RADIUS','','',180967,1027694,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(49455,'81b00cb2','deba20c8f3bb9742','src_hostel','','','192.168.100.2','15731927','Ethernet','2019-05-11 09:19:07','2019-05-11 09:19:50',43,'RADIUS','','',26254,452034,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(49456,'81b00cb3','8aca065b531ba229','src_hostel','','','192.168.100.2','15731928','Ethernet','2019-05-11 09:19:51','2019-05-11 09:21:10',79,'RADIUS','','',1992,10547,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(49457,'81b00cb4','983d7b6cb7f16104','capitalhill','','','192.168.100.2','15731929','Ethernet','2019-05-11 09:20:06','2019-05-11 09:30:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(49458,'81b00cb5','7f1ddb81a48da809','adukpos','','','192.168.100.2','15731930','Ethernet','2019-05-11 09:20:16','2019-05-11 09:22:34',138,'RADIUS','','',194309,1782071,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(49459,'81b00cb6','a02b22fdc6661bf1','src_hostel','','','192.168.100.2','15731931','Ethernet','2019-05-11 09:21:11','2019-05-11 09:22:28',78,'RADIUS','','',1036,2365,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(49460,'81b00cb7','21a5c9a3127b0add','src_hostel','','','192.168.100.2','15731932','Ethernet','2019-05-11 09:22:28','2019-05-11 11:21:30',7142,'RADIUS','','',361428,1355379,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(49461,'81b00cb8','8835082618cb12b8','adukpos','','','192.168.100.2','15731933','Ethernet','2019-05-11 09:22:37','2019-05-14 11:16:54',266048,'RADIUS','','',805441951,958049115,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(49462,'81b00cb9','362676f620baea4d','capitalhill','','','192.168.100.2','15731934','Ethernet','2019-05-11 09:30:06','2019-05-11 09:40:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(49463,'81b00cba','053ecfa7cc8e4ea9','mfantsipim','','','192.168.100.2','15731935','Ethernet','2019-05-11 09:30:08','2019-05-11 09:50:07',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(49464,'81b00cbb','751277a893af4aba','capitalhill','','','192.168.100.2','15731936','Ethernet','2019-05-11 09:40:06','2019-05-11 09:50:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(49465,'81b00cbc','61bd4c2f4a215cdc','capitalhill','','','192.168.100.2','15731937','Ethernet','2019-05-11 09:50:06','2019-05-11 10:00:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(49466,'81b00cbd','f89eadbf760cd7bb','mfantsipim','','','192.168.100.2','15731938','Ethernet','2019-05-11 09:50:08','2019-05-11 10:10:07',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(68232,'81c44a5d','a283f1698842befe','kumi','','','192.168.100.2','16009941','Ethernet','2019-08-01 01:46:06','2019-08-01 01:51:08',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.157',0,0,''),(49468,'81b00cbf','f7a14e3379e94810','capitalhill','','','192.168.100.2','15731947','Ethernet','2019-05-11 10:00:06','2019-05-11 10:10:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(49469,'81b00cc0','f7be6e78aa6dd739','capitalhill','','','192.168.100.2','15731951','Ethernet','2019-05-11 10:10:06','2019-05-11 10:20:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(49470,'81b00cc1','471cb1e3bc976a4e','cegrad','','','192.168.100.2','15731952','Ethernet','2019-05-11 10:10:06','2019-05-11 12:10:06',7199,'RADIUS','','',111308,383905,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(49471,'81b00cc2','18eb4a3b94e4df94','mfantsipim','','','192.168.100.2','15731953','Ethernet','2019-05-11 10:10:08','2019-05-11 10:30:07',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(49472,'81b00cc3','c5a92929d406f516','capitalhill','','','192.168.100.2','15731955','Ethernet','2019-05-11 10:20:06','2019-05-11 10:30:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(49474,'81b00cc5','1c9aaa7f774f2a3f','capitalhill','','','192.168.100.2','15731957','Ethernet','2019-05-11 10:30:06','2019-05-11 10:40:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(49475,'81b00cc6','58939fb6b8ba2316','mfantsipim','','','192.168.100.2','15731958','Ethernet','2019-05-11 10:30:08','2019-05-11 10:50:07',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(49476,'81b00cc7','2b0e4b8bc09b90bc','capitalhill','','','192.168.100.2','15731961','Ethernet','2019-05-11 10:40:09','2019-05-11 10:50:06',597,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(49477,'81b00cc8','7c252649472a4c4d','capitalhill','','','192.168.100.2','15731966','Ethernet','2019-05-11 10:50:06','2019-05-11 11:00:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(49478,'81b00cc9','280e07118696eba3','mfantsipim','','','192.168.100.2','15731967','Ethernet','2019-05-11 10:50:08','2019-05-11 11:10:07',1200,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(49479,'81b00cca','557571b6175c9647','capitalhill','','','192.168.100.2','15731970','Ethernet','2019-05-11 11:00:06','2019-05-11 11:10:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(49480,'81b00ccb','a0dab79984d3957e','capitalhill','','','192.168.100.2','15731971','Ethernet','2019-05-11 11:10:06','2019-05-11 11:20:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(49481,'81b00ccc','d34d3d7f0003c73a','mfantsipim','','','192.168.100.2','15731972','Ethernet','2019-05-11 11:10:08','2019-05-11 11:30:07',1200,'RADIUS','','',2442,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(49482,'81b00ccd','4725bf56e87c9cf7','capitalhill','','','192.168.100.2','15731973','Ethernet','2019-05-11 11:20:06','2019-05-11 11:30:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(49484,'81b00ccf','bedfb0a473d98289','src_hostel','','','192.168.100.2','15731976','Ethernet','2019-05-11 11:21:31','2019-05-11 11:22:24',53,'RADIUS','','',1305,2777,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(49485,'81b00cd0','f79e5832ff540bdf','src_hostel','','','192.168.100.2','15731977','Ethernet','2019-05-11 11:22:25','2019-05-14 20:02:19',290385,'RADIUS','','',115402919,1079876230,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(77411,'81d0d1da','39c6f1ff09ed0c0b','src_hostel','','','192.168.100.10','15782555','Ethernet','2019-09-27 17:34:52','2019-09-27 18:34:52',3600,'RADIUS','','',141908,279881,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(49486,'81b00cd1','66d12c90fb59f3fe','capitalhill','','','192.168.100.2','15731978','Ethernet','2019-05-11 11:30:06','2019-05-11 11:40:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(49487,'81b00cd2','7a740538eaf75ac6','mfantsipim','','','192.168.100.2','15731979','Ethernet','2019-05-11 11:30:08','2019-05-11 11:50:07',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(49488,'81b00cd3','aa0b57783f22bbf0','capitalhill','','','192.168.100.2','15731980','Ethernet','2019-05-11 11:40:06','2019-05-11 11:50:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(49489,'81b00cd4','cd06a2dedebb7156','capitalhill','','','192.168.100.2','15731981','Ethernet','2019-05-11 11:50:07','2019-05-11 12:00:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(49490,'81b00cd5','0b2f3f912dfc5408','mfantsipim','','','192.168.100.2','15731982','Ethernet','2019-05-11 11:50:08','2019-05-11 12:10:07',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(49491,'81b00cd6','a0dd858be273f641','capitalhill','','','192.168.100.2','15731983','Ethernet','2019-05-11 12:00:06','2019-05-11 12:10:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(49492,'81b00cd7','46dd6c405a562de3','britwums','','','192.168.100.2','15731984','Ethernet','2019-05-11 12:10:03','2019-05-11 17:10:03',17999,'RADIUS','','',9285655,340627184,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(49493,'81b00cd8','cf880e85b47fc54e','capitalhill','','','192.168.100.2','15731985','Ethernet','2019-05-11 12:10:06','2019-05-11 12:20:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(49494,'81b00cd9','411c1d030d0159be','cegrad','','','192.168.100.2','15731986','Ethernet','2019-05-11 12:10:06','2019-05-11 14:10:06',7199,'RADIUS','','',93818,350491,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(49495,'81b00cda','8950865b74b6ad43','mfantsipim','','','192.168.100.2','15731987','Ethernet','2019-05-11 12:10:08','2019-05-11 12:30:07',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(49496,'81b00cdb','fa2ea3eef5ed0dc6','capitalhill','','','192.168.100.2','15731988','Ethernet','2019-05-11 12:20:06','2019-05-11 12:30:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(49497,'81b00cdc','2cc038b925522376','capitalhill','','','192.168.100.2','15731989','Ethernet','2019-05-11 12:30:06','2019-05-11 12:40:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(49498,'81b00cdd','0d51ee1a905650f2','mfantsipim','','','192.168.100.2','15731990','Ethernet','2019-05-11 12:30:08','2019-05-11 12:50:07',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(49499,'81b00cde','caaea5973ebc600c','capitalhill','','','192.168.100.2','15731991','Ethernet','2019-05-11 12:40:06','2019-05-11 12:50:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(49500,'81b00cdf','bc5af8febc7462c4','capitalhill','','','192.168.100.2','15731992','Ethernet','2019-05-11 12:50:06','2019-05-11 13:00:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(49501,'81b00ce0','1ddf010d8f4a1c86','mfantsipim','','','192.168.100.2','15731993','Ethernet','2019-05-11 12:50:08','2019-05-11 13:10:07',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(49502,'81b00ce1','a7224036ba9dd46b','capitalhill','','','192.168.100.2','15731994','Ethernet','2019-05-11 13:00:06','2019-05-11 13:10:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(49503,'81b00ce2','4e99df87f6d91022','pempamsie','','','192.168.100.2','15731995','Ethernet','2019-05-11 13:05:45','2019-05-11 21:25:43',29997,'RADIUS','','',3673338873,9659318187,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(49504,'81b00ce3','424c9822fbe96b6d','capitalhill','','','192.168.100.2','15731996','Ethernet','2019-05-11 13:10:06','2019-05-11 13:20:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(49505,'81b00ce4','500e7e1d1147f7df','mfantsipim','','','192.168.100.2','15731997','Ethernet','2019-05-11 13:10:08','2019-05-11 13:30:07',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.13',0,0,''),(49506,'81b00ce5','4cd728bf9ad01822','capitalhill','','','192.168.100.2','15731998','Ethernet','2019-05-11 13:20:06','2019-05-11 13:30:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(49507,'81b00ce6','02d3e5905b0f5ad8','capitalhill','','','192.168.100.2','15731999','Ethernet','2019-05-11 13:30:06','2019-05-11 13:40:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(49508,'81b00ce7','46a7e5abd4b0b35d','mfantsipim','','','192.168.100.2','15732000','Ethernet','2019-05-11 13:30:08','2019-05-11 13:50:07',1200,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(49509,'81b00ce8','1d4ccfa6287d34b7','capitalhill','','','192.168.100.2','15732001','Ethernet','2019-05-11 13:40:06','2019-05-11 13:50:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(49510,'81b00ce9','b728c99317677797','capitalhill','','','192.168.100.2','15732002','Ethernet','2019-05-11 13:50:06','2019-05-11 14:00:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(49511,'81b00ce9','b728c99317677797','capitalhill','','','192.168.100.2','15732002','Ethernet','2019-05-11 13:50:08','2019-05-11 14:00:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.47',2,0,''),(49512,'81b00cea','f54cd2001757291d','mfantsipim','','','192.168.100.2','15732003','Ethernet','2019-05-11 13:50:08','2019-05-11 14:10:08',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(49513,'81b00ceb','20cda413ffb76211','capitalhill','','','192.168.100.2','15732004','Ethernet','2019-05-11 14:00:06','2019-05-11 14:10:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(49514,'81b00cec','50f69a0b9228d181','capitalhill','','','192.168.100.2','15732005','Ethernet','2019-05-11 14:10:06','2019-05-11 14:20:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(49515,'81b00ced','1ee03711ad8de70f','cegrad','','','192.168.100.2','15732006','Ethernet','2019-05-11 14:10:06','2019-05-11 16:10:06',7200,'RADIUS','','',241458658,312989217,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(49516,'81b00cee','27c502d04a17b119','mfantsipim','','','192.168.100.2','15732007','Ethernet','2019-05-11 14:10:08','2019-05-11 14:30:08',1200,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(49517,'81b00cef','41ababda03834de2','capitalhill','','','192.168.100.2','15732008','Ethernet','2019-05-11 14:20:06','2019-05-11 14:30:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(49519,'81b00cf0','ff0104d4b67f7c81','capitalhill','','','192.168.100.2','15732009','Ethernet','2019-05-11 14:30:06','2019-05-11 14:40:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(49520,'81b00cf1','55872876c8f70285','mfantsipim','','','192.168.100.2','15732010','Ethernet','2019-05-11 14:30:08','2019-05-11 14:50:08',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(49521,'81b00cf2','e9f696009c3f2668','capitalhill','','','192.168.100.2','15732011','Ethernet','2019-05-11 14:40:06','2019-05-11 14:50:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(49522,'81b00cf3','a2970ffa9044f7aa','capitalhill','','','192.168.100.2','15732012','Ethernet','2019-05-11 14:50:06','2019-05-11 15:00:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(49523,'81b00cf4','49858ddc0ca0fa85','mfantsipim','','','192.168.100.2','15732013','Ethernet','2019-05-11 14:50:08','2019-05-11 15:10:08',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(49524,'81b00cf5','769fe33a528f323a','capitalhill','','','192.168.100.2','15732014','Ethernet','2019-05-11 15:00:06','2019-05-11 15:10:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(49525,'81b00cf6','22753526a1001058','capitalhill','','','192.168.100.2','15732015','Ethernet','2019-05-11 15:10:06','2019-05-11 15:20:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(49526,'81b00cf7','255cfe85c6e463a7','mfantsipim','','','192.168.100.2','15732016','Ethernet','2019-05-11 15:10:08','2019-05-11 15:30:08',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(49527,'81b00cf8','c33ce28cff5f5733','capitalhill','','','192.168.100.2','15732017','Ethernet','2019-05-11 15:20:06','2019-05-11 15:30:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(49528,'81b00cf9','4c6c9eaf3fda1568','capitalhill','','','192.168.100.2','15732018','Ethernet','2019-05-11 15:30:06','2019-05-11 15:40:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(49529,'81b00cfa','cf38dd6048095ac6','mfantsipim','','','192.168.100.2','15732019','Ethernet','2019-05-11 15:30:08','2019-05-11 15:50:08',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.12',0,0,''),(77410,'81d0d1d9','f6fa7cfcfc606a2f','mfantsipim','','','192.168.100.10','15782554','Ethernet','2019-09-27 17:30:04','2019-09-27 17:50:02',1198,'RADIUS','','',127265,303159,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(49531,'81b00cfc','463e59aedf98d058','capitalhill','','','192.168.100.2','15732021','Ethernet','2019-05-11 15:40:06','2019-05-11 15:50:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(49532,'81b00cfd','8df853339845c5a6','capitalhill','','','192.168.100.2','15732022','Ethernet','2019-05-11 15:50:06','2019-05-11 16:00:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(49533,'81b00cfe','93d721d6ce83cb3e','mfantsipim','','','192.168.100.2','15732023','Ethernet','2019-05-11 15:50:08','2019-05-11 16:10:08',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(49534,'81b00cff','eee419e693b76746','obrapafm','','','192.168.100.2','15732024','Ethernet','2019-05-11 16:00:02','2019-05-12 00:00:02',28799,'RADIUS','','',2196592561,919652051,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(49535,'81b00d00','8a5c7925e62a8b28','capitalhill','','','192.168.100.2','15732025','Ethernet','2019-05-11 16:00:06','2019-05-11 16:10:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(49536,'81b00d01','608ba8baa5735f45','capitalhill','','','192.168.100.2','15732026','Ethernet','2019-05-11 16:10:06','2019-05-11 16:20:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(49537,'81b00d02','26e414b46c182bf1','cegrad','','','192.168.100.2','15732027','Ethernet','2019-05-11 16:10:06','2019-05-11 18:10:06',7200,'RADIUS','','',707128249,550689950,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(49538,'81b00d03','7d7c2d0c8a24dca2','mfantsipim','','','192.168.100.2','15732028','Ethernet','2019-05-11 16:10:08','2019-05-11 16:30:08',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(49539,'81b00d04','541407c27a36cd67','capitalhill','','','192.168.100.2','15732029','Ethernet','2019-05-11 16:20:06','2019-05-11 16:30:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(49540,'81b00d05','09a1046aee83908b','capitalhill','','','192.168.100.2','15732030','Ethernet','2019-05-11 16:30:06','2019-05-11 16:40:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(49541,'81b00d05','09a1046aee83908b','capitalhill','','','192.168.100.2','15732030','Ethernet','2019-05-11 16:30:08','2019-05-11 16:40:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.218',2,0,''),(49542,'81b00d06','ee84f53cf1484629','mfantsipim','','','192.168.100.2','15732031','Ethernet','2019-05-11 16:30:08','2019-05-11 16:50:08',1200,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(49543,'81b00d07','00d1d00123b22522','capitalhill','','','192.168.100.2','15732032','Ethernet','2019-05-11 16:40:06','2019-05-11 16:50:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(49544,'81b00d08','b010e80a84c8793e','capitalhill','','','192.168.100.2','15732033','Ethernet','2019-05-11 16:50:06','2019-05-11 17:00:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(49545,'81b00d09','a07a69bfc21d29ee','mfantsipim','','','192.168.100.2','15732034','Ethernet','2019-05-11 16:50:08','2019-05-11 17:10:08',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(49546,'81b00d0a','691ee6824a15b225','capitalhill','','','192.168.100.2','15732035','Ethernet','2019-05-11 17:00:06','2019-05-11 17:10:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(49547,'81b00d0b','4043560ed6d838a5','britwums','','','192.168.100.2','15732036','Ethernet','2019-05-11 17:10:04','2019-05-11 22:10:03',18000,'RADIUS','','',8805747,94018198,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(49548,'81b00d0c','cc19afddb77590c7','capitalhill','','','192.168.100.2','15732037','Ethernet','2019-05-11 17:10:06','2019-05-11 17:20:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(49549,'81b00d0d','f1ee80db06c584e1','mfantsipim','','','192.168.100.2','15732038','Ethernet','2019-05-11 17:10:08','2019-05-11 17:30:08',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(49550,'81b00d0e','a9bd3e365a6dc72f','capitalhill','','','192.168.100.2','15732039','Ethernet','2019-05-11 17:20:06','2019-05-11 17:30:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(49551,'81b00d0f','3f502520e20b5a14','capitalhill','','','192.168.100.2','15732040','Ethernet','2019-05-11 17:30:06','2019-05-11 17:40:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(49552,'81b00d10','b517d64f4b35e965','mfantsipim','','','192.168.100.2','15732041','Ethernet','2019-05-11 17:30:08','2019-05-11 17:50:08',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(49553,'81b00d11','2901a29a845c2d48','capitalhill','','','192.168.100.2','15732042','Ethernet','2019-05-11 17:40:06','2019-05-11 17:50:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(49554,'81b00d12','9691aaa95bc6ba86','capitalhill','','','192.168.100.2','15732043','Ethernet','2019-05-11 17:50:06','2019-05-11 18:00:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(49555,'81b00d13','c2467390807a8dc1','mfantsipim','','','192.168.100.2','15732044','Ethernet','2019-05-11 17:50:08','2019-05-11 18:10:08',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(49556,'81b00d14','0a4adbc973b79712','capitalhill','','','192.168.100.2','15732045','Ethernet','2019-05-11 18:00:06','2019-05-11 18:10:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(49557,'81b00d15','885de94f25eb7567','capitalhill','','','192.168.100.2','15732046','Ethernet','2019-05-11 18:10:06','2019-05-11 18:20:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(49558,'81b00d16','317ca330971bfbea','cegrad','','','192.168.100.2','15732047','Ethernet','2019-05-11 18:10:06','2019-05-11 20:10:06',7200,'RADIUS','','',18197528,70101861,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(49559,'81b00d17','54d48bd669fdb087','mfantsipim','','','192.168.100.2','15732048','Ethernet','2019-05-11 18:10:08','2019-05-11 18:30:08',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(49560,'81b00d18','9ca7647558a01887','capitalhill','','','192.168.100.2','15732049','Ethernet','2019-05-11 18:20:06','2019-05-11 18:30:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(49561,'81b00d19','a44de02e4f0b769f','capitalhill','','','192.168.100.2','15732050','Ethernet','2019-05-11 18:30:06','2019-05-11 18:40:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(49562,'81b00d1a','2ec5da96c9ab6166','mfantsipim','','','192.168.100.2','15732051','Ethernet','2019-05-11 18:30:08','2019-05-11 18:50:08',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(75106,'81d0a6fe','d742fc336fe569c9','mfantsipim','','','192.168.100.2','15771502','Ethernet','2019-09-14 06:50:04','2019-09-14 07:10:03',1199,'RADIUS','','',121200,119612,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(49564,'81b00d1b','b4dba6c7878837f5','capitalhill','','','192.168.100.2','15732052','Ethernet','2019-05-11 18:40:06','2019-05-11 18:50:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(49565,'81b00d1c','c465c0a9fadb444f','capitalhill','','','192.168.100.2','15732053','Ethernet','2019-05-11 18:50:06','2019-05-11 19:00:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(49566,'81b00d1d','d515533fdb830139','mfantsipim','','','192.168.100.2','15732054','Ethernet','2019-05-11 18:50:08','2019-05-11 19:10:08',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(49567,'81b00d1e','78b2dec8b96c37ee','capitalhill','','','192.168.100.2','15732055','Ethernet','2019-05-11 19:00:06','2019-05-11 19:10:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(49568,'81b00d1f','42674b96e858ec4b','capitalhill','','','192.168.100.2','15732056','Ethernet','2019-05-11 19:10:05','2019-05-11 19:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(49569,'81b00d20','aa252e13ff9ac9c0','mfantsipim','','','192.168.100.2','15732057','Ethernet','2019-05-11 19:10:08','2019-05-11 19:30:08',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(49570,'81b00d21','1c3cec5e81fd853e','capitalhill','','','192.168.100.2','15732058','Ethernet','2019-05-11 19:20:05','2019-05-11 19:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(49571,'81b00d22','1efcc3df3b62b94e','capitalhill','','','192.168.100.2','15732059','Ethernet','2019-05-11 19:30:05','2019-05-11 19:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(49572,'81b00d23','bd844650f0a28fa9','mfantsipim','','','192.168.100.2','15732060','Ethernet','2019-05-11 19:30:08','2019-05-11 19:50:08',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(49573,'81b00d24','e29c013909ab4143','capitalhill','','','192.168.100.2','15732061','Ethernet','2019-05-11 19:40:06','2019-05-11 19:50:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(77409,'81d0d1d8','e00bed300e9b4525','baduwa','','','192.168.100.10','15782553','Ethernet','2019-09-27 17:27:38','2019-09-27 18:27:37',3599,'RADIUS','','',786212,30834898,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(49575,'81b00d26','698c5e5832a7ad6c','capitalhill','','','192.168.100.2','15732063','Ethernet','2019-05-11 19:50:05','2019-05-11 20:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(49576,'81b00d27','6ab36844f5d82395','mfantsipim','','','192.168.100.2','15732064','Ethernet','2019-05-11 19:50:08','2019-05-11 20:10:08',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(49577,'81b00d28','bc5298af69ee22db','capitalhill','','','192.168.100.2','15732065','Ethernet','2019-05-11 20:00:05','2019-05-11 20:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(49578,'81b00d29','0b64e60ee47ee550','capitalhill','','','192.168.100.2','15732066','Ethernet','2019-05-11 20:10:05','2019-05-11 20:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(49579,'81b00d2a','d28d291758782446','cegrad','','','192.168.100.2','15732067','Ethernet','2019-05-11 20:10:07','2019-05-11 22:10:06',7200,'RADIUS','','',94200,320594,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(49580,'81b00d2b','d3eae85202029db2','mfantsipim','','','192.168.100.2','15732068','Ethernet','2019-05-11 20:10:08','2019-05-11 20:30:08',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(49581,'81b00d2c','3c7d67d1fc2efbab','capitalhill','','','192.168.100.2','15732069','Ethernet','2019-05-11 20:20:05','2019-05-11 20:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(49582,'81b00d2d','758a70cc339f8f53','capitalhill','','','192.168.100.2','15732070','Ethernet','2019-05-11 20:30:05','2019-05-11 20:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(49583,'81b00d2e','2ba44def96b4234f','mfantsipim','','','192.168.100.2','15732071','Ethernet','2019-05-11 20:30:08','2019-05-11 20:50:08',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(49584,'81b00d2f','f14686cde990c40d','capitalhill','','','192.168.100.2','15732072','Ethernet','2019-05-11 20:40:05','2019-05-11 20:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(49585,'81b00d30','8393ac5ab20f4a59','capitalhill','','','192.168.100.2','15732073','Ethernet','2019-05-11 20:50:05','2019-05-11 21:00:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(49586,'81b00d31','c7075733acff1d9f','mfantsipim','','','192.168.100.2','15732074','Ethernet','2019-05-11 20:50:08','2019-05-11 21:10:08',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(49587,'81b00d32','8b5630b4e9b15596','capitalhill','','','192.168.100.2','15732075','Ethernet','2019-05-11 21:00:05','2019-05-11 21:10:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(49588,'81b00d33','dec44cc433de0469','capitalhill','','','192.168.100.2','15732076','Ethernet','2019-05-11 21:10:05','2019-05-11 21:20:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(49589,'81b00d34','37cd53818f951aee','mfantsipim','','','192.168.100.2','15732077','Ethernet','2019-05-11 21:10:08','2019-05-11 21:30:08',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(49590,'81b00d35','ee69afccb8537b17','capitalhill','','','192.168.100.2','15732078','Ethernet','2019-05-11 21:20:05','2019-05-11 21:30:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(49591,'81b00d36','2a6bf3737b3c5893','pempamsie','','','192.168.100.2','15732079','Ethernet','2019-05-11 21:25:45','2019-05-12 05:45:43',29997,'RADIUS','','',6956534467,8521949215,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(49592,'81b00d37','712fd6deb8699d4c','capitalhill','','','192.168.100.2','15732080','Ethernet','2019-05-11 21:30:05','2019-05-11 21:40:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(49593,'81b00d38','943d4ed6e0709c13','mfantsipim','','','192.168.100.2','15732081','Ethernet','2019-05-11 21:30:08','2019-05-11 21:50:08',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(49594,'81b00d39','b97813af636c39e4','capitalhill','','','192.168.100.2','15732082','Ethernet','2019-05-11 21:40:05','2019-05-11 21:50:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(49595,'81b00d3a','1915cc5401a618aa','capitalhill','','','192.168.100.2','15732083','Ethernet','2019-05-11 21:50:05','2019-05-11 22:00:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(49596,'81b00d3b','21f47157648f2368','mfantsipim','','','192.168.100.2','15732084','Ethernet','2019-05-11 21:50:08','2019-05-11 22:10:08',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(49597,'81b00d3c','ca440283e605ec66','capitalhill','','','192.168.100.2','15732085','Ethernet','2019-05-11 22:00:06','2019-05-11 22:10:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(49598,'81b00d3d','ba30f9bc95a130c2','britwums','','','192.168.100.2','15732086','Ethernet','2019-05-11 22:10:04','2019-05-12 03:10:03',17999,'RADIUS','','',10788309,98393400,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(49599,'81b00d3e','ca1432f999c25678','capitalhill','','','192.168.100.2','15732087','Ethernet','2019-05-11 22:10:05','2019-05-11 22:20:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(49600,'81b00d3f','b3cc822e2773e9d2','cegrad','','','192.168.100.2','15732088','Ethernet','2019-05-11 22:10:07','2019-05-12 00:10:06',7199,'RADIUS','','',94385,367555,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(49601,'81b00d40','de9ad16ba993b550','mfantsipim','','','192.168.100.2','15732089','Ethernet','2019-05-11 22:10:08','2019-05-11 22:30:08',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(49602,'81b00d41','7ad4309374ee6f91','capitalhill','','','192.168.100.2','15732090','Ethernet','2019-05-11 22:20:05','2019-05-11 22:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(49603,'81b00d42','d7ff4095199cb637','capitalhill','','','192.168.100.2','15732091','Ethernet','2019-05-11 22:30:05','2019-05-11 22:40:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(49604,'81b00d43','816ef8d965abd9de','mfantsipim','','','192.168.100.2','15732092','Ethernet','2019-05-11 22:30:08','2019-05-11 22:50:08',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(49605,'81b00d44','af2859e2d10b63e3','capitalhill','','','192.168.100.2','15732093','Ethernet','2019-05-11 22:40:05','2019-05-11 22:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(49606,'81b00d45','17da70087fff69eb','capitalhill','','','192.168.100.2','15732094','Ethernet','2019-05-11 22:50:05','2019-05-11 23:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(49607,'81b00d46','8c1230f379a9f1ea','mfantsipim','','','192.168.100.2','15732095','Ethernet','2019-05-11 22:50:08','2019-05-11 23:10:08',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(49608,'81b00d47','f5e592e71fe651dc','capitalhill','','','192.168.100.2','15732096','Ethernet','2019-05-11 23:00:06','2019-05-11 23:10:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(49610,'81b00d48','f1269fba9190c325','capitalhill','','','192.168.100.2','15732097','Ethernet','2019-05-11 23:10:05','2019-05-11 23:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(49611,'81b00d49','da78eb0d52c14815','mfantsipim','','','192.168.100.2','15732098','Ethernet','2019-05-11 23:10:08','2019-05-11 23:30:08',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(49612,'81b00d4a','91bb8a8976e2a0a9','capitalhill','','','192.168.100.2','15732099','Ethernet','2019-05-11 23:20:05','2019-05-11 23:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(49613,'81b00d4b','1197218a9fe7d6ad','capitalhill','','','192.168.100.2','15732100','Ethernet','2019-05-11 23:30:06','2019-05-11 23:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(49614,'81b00d4c','9f03e5ed710ee1f9','mfantsipim','','','192.168.100.2','15732101','Ethernet','2019-05-11 23:30:08','2019-05-11 23:50:08',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(49615,'81b00d4d','3c0066e1897af167','capitalhill','','','192.168.100.2','15732102','Ethernet','2019-05-11 23:40:05','2019-05-11 23:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(49616,'81b00d4e','15948bcc2980c377','capitalhill','','','192.168.100.2','15732103','Ethernet','2019-05-11 23:50:06','2019-05-12 00:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(49617,'81b00d4f','6e155f1a07927747','mfantsipim','','','192.168.100.2','15732104','Ethernet','2019-05-11 23:50:08','2019-05-12 00:10:08',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(49619,'81b00d51','4c81898554bb6c91','obrapafm','','','192.168.100.2','15732106','Ethernet','2019-05-12 00:00:03','2019-05-12 08:00:03',28799,'RADIUS','','',2324113599,289424396,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(49620,'81b00d52','9ae149fe88e42e23','capitalhill','','','192.168.100.2','15732107','Ethernet','2019-05-12 00:00:06','2019-05-12 00:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(49621,'81b00d53','ad42636df8b4127b','capitalhill','','','192.168.100.2','15732108','Ethernet','2019-05-12 00:10:06','2019-05-12 00:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(49622,'81b00d54','c776565e349de948','cegrad','','','192.168.100.2','15732109','Ethernet','2019-05-12 00:10:07','2019-05-12 02:10:06',7200,'RADIUS','','',142884,546253,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(49623,'81b00d55','619737831bdb5963','mfantsipim','','','192.168.100.2','15732110','Ethernet','2019-05-12 00:10:08','2019-06-17 18:38:54',3176926,'RADIUS','','',2162,74,'service1','B4:FB:E4:3E:ED:24','','Framed-User','PPP','192.168.5.156',0,0,''),(49624,'81b00d56','cf9798ddb06ff305','capitalhill','','','192.168.100.2','15732111','Ethernet','2019-05-12 00:20:06','2019-06-17 18:38:54',3176328,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','','Framed-User','PPP','192.168.5.168',0,0,''),(49625,'81b00d5c','9214959d0c4c9787','mfantsipim','','','192.168.100.2','15732117','Ethernet','2019-05-12 00:30:25','2019-05-12 00:50:08',1187,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(49626,'81b00d5d','753a6c08899ed6d3','capitalhill','','','192.168.100.2','15732118','Ethernet','2019-05-12 00:30:26','2019-05-12 00:40:05',579,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(49627,'81b00d5e','563f7c4640e32fa3','capitalhill','','','192.168.100.2','15732119','Ethernet','2019-05-12 00:40:06','2019-05-12 00:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(49628,'81b00d5f','f648515558f7e4e8','capitalhill','','','192.168.100.2','15732120','Ethernet','2019-05-12 00:50:06','2019-05-12 01:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(49629,'81b00d60','22dc860d1074496e','mfantsipim','','','192.168.100.2','15732121','Ethernet','2019-05-12 00:50:08','2019-05-12 01:10:08',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(49630,'81b00d61','5c4de2174706421d','capitalhill','','','192.168.100.2','15732122','Ethernet','2019-05-12 01:00:06','2019-05-12 01:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(49631,'81b00d62','5cc9bdcc4ab61119','capitalhill','','','192.168.100.2','15732123','Ethernet','2019-05-12 01:10:06','2019-05-12 01:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(49632,'81b00d63','bb3b582947235973','mfantsipim','','','192.168.100.2','15732124','Ethernet','2019-05-12 01:10:08','2019-05-12 01:30:08',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(49633,'81b00d64','45477e35f5d6b53c','capitalhill','','','192.168.100.2','15732125','Ethernet','2019-05-12 01:20:06','2019-05-12 01:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(49634,'81b00d65','8021508a8c33d745','capitalhill','','','192.168.100.2','15732126','Ethernet','2019-05-12 01:30:06','2019-05-12 01:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(49635,'81b00d66','941ec1c52df986dd','mfantsipim','','','192.168.100.2','15732127','Ethernet','2019-05-12 01:30:09','2019-05-12 01:50:08',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(49636,'81b00d67','a60b54007264b6ee','capitalhill','','','192.168.100.2','15732128','Ethernet','2019-05-12 01:40:06','2019-05-12 01:50:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(49637,'81b00d68','07484b38cce8a1db','capitalhill','','','192.168.100.2','15732129','Ethernet','2019-05-12 01:50:06','2019-05-12 02:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(49638,'81b00d69','5cf47f19bbea3236','mfantsipim','','','192.168.100.2','15732130','Ethernet','2019-05-12 01:50:08','2019-05-12 02:10:08',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(49639,'81b00d6a','fcf4d26d0e4cf76c','capitalhill','','','192.168.100.2','15732131','Ethernet','2019-05-12 02:00:06','2019-05-12 02:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(49640,'81b00d6b','a4b89723b8e8e091','capitalhill','','','192.168.100.2','15732132','Ethernet','2019-05-12 02:10:06','2019-05-12 02:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(49641,'81b00d6c','032692fc281bac55','cegrad','','','192.168.100.2','15732133','Ethernet','2019-05-12 02:10:07','2019-05-12 04:10:06',7200,'RADIUS','','',70985,204498,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(49642,'81b00d6d','a42eda088eee6622','mfantsipim','','','192.168.100.2','15732134','Ethernet','2019-05-12 02:10:08','2019-05-12 02:30:08',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(49643,'81b00d6e','57eaecb489615243','capitalhill','','','192.168.100.2','15732135','Ethernet','2019-05-12 02:20:06','2019-05-12 02:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(49644,'81b00d6f','3c3ad3eaa09a389f','capitalhill','','','192.168.100.2','15732136','Ethernet','2019-05-12 02:30:06','2019-05-12 02:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(49645,'81b00d70','ce6012370e399836','mfantsipim','','','192.168.100.2','15732137','Ethernet','2019-05-12 02:30:08','2019-05-12 02:50:08',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(49646,'81b00d71','134697d193de01c6','capitalhill','','','192.168.100.2','15732138','Ethernet','2019-05-12 02:40:06','2019-05-12 02:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(49647,'81b00d72','c2d300486661ad1a','capitalhill','','','192.168.100.2','15732139','Ethernet','2019-05-12 02:50:06','2019-05-12 03:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(49648,'81b00d73','1d9152a171cf1c51','mfantsipim','','','192.168.100.2','15732140','Ethernet','2019-05-12 02:50:08','2019-05-12 03:10:08',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(49649,'81b00d74','0a3526ddb98e8409','capitalhill','','','192.168.100.2','15732141','Ethernet','2019-05-12 03:00:06','2019-05-12 03:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(49650,'81b00d74','0a3526ddb98e8409','capitalhill','','','192.168.100.2','15732141','Ethernet','2019-05-12 03:00:08','2019-05-12 03:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.131',2,0,''),(49651,'81b00d75','d98494da69d2fcae','britwums','','','192.168.100.2','15732142','Ethernet','2019-05-12 03:10:04','2019-05-12 08:10:04',18000,'RADIUS','','',181292831,552778035,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(49652,'81b00d76','c2b9f45d09928cc6','capitalhill','','','192.168.100.2','15732143','Ethernet','2019-05-12 03:10:06','2019-05-12 03:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(49653,'81b00d77','b5467b29b7d9c1f3','mfantsipim','','','192.168.100.2','15732144','Ethernet','2019-05-12 03:10:09','2019-05-12 03:30:08',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(49654,'81b00d78','8dc418ba74daa850','capitalhill','','','192.168.100.2','15732145','Ethernet','2019-05-12 03:20:06','2019-05-12 03:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(49655,'81b00d79','ab576dc94cd1e6fd','capitalhill','','','192.168.100.2','15732146','Ethernet','2019-05-12 03:30:06','2019-05-12 03:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(49656,'81b00d7a','afcca59e10bc5312','mfantsipim','','','192.168.100.2','15732147','Ethernet','2019-05-12 03:30:08','2019-05-12 03:50:08',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(49657,'81b00d7b','c4f616072b56ca01','capitalhill','','','192.168.100.2','15732148','Ethernet','2019-05-12 03:40:06','2019-05-12 03:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(49658,'81b00d7c','3f83778e1b92e568','capitalhill','','','192.168.100.2','15732149','Ethernet','2019-05-12 03:50:06','2019-05-12 04:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(49659,'81b00d7d','f8601268aacfc44c','mfantsipim','','','192.168.100.2','15732150','Ethernet','2019-05-12 03:50:08','2019-05-12 04:10:08',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(49660,'81b00d7e','0156179ac81f64af','capitalhill','','','192.168.100.2','15732151','Ethernet','2019-05-12 04:00:06','2019-05-12 04:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(77407,'81d0d1d6','a168747d4789d334','pempamsie','','','192.168.100.10','15782551','Ethernet','2019-09-27 17:07:32','2019-09-27 19:25:42',8290,'RADIUS','','',197344116,4365050392,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(49662,'81b00d80','c2e8812a497fb984','capitalhill','','','192.168.100.2','15732153','Ethernet','2019-05-12 04:10:06','2019-05-12 04:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(49663,'81b00d81','cd4a66582603aa88','cegrad','','','192.168.100.2','15732154','Ethernet','2019-05-12 04:10:07','2019-05-12 06:10:07',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(49664,'81b00d82','6639a72fdb0d5160','mfantsipim','','','192.168.100.2','15732155','Ethernet','2019-05-12 04:10:09','2019-05-12 04:30:08',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(49665,'81b00d83','7eb5c8c53a5cba1b','capitalhill','','','192.168.100.2','15732156','Ethernet','2019-05-12 04:20:06','2019-05-12 04:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(49666,'81b00d84','23f312763501a79c','capitalhill','','','192.168.100.2','15732157','Ethernet','2019-05-12 04:30:06','2019-05-12 04:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(49667,'81b00d85','d39d19cbf066669d','mfantsipim','','','192.168.100.2','15732158','Ethernet','2019-05-12 04:30:08','2019-05-12 04:50:08',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(49668,'81b00d86','aa6696fa9570a473','capitalhill','','','192.168.100.2','15732159','Ethernet','2019-05-12 04:40:06','2019-05-12 04:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(49669,'81b00d87','3ea6386a46407fe1','capitalhill','','','192.168.100.2','15732160','Ethernet','2019-05-12 04:50:06','2019-05-12 05:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(49670,'81b00d88','7d28856b69c1635c','mfantsipim','','','192.168.100.2','15732161','Ethernet','2019-05-12 04:50:08','2019-05-12 05:10:08',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(49671,'81b00d89','581943db32860015','capitalhill','','','192.168.100.2','15732162','Ethernet','2019-05-12 05:00:06','2019-05-12 05:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(49672,'81b00d8a','7e74432acf9e31dd','capitalhill','','','192.168.100.2','15732163','Ethernet','2019-05-12 05:10:06','2019-05-12 05:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(49673,'81b00d8b','784bb1f905022425','mfantsipim','','','192.168.100.2','15732164','Ethernet','2019-05-12 05:10:09','2019-05-12 05:30:08',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(49674,'81b00d8c','a3d69bb087c49977','capitalhill','','','192.168.100.2','15732165','Ethernet','2019-05-12 05:20:06','2019-05-12 05:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(49675,'81b00d8d','ea63a3b8f0e2241a','capitalhill','','','192.168.100.2','15732166','Ethernet','2019-05-12 05:30:06','2019-05-12 05:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(49676,'81b00d8e','8273d5ae6dfc7d65','mfantsipim','','','192.168.100.2','15732167','Ethernet','2019-05-12 05:30:09','2019-05-12 05:50:08',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(49677,'81b00d8f','b1cee20003a4096f','capitalhill','','','192.168.100.2','15732168','Ethernet','2019-05-12 05:40:06','2019-05-12 05:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(49678,'81b00d90','1fb4f2dd6e6a4f7f','pempamsie','','','192.168.100.2','15732169','Ethernet','2019-05-12 05:45:45','2019-05-12 14:05:43',29997,'RADIUS','','',1827701970,5100108995,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(49679,'81b00d91','6f3e5441c0d81268','capitalhill','','','192.168.100.2','15732170','Ethernet','2019-05-12 05:50:06','2019-05-12 06:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(49680,'81b00d92','89eed78bc09efa3d','mfantsipim','','','192.168.100.2','15732171','Ethernet','2019-05-12 05:50:09','2019-05-12 06:10:08',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(49681,'81b00d93','6c706a4944e839a9','capitalhill','','','192.168.100.2','15732172','Ethernet','2019-05-12 06:00:06','2019-05-12 06:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(49682,'81b00d94','54f0bfcedf8060cc','capitalhill','','','192.168.100.2','15732173','Ethernet','2019-05-12 06:10:06','2019-05-12 06:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(49683,'81b00d95','6de9d318fa995e04','cegrad','','','192.168.100.2','15732174','Ethernet','2019-05-12 06:10:07','2019-05-12 08:10:07',7200,'RADIUS','','',20043,9563,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(49684,'81b00d96','e48d9c30287ba6ad','mfantsipim','','','192.168.100.2','15732175','Ethernet','2019-05-12 06:10:09','2019-05-12 06:30:08',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(49685,'81b00d97','3034f51908b2acd1','capitalhill','','','192.168.100.2','15732176','Ethernet','2019-05-12 06:20:06','2019-05-12 06:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(49686,'81b00d98','5c8e74127e77a5a8','capitalhill','','','192.168.100.2','15732177','Ethernet','2019-05-12 06:30:06','2019-05-12 06:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(49687,'81b00d99','99b6cdcd70151fc8','mfantsipim','','','192.168.100.2','15732178','Ethernet','2019-05-12 06:30:09','2019-05-12 06:50:08',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(49688,'81b00d9a','37c3e0826dbb8022','capitalhill','','','192.168.100.2','15732179','Ethernet','2019-05-12 06:40:07','2019-05-12 06:50:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(49689,'81b00d9b','fa67182f81d2c609','capitalhill','','','192.168.100.2','15732180','Ethernet','2019-05-12 06:50:06','2019-05-12 07:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(49690,'81b00d9c','505bd22862423efc','mfantsipim','','','192.168.100.2','15732181','Ethernet','2019-05-12 06:50:09','2019-05-12 07:10:08',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(49691,'81b00d9d','5ab0123cbee7c9e0','capitalhill','','','192.168.100.2','15732182','Ethernet','2019-05-12 07:00:06','2019-05-12 07:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(49692,'81b00d9e','8dc6a547daee6044','capitalhill','','','192.168.100.2','15732183','Ethernet','2019-05-12 07:10:08','2019-05-12 07:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(49693,'81b00d9f','8a9fca2560e602d5','mfantsipim','','','192.168.100.2','15732184','Ethernet','2019-05-12 07:10:09','2019-05-12 07:30:08',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(49694,'81b00da0','7249f8ab426765d2','capitalhill','','','192.168.100.2','15732185','Ethernet','2019-05-12 07:20:06','2019-05-12 07:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(49695,'81b00da1','83099f2e123cf9db','capitalhill','','','192.168.100.2','15732186','Ethernet','2019-05-12 07:30:06','2019-05-12 07:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(49696,'81b00da2','6ac8466c22c66918','mfantsipim','','','192.168.100.2','15732187','Ethernet','2019-05-12 07:30:10','2019-05-12 07:50:08',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(49697,'81b00da3','af625b1affa83ae0','capitalhill','','','192.168.100.2','15732188','Ethernet','2019-05-12 07:40:06','2019-05-12 07:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(49698,'81b00da4','e3f8bb1478c64894','capitalhill','','','192.168.100.2','15732189','Ethernet','2019-05-12 07:50:06','2019-05-12 08:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(49699,'81b00da5','08a17be34c0b6ca5','mfantsipim','','','192.168.100.2','15732190','Ethernet','2019-05-12 07:50:09','2019-05-12 08:10:08',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(49700,'81b00da6','e244196a7d62f4a3','obrapafm','','','192.168.100.2','15732191','Ethernet','2019-05-12 08:00:04','2019-05-12 16:00:03',28798,'RADIUS','','',1002001398,415193039,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(49701,'81b00da7','45bbde6fbcdade26','capitalhill','','','192.168.100.2','15732192','Ethernet','2019-05-12 08:00:06','2019-05-12 08:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(49702,'81b00da8','0e49dbdab71b4958','britwums','','','192.168.100.2','15732193','Ethernet','2019-05-12 08:10:04','2019-05-12 13:10:04',17999,'RADIUS','','',58680813,1303606047,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(49703,'81b00da9','92b37427c68950f8','capitalhill','','','192.168.100.2','15732194','Ethernet','2019-05-12 08:10:06','2019-05-12 08:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(49704,'81b00daa','fffe3e9aea09555a','cegrad','','','192.168.100.2','15732195','Ethernet','2019-05-12 08:10:07','2019-05-12 10:10:07',7200,'RADIUS','','',26117,22106,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(49705,'81b00dab','7242e7f8d32be77a','mfantsipim','','','192.168.100.2','15732196','Ethernet','2019-05-12 08:10:09','2019-05-12 08:30:08',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(77406,'81d0d1d5','babbddef1bbfb83f','pempamsie','','','192.168.100.10','15782550','Ethernet','2019-09-27 17:05:43','2019-09-27 17:07:31',109,'RADIUS','','',1715531,4779085,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(49707,'81b00dad','7374d1aec6810bfb','capitalhill','','','192.168.100.2','15732198','Ethernet','2019-05-12 08:20:06','2019-05-12 08:30:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(49708,'81b00dae','35726aea9fb4bd5e','capitalhill','','','192.168.100.2','15732199','Ethernet','2019-05-12 08:30:06','2019-05-12 08:40:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(49709,'81b00daf','c98686db5614964c','mfantsipim','','','192.168.100.2','15732200','Ethernet','2019-05-12 08:30:09','2019-05-12 08:50:08',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(49710,'81b00db0','17bc5d5839eb5171','capitalhill','','','192.168.100.2','15732201','Ethernet','2019-05-12 08:40:07','2019-05-12 08:50:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(49711,'81b00db1','b3650df1a4569524','capitalhill','','','192.168.100.2','15732202','Ethernet','2019-05-12 08:50:06','2019-05-12 09:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(49712,'81b00db2','170125b295a79c1e','mfantsipim','','','192.168.100.2','15732203','Ethernet','2019-05-12 08:50:09','2019-05-12 09:10:08',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(49713,'81b00db3','95cf7c63a1c89793','capitalhill','','','192.168.100.2','15732204','Ethernet','2019-05-12 09:00:06','2019-05-12 09:10:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(49714,'81b00db4','7d2447d8518799af','capitalhill','','','192.168.100.2','15732205','Ethernet','2019-05-12 09:10:07','2019-05-12 09:20:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(49715,'81b00db5','edfa4efd742669a3','mfantsipim','','','192.168.100.2','15732206','Ethernet','2019-05-12 09:10:09','2019-05-12 09:30:08',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(49716,'81b00db6','719ea66ed0925855','capitalhill','','','192.168.100.2','15732207','Ethernet','2019-05-12 09:20:06','2019-05-12 09:30:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(49717,'81b00db7','1ab7cf5a5a4a7cfd','capitalhill','','','192.168.100.2','15732208','Ethernet','2019-05-12 09:30:06','2019-05-12 09:40:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(49718,'81b00db8','f148245505569e70','mfantsipim','','','192.168.100.2','15732209','Ethernet','2019-05-12 09:30:09','2019-05-12 09:50:08',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(49719,'81b00db9','3167c7077a00dccb','capitalhill','','','192.168.100.2','15732210','Ethernet','2019-05-12 09:40:08','2019-05-12 09:50:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(49720,'81b00dba','cea9e3e432c236ea','capitalhill','','','192.168.100.2','15732211','Ethernet','2019-05-12 09:50:06','2019-05-12 10:00:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(49721,'81b00dbb','d35d40cc6271e54a','mfantsipim','','','192.168.100.2','15732212','Ethernet','2019-05-12 09:50:09','2019-05-12 10:10:08',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(49722,'81b00dbc','8662b33ebdfa22bd','capitalhill','','','192.168.100.2','15732213','Ethernet','2019-05-12 10:00:06','2019-05-12 10:10:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(49723,'81b00dbd','5a7e913dfa0703a4','capitalhill','','','192.168.100.2','15732214','Ethernet','2019-05-12 10:10:06','2019-05-12 10:20:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(49724,'81b00dbe','4a40d2e963c515c9','cegrad','','','192.168.100.2','15732215','Ethernet','2019-05-12 10:10:07','2019-05-12 12:10:07',7199,'RADIUS','','',54962,186489,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(49725,'81b00dbf','14a3e572339f9a43','mfantsipim','','','192.168.100.2','15732216','Ethernet','2019-05-12 10:10:09','2019-05-12 10:30:08',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(49726,'81b00dc0','2e5796adfc839c39','capitalhill','','','192.168.100.2','15732217','Ethernet','2019-05-12 10:20:06','2019-05-12 10:30:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(49727,'81b00dc1','a8cfbd68366dc2e1','capitalhill','','','192.168.100.2','15732218','Ethernet','2019-05-12 10:30:06','2019-05-12 10:40:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(49728,'81b00dc2','063a0d06c0026ad2','mfantsipim','','','192.168.100.2','15732219','Ethernet','2019-05-12 10:30:09','2019-05-12 10:50:08',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(49729,'81b00dc3','0ee9582a54d292fc','capitalhill','','','192.168.100.2','15732220','Ethernet','2019-05-12 10:40:06','2019-05-12 10:50:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(49730,'81b00dc4','4e95aa4440a3686d','capitalhill','','','192.168.100.2','15732221','Ethernet','2019-05-12 10:50:06','2019-05-12 11:00:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(49731,'81b00dc5','1e4f279dcf61bf6f','mfantsipim','','','192.168.100.2','15732222','Ethernet','2019-05-12 10:50:09','2019-05-12 11:10:08',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(49732,'81b00dc6','3015d7b75f63dea9','capitalhill','','','192.168.100.2','15732223','Ethernet','2019-05-12 11:00:06','2019-05-12 11:10:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(49733,'81b00dc7','82c8d834314fd357','capitalhill','','','192.168.100.2','15732224','Ethernet','2019-05-12 11:10:06','2019-05-12 11:20:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(49734,'81b00dc8','9e66979b8407c255','mfantsipim','','','192.168.100.2','15732225','Ethernet','2019-05-12 11:10:09','2019-05-12 11:30:08',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(49735,'81b00dc9','9413e33c79781bf5','capitalhill','','','192.168.100.2','15732226','Ethernet','2019-05-12 11:20:06','2019-05-12 11:30:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(49736,'81b00dca','839e45ec23f808d9','capitalhill','','','192.168.100.2','15732227','Ethernet','2019-05-12 11:30:06','2019-05-12 11:40:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(49737,'81b00dcb','c863ccb1a052be48','mfantsipim','','','192.168.100.2','15732228','Ethernet','2019-05-12 11:30:09','2019-05-12 11:50:08',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.6',0,0,''),(49738,'81b00dcc','1ed9eab96bc8453f','capitalhill','','','192.168.100.2','15732229','Ethernet','2019-05-12 11:40:06','2019-05-12 11:50:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(49739,'81b00dcd','4606a4fdf2eca1e6','capitalhill','','','192.168.100.2','15732230','Ethernet','2019-05-12 11:50:06','2019-05-12 12:00:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(49740,'81b00dce','8a163faf52c1bfe7','mfantsipim','','','192.168.100.2','15732231','Ethernet','2019-05-12 11:50:09','2019-05-12 12:10:08',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(49741,'81b00dcf','68544869a0ace64a','capitalhill','','','192.168.100.2','15732232','Ethernet','2019-05-12 12:00:06','2019-05-12 12:10:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(49742,'81b00dd0','7e7b0b1a7b973321','capitalhill','','','192.168.100.2','15732233','Ethernet','2019-05-12 12:10:06','2019-05-12 12:20:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(49743,'81b00dd1','eef86545eb2dd209','cegrad','','','192.168.100.2','15732234','Ethernet','2019-05-12 12:10:07','2019-05-12 14:10:07',7199,'RADIUS','','',89740,300849,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(49744,'81b00dd2','ea2ebab81ae0fba6','mfantsipim','','','192.168.100.2','15732235','Ethernet','2019-05-12 12:10:09','2019-05-12 12:30:08',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(49745,'81b00dd3','8e7538253dca5afc','capitalhill','','','192.168.100.2','15732236','Ethernet','2019-05-12 12:20:06','2019-05-12 12:30:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(77405,'81d0d1d4','254a3f87b18365fd','mfantsipim','','','192.168.100.10','15782549','Ethernet','2019-09-27 16:50:04','2019-09-27 17:10:02',1198,'RADIUS','','',125598,296501,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(49747,'81b00dd5','83f2a3ebb0840759','capitalhill','','','192.168.100.2','15732238','Ethernet','2019-05-12 12:30:06','2019-05-12 12:40:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(49748,'81b00dd6','8f5feb0ffc6045f5','mfantsipim','','','192.168.100.2','15732239','Ethernet','2019-05-12 12:30:09','2019-05-12 12:50:08',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(49749,'81b00dd7','e23f47eb77286f26','capitalhill','','','192.168.100.2','15732240','Ethernet','2019-05-12 12:40:06','2019-05-12 12:50:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(49750,'81b00dd8','aa0dbbe099261032','capitalhill','','','192.168.100.2','15732241','Ethernet','2019-05-12 12:50:06','2019-05-12 13:00:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(49751,'81b00dd9','e5f463eff2cf2da7','mfantsipim','','','192.168.100.2','15732242','Ethernet','2019-05-12 12:50:09','2019-05-12 13:10:08',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(49752,'81b00dda','3f73ade2f8d291ef','capitalhill','','','192.168.100.2','15732243','Ethernet','2019-05-12 13:00:06','2019-05-12 13:10:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(49753,'81b00ddb','2c80c56bcba26a33','britwums','','','192.168.100.2','15732244','Ethernet','2019-05-12 13:10:04','2019-05-12 18:10:04',18000,'RADIUS','','',23287586,203049442,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(49754,'81b00ddc','39af9bdbc6cc6ba5','capitalhill','','','192.168.100.2','15732245','Ethernet','2019-05-12 13:10:06','2019-05-12 13:20:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(49755,'81b00ddd','f996e0b44b190933','mfantsipim','','','192.168.100.2','15732246','Ethernet','2019-05-12 13:10:09','2019-05-12 13:30:08',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(49756,'81b00dde','3b8a767c2817445c','capitalhill','','','192.168.100.2','15732247','Ethernet','2019-05-12 13:20:06','2019-05-12 13:30:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(49757,'81b00ddf','071f9134cb156773','capitalhill','','','192.168.100.2','15732248','Ethernet','2019-05-12 13:30:06','2019-05-12 13:40:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(49758,'81b00de0','7e67ca9f5c6c90ba','mfantsipim','','','192.168.100.2','15732249','Ethernet','2019-05-12 13:30:09','2019-05-12 13:50:08',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(49759,'81b00de1','dc800fc34b78acd9','capitalhill','','','192.168.100.2','15732250','Ethernet','2019-05-12 13:40:06','2019-05-12 13:50:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(49760,'81b00de2','f7dc1ed0e8813407','capitalhill','','','192.168.100.2','15732251','Ethernet','2019-05-12 13:50:06','2019-05-12 14:00:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(49761,'81b00de3','5e4c8d11deaa43a1','mfantsipim','','','192.168.100.2','15732252','Ethernet','2019-05-12 13:50:09','2019-05-12 14:10:08',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(49762,'81b00de4','32f9a0bc349030bc','capitalhill','','','192.168.100.2','15732253','Ethernet','2019-05-12 14:00:06','2019-05-12 14:10:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(49763,'81b00de5','398e4baea7b41b85','pempamsie','','','192.168.100.2','15732254','Ethernet','2019-05-12 14:05:45','2019-05-12 22:25:43',29997,'RADIUS','','',526626794,7048879844,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(49764,'81b00de6','a298a6126d855080','capitalhill','','','192.168.100.2','15732255','Ethernet','2019-05-12 14:10:06','2019-05-12 14:20:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(49765,'81b00de7','1466befd93e0db63','cegrad','','','192.168.100.2','15732256','Ethernet','2019-05-12 14:10:07','2019-05-12 16:10:07',7200,'RADIUS','','',132923,483052,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(49766,'81b00de8','26c9a9943c65afad','mfantsipim','','','192.168.100.2','15732257','Ethernet','2019-05-12 14:10:09','2019-05-12 14:30:08',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(49767,'81b00de9','b0e08cdb3fc33ef6','capitalhill','','','192.168.100.2','15732258','Ethernet','2019-05-12 14:20:06','2019-05-12 14:30:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(49768,'81b00dea','39494b283c6a6f4c','capitalhill','','','192.168.100.2','15732259','Ethernet','2019-05-12 14:30:06','2019-05-12 14:40:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(49769,'81b00deb','416e86914f3e202c','mfantsipim','','','192.168.100.2','15732260','Ethernet','2019-05-12 14:30:09','2019-05-12 14:50:08',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.13',0,0,''),(49770,'81b00dec','351e2e1515aea729','capitalhill','','','192.168.100.2','15732261','Ethernet','2019-05-12 14:40:06','2019-05-12 14:50:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(49771,'81b00ded','976a879e04c5f196','capitalhill','','','192.168.100.2','15732262','Ethernet','2019-05-12 14:50:06','2019-05-12 15:00:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(49772,'81b00dee','ceec8cc5c223e128','mfantsipim','','','192.168.100.2','15732263','Ethernet','2019-05-12 14:50:09','2019-05-12 15:10:08',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(49773,'81b00def','e5a154209eff320a','capitalhill','','','192.168.100.2','15732264','Ethernet','2019-05-12 15:00:06','2019-05-12 15:10:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(49774,'81b00df0','a522090fa0735ccc','capitalhill','','','192.168.100.2','15732265','Ethernet','2019-05-12 15:10:06','2019-05-12 15:20:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(49775,'81b00df1','4ad6550f98f971c7','mfantsipim','','','192.168.100.2','15732266','Ethernet','2019-05-12 15:10:09','2019-05-12 15:30:08',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(49776,'81b00df2','2ab503ab3477b37c','capitalhill','','','192.168.100.2','15732267','Ethernet','2019-05-12 15:20:06','2019-05-12 15:30:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(49777,'81b00df3','9fbdabc5fbd5721c','capitalhill','','','192.168.100.2','15732268','Ethernet','2019-05-12 15:30:06','2019-05-12 15:40:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(49778,'81b00df4','bb4b56cc8cb5f35f','mfantsipim','','','192.168.100.2','15732269','Ethernet','2019-05-12 15:30:09','2019-05-12 15:50:08',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(49779,'81b00df5','1190255ba676f134','capitalhill','','','192.168.100.2','15732270','Ethernet','2019-05-12 15:40:06','2019-05-12 15:50:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(49780,'81b00df6','378754b05aa51d20','capitalhill','','','192.168.100.2','15732271','Ethernet','2019-05-12 15:50:06','2019-05-12 16:00:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(49781,'81b00df7','af260a1c11d1e314','mfantsipim','','','192.168.100.2','15732272','Ethernet','2019-05-12 15:50:09','2019-05-12 16:10:08',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(49782,'81b00df8','8ed9a3238a9095ac','obrapafm','','','192.168.100.2','15732273','Ethernet','2019-05-12 16:00:03','2019-05-13 00:00:03',28799,'RADIUS','','',1770966977,5492166404,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(49783,'81b00df9','51889396ce9ffb14','capitalhill','','','192.168.100.2','15732274','Ethernet','2019-05-12 16:00:06','2019-05-12 16:10:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(49784,'81b00dfa','eb84a2bb90f0f363','capitalhill','','','192.168.100.2','15732275','Ethernet','2019-05-12 16:10:06','2019-05-12 16:20:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(49785,'81b00dfb','c47b2473e753908c','cegrad','','','192.168.100.2','15732276','Ethernet','2019-05-12 16:10:07','2019-05-12 18:10:07',7200,'RADIUS','','',127483,309349,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(49786,'81b00dfc','dff9c5d844517291','mfantsipim','','','192.168.100.2','15732277','Ethernet','2019-05-12 16:10:09','2019-05-12 16:30:08',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(49787,'81b00dfd','61ea318a180eb42e','capitalhill','','','192.168.100.2','15732278','Ethernet','2019-05-12 16:20:06','2019-05-12 16:30:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(49788,'81b00dfe','203817be7902c683','capitalhill','','','192.168.100.2','15732279','Ethernet','2019-05-12 16:30:06','2019-05-12 16:40:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(49789,'81b00dff','c90e9e1c6ab9a239','mfantsipim','','','192.168.100.2','15732280','Ethernet','2019-05-12 16:30:09','2019-05-12 16:50:08',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(77403,'81d0d1d3','c3e25606a8f0f1b8','src_hostel','','','192.168.100.10','15782548','Ethernet','2019-09-27 16:34:52','2019-09-27 17:34:52',3600,'RADIUS','','',124997,240821,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(49791,'81b00e01','f4557083e5bc4414','capitalhill','','','192.168.100.2','15732282','Ethernet','2019-05-12 16:40:06','2019-05-12 16:50:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(49792,'81b00e02','f4ca2f29ede4b11b','capitalhill','','','192.168.100.2','15732283','Ethernet','2019-05-12 16:50:06','2019-05-12 17:00:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(49793,'81b00e03','b5f43574327d2bb9','mfantsipim','','','192.168.100.2','15732284','Ethernet','2019-05-12 16:50:09','2019-05-12 17:10:08',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(49794,'81b00e04','cfd6e3d82f24af8e','capitalhill','','','192.168.100.2','15732285','Ethernet','2019-05-12 17:00:06','2019-05-12 17:10:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(49795,'81b00e05','e98cbebf7d8d04a1','capitalhill','','','192.168.100.2','15732286','Ethernet','2019-05-12 17:10:07','2019-05-12 17:20:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(49796,'81b00e06','c178bed15e254e4e','mfantsipim','','','192.168.100.2','15732287','Ethernet','2019-05-12 17:10:09','2019-05-12 17:30:08',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(49797,'81b00e07','c79e987143353b94','capitalhill','','','192.168.100.2','15732288','Ethernet','2019-05-12 17:20:06','2019-05-12 17:30:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(49798,'81b00e08','474656c32ac3d6ba','capitalhill','','','192.168.100.2','15732289','Ethernet','2019-05-12 17:30:06','2019-05-12 17:40:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(49799,'81b00e09','4fce4ec13d798624','mfantsipim','','','192.168.100.2','15732290','Ethernet','2019-05-12 17:30:09','2019-05-12 17:50:08',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(49800,'81b00e0a','ffe385e36c33fb8d','capitalhill','','','192.168.100.2','15732291','Ethernet','2019-05-12 17:40:06','2019-05-12 17:50:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(49801,'81b00e0b','cd875c7c842a701b','capitalhill','','','192.168.100.2','15732292','Ethernet','2019-05-12 17:50:07','2019-05-12 18:00:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(49802,'81b00e0c','20a9fcb76ea3df7c','mfantsipim','','','192.168.100.2','15732293','Ethernet','2019-05-12 17:50:09','2019-05-12 18:10:08',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(49803,'81b00e0d','79d1274c25956c02','capitalhill','','','192.168.100.2','15732294','Ethernet','2019-05-12 18:00:06','2019-05-12 18:10:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(49804,'81b00e0e','9858784e4544bfc6','britwums','','','192.168.100.2','15732295','Ethernet','2019-05-12 18:10:04','2019-05-12 23:10:04',17999,'RADIUS','','',192332832,3545465697,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(49805,'81b00e0f','45c93b0af7533892','capitalhill','','','192.168.100.2','15732296','Ethernet','2019-05-12 18:10:06','2019-05-12 18:20:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(49806,'81b00e10','0a0e5ccca7be842e','cegrad','','','192.168.100.2','15732297','Ethernet','2019-05-12 18:10:07','2019-05-12 20:10:07',7200,'RADIUS','','',113823,341507,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(49807,'81b00e11','0fdcd8f896f086a6','mfantsipim','','','192.168.100.2','15732298','Ethernet','2019-05-12 18:10:09','2019-05-12 18:30:08',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(49808,'81b00e12','8c1c7c0433cbe8f7','capitalhill','','','192.168.100.2','15732299','Ethernet','2019-05-12 18:20:06','2019-05-12 18:30:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(49809,'81b00e13','421fa4039fec7759','capitalhill','','','192.168.100.2','15732300','Ethernet','2019-05-12 18:30:06','2019-05-12 18:40:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(49810,'81b00e14','2b6fe57dd742ceef','mfantsipim','','','192.168.100.2','15732301','Ethernet','2019-05-12 18:30:09','2019-05-12 18:50:08',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(49811,'81b00e15','b6abc633e43b5136','capitalhill','','','192.168.100.2','15732302','Ethernet','2019-05-12 18:40:06','2019-05-12 18:50:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(49812,'81b00e16','b94ade9c47d2f2fa','capitalhill','','','192.168.100.2','15732303','Ethernet','2019-05-12 18:50:06','2019-05-12 19:00:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(49813,'81b00e17','7513fd4c0d0aa763','mfantsipim','','','192.168.100.2','15732304','Ethernet','2019-05-12 18:50:09','2019-05-12 19:10:08',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(49814,'81b00e18','338078ef0edf8fa9','capitalhill','','','192.168.100.2','15732305','Ethernet','2019-05-12 19:00:06','2019-05-12 19:10:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(49815,'81b00e19','6dcfc3240dc44c56','capitalhill','','','192.168.100.2','15732306','Ethernet','2019-05-12 19:10:06','2019-05-12 19:20:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(49816,'81b00e1a','c4a30ab7aadb6066','mfantsipim','','','192.168.100.2','15732307','Ethernet','2019-05-12 19:10:09','2019-05-12 19:30:08',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(49817,'81b00e1b','9a36dbf27d232ce0','capitalhill','','','192.168.100.2','15732308','Ethernet','2019-05-12 19:20:06','2019-05-12 19:30:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(49818,'81b00e1c','9e139de20c4f8584','capitalhill','','','192.168.100.2','15732309','Ethernet','2019-05-12 19:30:06','2019-05-12 19:40:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(49819,'81b00e1d','33cff67fc2e702f1','mfantsipim','','','192.168.100.2','15732310','Ethernet','2019-05-12 19:30:09','2019-05-12 19:50:08',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(49820,'81b00e1e','6543303dbc83d872','capitalhill','','','192.168.100.2','15732311','Ethernet','2019-05-12 19:40:06','2019-05-12 19:50:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(49821,'81b00e1f','03b990e624a2462e','capitalhill','','','192.168.100.2','15732312','Ethernet','2019-05-12 19:50:06','2019-05-12 20:00:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(49822,'81b00e20','f898199a04834f11','mfantsipim','','','192.168.100.2','15732313','Ethernet','2019-05-12 19:50:09','2019-05-12 20:10:08',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(49823,'81b00e21','fe43c1e0275e02b0','capitalhill','','','192.168.100.2','15732314','Ethernet','2019-05-12 20:00:06','2019-05-12 20:10:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(49824,'81b00e22','7c288e44713f5bb4','capitalhill','','','192.168.100.2','15732315','Ethernet','2019-05-12 20:10:06','2019-05-12 20:20:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(49825,'81b00e23','f206a65c29013e96','cegrad','','','192.168.100.2','15732316','Ethernet','2019-05-12 20:10:07','2019-05-12 22:10:07',7200,'RADIUS','','',159791,654182,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(49826,'81b00e24','701d5469adbbd161','mfantsipim','','','192.168.100.2','15732317','Ethernet','2019-05-12 20:10:09','2019-05-12 20:30:08',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(49827,'81b00e25','aca30f3e6bef44a6','capitalhill','','','192.168.100.2','15732318','Ethernet','2019-05-12 20:20:09','2019-05-12 20:30:06',597,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(49828,'81b00e26','8c5bbc5c6ce9240a','capitalhill','','','192.168.100.2','15732319','Ethernet','2019-05-12 20:30:06','2019-05-12 20:40:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(49829,'81b00e27','008a327ac14c98ae','mfantsipim','','','192.168.100.2','15732320','Ethernet','2019-05-12 20:30:10','2019-05-12 20:50:08',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(49830,'81b00e28','9de789a10a9cb8f1','capitalhill','','','192.168.100.2','15732321','Ethernet','2019-05-12 20:40:06','2019-05-12 20:50:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(49832,'81b00e2a','96ef7afebfb3ee5e','capitalhill','','','192.168.100.2','15732323','Ethernet','2019-05-12 20:50:07','2019-05-12 21:00:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(49833,'81b00e2b','6ee61715035d0aed','mfantsipim','','','192.168.100.2','15732324','Ethernet','2019-05-12 20:50:09','2019-05-12 21:10:08',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(49834,'81b00e2c','49722eca1b579051','capitalhill','','','192.168.100.2','15732325','Ethernet','2019-05-12 21:00:06','2019-05-12 21:10:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(49835,'81b00e2d','5296766464d4e61f','capitalhill','','','192.168.100.2','15732326','Ethernet','2019-05-12 21:10:06','2019-05-12 21:20:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(49836,'81b00e2e','a253ea10af061d43','mfantsipim','','','192.168.100.2','15732327','Ethernet','2019-05-12 21:10:09','2019-05-12 21:30:08',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(49837,'81b00e2f','03eabb968ecbd460','capitalhill','','','192.168.100.2','15732328','Ethernet','2019-05-12 21:20:06','2019-05-12 21:30:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(49838,'81b00e30','cc9c13f7c8ab95ad','capitalhill','','','192.168.100.2','15732329','Ethernet','2019-05-12 21:30:06','2019-05-12 21:40:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(49839,'81b00e31','0e3d750cec906576','mfantsipim','','','192.168.100.2','15732330','Ethernet','2019-05-12 21:30:09','2019-05-12 21:50:08',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(49840,'81b00e32','b963b9ebd67eac44','capitalhill','','','192.168.100.2','15732331','Ethernet','2019-05-12 21:40:06','2019-05-12 21:50:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(49841,'81b00e33','b95a7a7837b063c0','capitalhill','','','192.168.100.2','15732332','Ethernet','2019-05-12 21:50:06','2019-05-12 22:00:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(49842,'81b00e34','1fb24dd0f3db2718','mfantsipim','','','192.168.100.2','15732333','Ethernet','2019-05-12 21:50:09','2019-05-12 22:10:08',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(49843,'81b00e35','27be29fda9d8744c','capitalhill','','','192.168.100.2','15732334','Ethernet','2019-05-12 22:00:06','2019-05-12 22:10:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(49844,'81b00e36','4fb63ab668159015','capitalhill','','','192.168.100.2','15732335','Ethernet','2019-05-12 22:10:07','2019-05-12 22:20:06',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(49845,'81b00e37','a60f4235fe6bf320','cegrad','','','192.168.100.2','15732336','Ethernet','2019-05-12 22:10:08','2019-05-13 00:10:07',7199,'RADIUS','','',120259,439509,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(49846,'81b00e38','cf903e9384cd09a0','mfantsipim','','','192.168.100.2','15732337','Ethernet','2019-05-12 22:10:09','2019-05-12 22:30:08',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(49847,'81b00e39','2180766396112065','capitalhill','','','192.168.100.2','15732338','Ethernet','2019-05-12 22:20:07','2019-05-12 22:30:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(49848,'81b00e3a','a7ae19aca3d22b06','pempamsie','','','192.168.100.2','15732339','Ethernet','2019-05-12 22:25:45','2019-05-13 06:45:43',29997,'RADIUS','','',1725539991,2327773193,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(49849,'81b00e3b','8ad3e4384231350d','capitalhill','','','192.168.100.2','15732340','Ethernet','2019-05-12 22:30:06','2019-05-12 22:40:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(49850,'81b00e3c','e4c79090611ba4f5','mfantsipim','','','192.168.100.2','15732341','Ethernet','2019-05-12 22:30:09','2019-05-12 22:50:08',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(49851,'81b00e3d','433ca013d32c45c2','capitalhill','','','192.168.100.2','15732342','Ethernet','2019-05-12 22:40:07','2019-05-12 22:50:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(49852,'81b00e3e','6fed1aefc251489f','capitalhill','','','192.168.100.2','15732343','Ethernet','2019-05-12 22:50:07','2019-05-12 23:00:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(49853,'81b00e3f','a3c91d6445300c75','mfantsipim','','','192.168.100.2','15732344','Ethernet','2019-05-12 22:50:09','2019-05-12 23:10:08',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(49854,'81b00e40','25ffb60c509c807c','capitalhill','','','192.168.100.2','15732345','Ethernet','2019-05-12 23:00:07','2019-05-12 23:10:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(49855,'81b00e41','876b8072b98d1ba9','britwums','','','192.168.100.2','15732346','Ethernet','2019-05-12 23:10:04','2019-05-13 04:10:04',18000,'RADIUS','','',80630625,1139892353,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(49856,'81b00e42','9627f36972773e31','capitalhill','','','192.168.100.2','15732347','Ethernet','2019-05-12 23:10:06','2019-05-12 23:20:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(49857,'81b00e43','71a2f7bad0d99960','mfantsipim','','','192.168.100.2','15732348','Ethernet','2019-05-12 23:10:09','2019-05-12 23:30:08',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(49858,'81b00e44','f98be44f33335807','capitalhill','','','192.168.100.2','15732349','Ethernet','2019-05-12 23:20:07','2019-05-12 23:30:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(49859,'81b00e45','3a7a436b3ded5614','capitalhill','','','192.168.100.2','15732350','Ethernet','2019-05-12 23:30:06','2019-05-12 23:40:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(49860,'81b00e46','2cc273ab6800f1c7','mfantsipim','','','192.168.100.2','15732351','Ethernet','2019-05-12 23:30:09','2019-05-12 23:50:08',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(49861,'81b00e47','f4ff2342b6f9af3c','capitalhill','','','192.168.100.2','15732352','Ethernet','2019-05-12 23:40:07','2019-05-12 23:50:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(49862,'81b00e48','e5ebb9a8a084e796','capitalhill','','','192.168.100.2','15732353','Ethernet','2019-05-12 23:50:07','2019-05-13 00:00:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(49863,'81b00e49','8c68ab44fe3d1f37','mfantsipim','','','192.168.100.2','15732354','Ethernet','2019-05-12 23:50:09','2019-05-13 00:10:08',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(49864,'81b00e4a','4ef3b4f2f4d3e098','obrapafm','','','192.168.100.2','15732355','Ethernet','2019-05-13 00:00:03','2019-05-13 06:18:44',22720,'RADIUS','','',789333786,3331287832,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(49865,'81b00e4b','972a911b473df636','capitalhill','','','192.168.100.2','15732356','Ethernet','2019-05-13 00:00:07','2019-05-13 00:10:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(49866,'81b00e4c','59474146f69d2dfc','capitalhill','','','192.168.100.2','15732357','Ethernet','2019-05-13 00:10:07','2019-05-13 00:20:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(49867,'81b00e4d','9ea45b0185764498','cegrad','','','192.168.100.2','15732358','Ethernet','2019-05-13 00:10:08','2019-05-13 02:10:07',7199,'RADIUS','','',154788,616945,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(49868,'81b00e4e','b4af8d807572f4bd','mfantsipim','','','192.168.100.2','15732359','Ethernet','2019-05-13 00:10:09','2019-05-13 00:30:08',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(49869,'81b00e4f','dc26b6d589308542','capitalhill','','','192.168.100.2','15732360','Ethernet','2019-05-13 00:20:07','2019-05-13 00:30:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(49870,'81b00e50','d5101d2ef3f6fdc2','capitalhill','','','192.168.100.2','15732361','Ethernet','2019-05-13 00:30:07','2019-05-13 00:40:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(49871,'81b00e51','9aaae48e66b7e300','mfantsipim','','','192.168.100.2','15732362','Ethernet','2019-05-13 00:30:09','2019-05-13 00:50:08',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(49872,'81b00e52','4446b5a99cc95cd8','capitalhill','','','192.168.100.2','15732363','Ethernet','2019-05-13 00:40:07','2019-05-13 00:50:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(49873,'81b00e53','ee0c37c9cd84bf8c','capitalhill','','','192.168.100.2','15732364','Ethernet','2019-05-13 00:50:07','2019-05-13 01:00:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(49874,'81b00e54','8d6b4546436e796e','mfantsipim','','','192.168.100.2','15732365','Ethernet','2019-05-13 00:50:09','2019-05-13 01:10:08',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(77402,'81d0d1d2','22d48f4766d9ac7c','mfantsipim','','','192.168.100.10','15782547','Ethernet','2019-09-27 16:30:03','2019-09-27 16:50:02',1199,'RADIUS','','',121925,299099,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(49876,'81b00e56','1e2a6d26498ed79f','capitalhill','','','192.168.100.2','15732367','Ethernet','2019-05-13 01:00:07','2019-05-13 01:10:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(49877,'81b00e57','16a18ec1d18fe23d','capitalhill','','','192.168.100.2','15732368','Ethernet','2019-05-13 01:10:07','2019-05-13 01:20:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(49878,'81b00e58','acccca8efbfe75eb','mfantsipim','','','192.168.100.2','15732369','Ethernet','2019-05-13 01:10:09','2019-05-13 01:30:08',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(49879,'81b00e59','ed438f6f695f615d','capitalhill','','','192.168.100.2','15732370','Ethernet','2019-05-13 01:20:07','2019-05-13 01:30:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(49880,'81b00e5a','5cb153536c32354c','capitalhill','','','192.168.100.2','15732371','Ethernet','2019-05-13 01:30:07','2019-05-13 01:40:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(49881,'81b00e5b','3ff56cba997e1854','mfantsipim','','','192.168.100.2','15732372','Ethernet','2019-05-13 01:30:09','2019-05-13 01:50:08',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(49882,'81b00e5c','e2e3cbbb608ed2ab','capitalhill','','','192.168.100.2','15732373','Ethernet','2019-05-13 01:40:07','2019-05-13 01:50:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(49883,'81b00e5d','5ab2aac45763f5ee','capitalhill','','','192.168.100.2','15732374','Ethernet','2019-05-13 01:50:07','2019-05-13 02:00:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(49884,'81b00e5e','e998ad49ebf5b5c6','mfantsipim','','','192.168.100.2','15732375','Ethernet','2019-05-13 01:50:09','2019-05-13 02:10:08',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(49885,'81b00e5f','c8eaf0e5fc4ce1de','capitalhill','','','192.168.100.2','15732376','Ethernet','2019-05-13 02:00:07','2019-05-13 02:10:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(49886,'81b00e60','4fb528f077c7ef9b','capitalhill','','','192.168.100.2','15732377','Ethernet','2019-05-13 02:10:07','2019-05-13 02:20:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(49887,'81b00e61','09bd7fadc73ea8cd','cegrad','','','192.168.100.2','15732378','Ethernet','2019-05-13 02:10:08','2019-05-13 04:10:07',7200,'RADIUS','','',137062,473211,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(49888,'81b00e62','b37423d3eaaea011','mfantsipim','','','192.168.100.2','15732379','Ethernet','2019-05-13 02:10:09','2019-05-13 02:30:08',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(49889,'81b00e63','af20f01134591e1e','capitalhill','','','192.168.100.2','15732380','Ethernet','2019-05-13 02:20:07','2019-05-13 02:30:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(49890,'81b00e64','29aecd3f11749c21','capitalhill','','','192.168.100.2','15732381','Ethernet','2019-05-13 02:30:07','2019-05-13 02:40:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(49891,'81b00e65','34122520343e4896','mfantsipim','','','192.168.100.2','15732382','Ethernet','2019-05-13 02:30:09','2019-05-13 02:50:08',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(49892,'81b00e66','c48854cc5b50ad24','capitalhill','','','192.168.100.2','15732383','Ethernet','2019-05-13 02:40:07','2019-05-13 02:50:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(49893,'81b00e67','41080661fd722cd3','capitalhill','','','192.168.100.2','15732384','Ethernet','2019-05-13 02:50:07','2019-05-13 03:00:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(49894,'81b00e68','39e2be7a82f08ba6','mfantsipim','','','192.168.100.2','15732385','Ethernet','2019-05-13 02:50:09','2019-05-13 03:10:08',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(49895,'81b00e69','f1a4b5e399045f41','capitalhill','','','192.168.100.2','15732386','Ethernet','2019-05-13 03:00:07','2019-05-13 03:10:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(49896,'81b00e6a','fc99880083f2660b','capitalhill','','','192.168.100.2','15732387','Ethernet','2019-05-13 03:10:07','2019-05-13 03:20:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(49897,'81b00e6b','6e4f389a78664ca7','mfantsipim','','','192.168.100.2','15732388','Ethernet','2019-05-13 03:10:09','2019-05-13 03:30:08',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(49898,'81b00e6c','ba1af30d114efd96','capitalhill','','','192.168.100.2','15732389','Ethernet','2019-05-13 03:20:07','2019-05-13 03:30:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(49899,'81b00e6d','bde0d199b6d5786a','capitalhill','','','192.168.100.2','15732390','Ethernet','2019-05-13 03:30:07','2019-05-13 03:40:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(49900,'81b00e6e','b949a724761426ef','mfantsipim','','','192.168.100.2','15732391','Ethernet','2019-05-13 03:30:09','2019-05-13 03:50:08',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(49901,'81b00e6f','6a399991813ef004','capitalhill','','','192.168.100.2','15732392','Ethernet','2019-05-13 03:40:07','2019-05-13 03:50:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(49902,'81b00e70','0bac3caa9e07a601','capitalhill','','','192.168.100.2','15732393','Ethernet','2019-05-13 03:50:07','2019-05-13 04:00:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(49903,'81b00e71','15484094d2d3500f','mfantsipim','','','192.168.100.2','15732394','Ethernet','2019-05-13 03:50:09','2019-05-13 04:10:08',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(49904,'81b00e72','6f4f7d39e5b477d9','capitalhill','','','192.168.100.2','15732395','Ethernet','2019-05-13 04:00:07','2019-05-13 04:10:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(49905,'81b00e73','980455815697f3e1','britwums','','','192.168.100.2','15732396','Ethernet','2019-05-13 04:10:05','2019-05-13 09:10:04',17999,'RADIUS','','',56568536,149033907,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(49906,'81b00e74','5765eb7facddc425','capitalhill','','','192.168.100.2','15732397','Ethernet','2019-05-13 04:10:07','2019-05-13 04:20:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(49907,'81b00e75','a1e3429896541c19','cegrad','','','192.168.100.2','15732398','Ethernet','2019-05-13 04:10:08','2019-05-13 06:10:08',7200,'RADIUS','','',52871,143154,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(49908,'81b00e76','081ac00fd4507e14','mfantsipim','','','192.168.100.2','15732399','Ethernet','2019-05-13 04:10:09','2019-05-13 04:30:08',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(49909,'81b00e77','c42b3e4651b1355b','capitalhill','','','192.168.100.2','15732400','Ethernet','2019-05-13 04:20:07','2019-05-13 04:30:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(49910,'81b00e78','3f370358edd2281d','capitalhill','','','192.168.100.2','15732401','Ethernet','2019-05-13 04:30:07','2019-05-13 04:40:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(49911,'81b00e79','fc84d7d7945e192e','mfantsipim','','','192.168.100.2','15732402','Ethernet','2019-05-13 04:30:09','2019-05-13 04:50:08',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(49912,'81b00e7a','1864515e04821241','capitalhill','','','192.168.100.2','15732403','Ethernet','2019-05-13 04:40:07','2019-05-13 04:50:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(49913,'81b00e7b','875b666802350eab','capitalhill','','','192.168.100.2','15732404','Ethernet','2019-05-13 04:50:07','2019-05-13 05:00:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(49914,'81b00e7c','748237e53f398628','mfantsipim','','','192.168.100.2','15732405','Ethernet','2019-05-13 04:50:09','2019-05-13 05:10:08',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(49915,'81b00e7d','faa60d03be0dffe7','capitalhill','','','192.168.100.2','15732406','Ethernet','2019-05-13 05:00:07','2019-05-13 05:10:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(77401,'81d0d1d1','dec8dcfe5f567795','baduwa','','','192.168.100.10','15782546','Ethernet','2019-09-27 16:27:39','2019-09-27 17:27:37',3599,'RADIUS','','',21692,27216,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(49917,'81b00e7f','b5de7531f32ebd7b','capitalhill','','','192.168.100.2','15732408','Ethernet','2019-05-13 05:10:07','2019-05-13 05:20:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(49918,'81b00e80','e2aff41dc85acb3f','mfantsipim','','','192.168.100.2','15732409','Ethernet','2019-05-13 05:10:09','2019-05-13 05:30:08',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(49919,'81b00e81','127c2fa7286dbf82','capitalhill','','','192.168.100.2','15732410','Ethernet','2019-05-13 05:20:07','2019-05-13 05:30:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(49920,'81b00e82','72d486d3b60bc6b9','capitalhill','','','192.168.100.2','15732411','Ethernet','2019-05-13 05:30:07','2019-05-13 05:40:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(49921,'81b00e83','87d26e62ca5f0ac0','mfantsipim','','','192.168.100.2','15732412','Ethernet','2019-05-13 05:30:09','2019-05-13 05:50:08',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(49922,'81b00e84','bc8552bc041d7b87','capitalhill','','','192.168.100.2','15732413','Ethernet','2019-05-13 05:40:07','2019-05-13 05:50:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(49923,'81b00e85','fd33b124cb170a1f','capitalhill','','','192.168.100.2','15732414','Ethernet','2019-05-13 05:50:07','2019-05-13 06:00:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(49924,'81b00e86','056cd44a78f915e9','mfantsipim','','','192.168.100.2','15732415','Ethernet','2019-05-13 05:50:09','2019-05-13 06:10:08',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(49925,'81b00e87','ab17336e3968e035','capitalhill','','','192.168.100.2','15732416','Ethernet','2019-05-13 06:00:07','2019-05-13 06:10:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(49926,'81b00e88','5d93450d635ff7bd','capitalhill','','','192.168.100.2','15732417','Ethernet','2019-05-13 06:10:07','2019-05-13 06:20:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(49927,'81b00e89','7fe34dfb7fe768b2','cegrad','','','192.168.100.2','15732418','Ethernet','2019-05-13 06:10:08','2019-05-13 08:10:08',7200,'RADIUS','','',3538785,60272757,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(49928,'81b00e8a','d4b2d18e80182482','mfantsipim','','','192.168.100.2','15732419','Ethernet','2019-05-13 06:10:09','2019-05-13 06:30:09',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(49929,'81b00e8b','e3a197d5f2ac6ce2','obrapafm','','','192.168.100.2','15732420','Ethernet','2019-05-13 06:18:45','2019-05-13 08:00:01',6076,'RADIUS','','',16653757,70493035,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(49930,'81b00e8c','830bbf9ca3cda50b','capitalhill','','','192.168.100.2','15732421','Ethernet','2019-05-13 06:20:07','2019-05-13 06:30:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(49931,'81b00e8d','3bd438d6c35f7744','capitalhill','','','192.168.100.2','15732422','Ethernet','2019-05-13 06:30:07','2019-05-13 06:40:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(49932,'81b00e8e','d573e60f13fd8def','mfantsipim','','','192.168.100.2','15732423','Ethernet','2019-05-13 06:30:09','2019-05-13 06:50:09',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(49933,'81b00e8f','b70eea84183dffa4','capitalhill','','','192.168.100.2','15732424','Ethernet','2019-05-13 06:40:07','2019-05-13 06:50:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(49934,'81b00e90','0610a109b82e15f5','pempamsie','','','192.168.100.2','15732425','Ethernet','2019-05-13 06:45:45','2019-05-13 15:05:43',29997,'RADIUS','','',1091541724,11644726107,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(49935,'81b00e91','f5da3af1836e8e46','capitalhill','','','192.168.100.2','15732426','Ethernet','2019-05-13 06:50:07','2019-05-13 07:00:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(49936,'81b00e92','9f3b23716854bc06','mfantsipim','','','192.168.100.2','15732427','Ethernet','2019-05-13 06:50:09','2019-05-13 07:10:09',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(49937,'81b00e93','2ca4192158c2c9e9','capitalhill','','','192.168.100.2','15732428','Ethernet','2019-05-13 07:00:07','2019-05-13 07:10:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(49938,'81b00e94','31ed90d32b15913e','capitalhill','','','192.168.100.2','15732429','Ethernet','2019-05-13 07:10:07','2019-05-13 07:20:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(49939,'81b00e95','900ba3b309f7d466','mfantsipim','','','192.168.100.2','15732430','Ethernet','2019-05-13 07:10:09','2019-05-13 07:30:09',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(49940,'81b00e96','d98d224ee63966ed','capitalhill','','','192.168.100.2','15732431','Ethernet','2019-05-13 07:20:07','2019-05-13 07:30:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(49941,'81b00e97','35c773e373d75cde','capitalhill','','','192.168.100.2','15732432','Ethernet','2019-05-13 07:30:07','2019-05-13 07:40:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(49942,'81b00e98','ac88fe1ea7c10b92','mfantsipim','','','192.168.100.2','15732433','Ethernet','2019-05-13 07:30:09','2019-05-13 07:50:09',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(49943,'81b00e99','df8aed8fb8cad3a1','capitalhill','','','192.168.100.2','15732434','Ethernet','2019-05-13 07:40:07','2019-05-13 07:50:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(49944,'81b00e9a','e44167e27b25e933','capitalhill','','','192.168.100.2','15732435','Ethernet','2019-05-13 07:50:07','2019-05-13 08:00:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(49945,'81b00e9b','ded4af30fc8ac852','mfantsipim','','','192.168.100.2','15732436','Ethernet','2019-05-13 07:50:09','2019-05-13 08:10:09',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(49946,'81b00e9c','29cff27115cddf9a','obrapafm','','','192.168.100.2','15732437','Ethernet','2019-05-13 08:00:02','2019-05-13 13:17:00',19018,'RADIUS','','',433099487,1070955121,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(49947,'81b00e9d','b1f2434815281af9','capitalhill','','','192.168.100.2','15732438','Ethernet','2019-05-13 08:00:07','2019-05-13 08:10:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(49948,'81b00e9e','2eab29deace68a15','affiliation','','','192.168.100.2','15732439','Ethernet','2019-05-13 08:06:08','2019-05-13 08:10:01',234,'RADIUS','','',9048,17044,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(49949,'81b00e9f','7fae5ea6de774a38','affiliation','','','192.168.100.2','15732440','Ethernet','2019-05-13 08:10:02','2019-05-13 10:10:01',7199,'RADIUS','','',3181211,28483405,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(49950,'81b00ea0','457cd9eb52798de8','capitalhill','','','192.168.100.2','15732441','Ethernet','2019-05-13 08:10:07','2019-05-13 08:20:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(49951,'81b00ea1','9acf1deb25e0a8a1','cegrad','','','192.168.100.2','15732442','Ethernet','2019-05-13 08:10:08','2019-05-13 08:32:42',1354,'RADIUS','','',837095,32734333,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(49952,'81b00ea2','67224c386247b8aa','mfantsipim','','','192.168.100.2','15732443','Ethernet','2019-05-13 08:10:09','2019-05-13 08:30:09',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(49953,'81b00ea3','d2737974c7c110d7','capitalhill','','','192.168.100.2','15732444','Ethernet','2019-05-13 08:20:07','2019-05-13 08:30:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(49954,'81b00ea4','c8df1408eec03330','capitalhill','','','192.168.100.2','15732445','Ethernet','2019-05-13 08:30:07','2019-05-13 08:40:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(49955,'81b00ea5','c7360a7e44cbbaa3','mfantsipim','','','192.168.100.2','15732446','Ethernet','2019-05-13 08:30:09','2019-05-13 08:50:09',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(49956,'81b00ea6','2199f4a92ff8bdc5','cegrad','','','192.168.100.2','15732447','Ethernet','2019-05-13 08:32:42','2019-05-13 10:10:01',5839,'RADIUS','','',9847932,130779946,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(49957,'81b00ea7','f34332da3f697cbe','capitalhill','','','192.168.100.2','15732448','Ethernet','2019-05-13 08:40:07','2019-05-13 08:50:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(49958,'81b00ea8','0cbe6b65937bc2e1','capitalhill','','','192.168.100.2','15732449','Ethernet','2019-05-13 08:50:08','2019-05-13 09:00:07',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(49959,'81b00ea9','0c92fc38d6fdefe5','mfantsipim','','','192.168.100.2','15732450','Ethernet','2019-05-13 08:50:09','2019-05-13 09:10:09',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(49960,'81b00eaa','f73951087b218d50','capitalhill','','','192.168.100.2','15732451','Ethernet','2019-05-13 09:00:07','2019-05-13 09:10:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(49961,'81b00eab','57f62dfebc78c128','britwums','','','192.168.100.2','15732452','Ethernet','2019-05-13 09:10:05','2019-05-13 12:55:02',13497,'RADIUS','','',5030092,30769347,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(49962,'81b00eac','672979a237c73931','capitalhill','','','192.168.100.2','15732453','Ethernet','2019-05-13 09:10:07','2019-05-13 09:20:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(49963,'81b00ead','6e5d7095d15bd147','mfantsipim','','','192.168.100.2','15732454','Ethernet','2019-05-13 09:10:09','2019-05-13 09:30:13',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,4,''),(77400,'81d0d1d0','b68d175781e35b29','SoNM','','','192.168.100.10','15782545','Ethernet','2019-09-27 16:25:02','2019-09-27 18:25:01',7199,'RADIUS','','',110776831,115566020,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(49965,'81b00eaf','986999225c8f72e9','capitalhill','','','192.168.100.2','15732456','Ethernet','2019-05-13 09:20:07','2019-05-13 09:30:11',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.123',0,4,''),(49966,'81b00ebe','bca31e9f378ccb78','capitalhill','','','192.168.100.2','15732471','Ethernet','2019-05-13 09:31:13','2019-05-13 09:40:07',534,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(49967,'81b00ebf','060de40f60b1b86a','mfantsipim','','','192.168.100.2','15732472','Ethernet','2019-05-13 09:31:14','2019-05-13 09:50:09',1135,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(49968,'81b00ec0','04267f00870273a7','capitalhill','','','192.168.100.2','15732473','Ethernet','2019-05-13 09:40:07','2019-05-13 09:50:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(49969,'81b00ec1','abc6084c2dfb467d','capitalhill','','','192.168.100.2','15732474','Ethernet','2019-05-13 09:50:07','2019-05-13 10:00:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(49970,'81b00ec2','69d3770501979460','mfantsipim','','','192.168.100.2','15732475','Ethernet','2019-05-13 09:50:09','2019-05-13 10:10:09',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(49971,'81b00ec3','710367e834837301','capitalhill','','','192.168.100.2','15732476','Ethernet','2019-05-13 10:00:07','2019-05-13 10:10:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(49972,'81b00ec4','4e64494536644cb7','cegrad','','','192.168.100.2','15732477','Ethernet','2019-05-13 10:10:02','2019-05-13 12:10:01',7200,'RADIUS','','',6602230,81015431,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(49973,'81b00ec5','8a672d8fda119b50','affiliation','','','192.168.100.2','15732478','Ethernet','2019-05-13 10:10:02','2019-05-13 12:10:02',7199,'RADIUS','','',7245309,9892939,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(49974,'81b00ec6','582fe07d779e9e4e','capitalhill','','','192.168.100.2','15732479','Ethernet','2019-05-13 10:10:07','2019-05-13 10:20:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(49975,'81b00ec7','13cd2177529ed8f3','mfantsipim','','','192.168.100.2','15732480','Ethernet','2019-05-13 10:10:09','2019-05-13 10:30:09',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(49976,'81b00ec8','1c866bbc1ade114a','capitalhill','','','192.168.100.2','15732481','Ethernet','2019-05-13 10:20:07','2019-05-13 10:30:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(49977,'81b00ec9','1e3cd34af18df727','capitalhill','','','192.168.100.2','15732482','Ethernet','2019-05-13 10:30:07','2019-05-13 10:40:07',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(49978,'81b00eca','b7ced3e88d63ea3b','mfantsipim','','','192.168.100.2','15732483','Ethernet','2019-05-13 10:30:11','2019-05-13 10:50:09',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(49979,'81b00ecb','1484f15f97c58a32','capitalhill','','','192.168.100.2','15732484','Ethernet','2019-05-13 10:40:07','2019-05-13 10:50:07',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(49980,'81b00ecc','c5ac3d55cf21b118','capitalhill','','','192.168.100.2','15732485','Ethernet','2019-05-13 10:50:07','2019-05-13 11:00:07',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(49981,'81b00ecd','c0fe5176b7b289ea','mfantsipim','','','192.168.100.2','15732486','Ethernet','2019-05-13 10:50:09','2019-05-13 11:10:09',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(49982,'81b00ece','fccbf0f421feb22c','capitalhill','','','192.168.100.2','15732487','Ethernet','2019-05-13 11:00:07','2019-05-13 11:10:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(49983,'81b00ecf','c3fdf5a35b6dbd55','capitalhill','','','192.168.100.2','15732488','Ethernet','2019-05-13 11:10:08','2019-05-13 11:20:07',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(49984,'81b00ed0','19de5f2b8b56d4b2','mfantsipim','','','192.168.100.2','15732489','Ethernet','2019-05-13 11:10:09','2019-05-13 11:30:09',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(49985,'81b00ed1','e845aae0692a5227','capitalhill','','','192.168.100.2','15732490','Ethernet','2019-05-13 11:20:07','2019-05-13 11:30:07',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(49986,'81b00ed2','db84d0f41a7529bb','capitalhill','','','192.168.100.2','15732491','Ethernet','2019-05-13 11:30:07','2019-05-13 11:40:07',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(49987,'81b00ed3','54f1e1ea27566053','mfantsipim','','','192.168.100.2','15732492','Ethernet','2019-05-13 11:30:09','2019-05-13 11:50:09',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(49988,'81b00ed4','96177daec74a0dac','capitalhill','','','192.168.100.2','15732493','Ethernet','2019-05-13 11:40:07','2019-05-13 11:50:07',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(49989,'81b00ed5','7544705dc861fb6c','capitalhill','','','192.168.100.2','15732494','Ethernet','2019-05-13 11:50:07','2019-06-17 18:38:54',3048527,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','','Framed-User','PPP','192.168.5.220',0,0,''),(49990,'81b00ed6','653899d59d8a9a4d','mfantsipim','','','192.168.100.2','15732495','Ethernet','2019-05-13 11:50:09','2019-05-13 12:10:09',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(49991,'81b00ed9','94649855037898c7','capitalhill','','','192.168.100.2','15732498','Ethernet','2019-05-13 12:01:59','2019-05-13 12:10:07',488,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(49992,'81b00eda','1567bdd5cb6e1d16','cegrad','','','192.168.100.2','15732499','Ethernet','2019-05-13 12:10:02','2019-05-13 14:10:01',7200,'RADIUS','','',56944693,1391783148,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.6',0,0,''),(49993,'81b00edb','ac7cb5fd3bc25459','affiliation','','','192.168.100.2','15732500','Ethernet','2019-05-13 12:10:02','2019-05-13 14:10:02',7200,'RADIUS','','',951332,1848613,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(49994,'81b00edc','d435b658aaa1d61e','capitalhill','','','192.168.100.2','15732501','Ethernet','2019-05-13 12:10:07','2019-05-13 12:20:07',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(49995,'81b00edd','3616f1ec53d347cc','mfantsipim','','','192.168.100.2','15732502','Ethernet','2019-05-13 12:10:09','2019-05-13 12:30:09',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(49996,'81b00ede','3c376590d4b14c95','capitalhill','','','192.168.100.2','15732503','Ethernet','2019-05-13 12:20:08','2019-05-13 12:30:07',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(49997,'81b00edf','46522bdf71ac5c6d','capitalhill','','','192.168.100.2','15732504','Ethernet','2019-05-13 12:30:08','2019-05-13 12:40:07',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(49998,'81b00ee0','cfabaf4d3fd32bf2','mfantsipim','','','192.168.100.2','15732505','Ethernet','2019-05-13 12:30:10','2019-05-13 12:50:09',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(49999,'81b00ee1','0352328fe2e44859','capitalhill','','','192.168.100.2','15732506','Ethernet','2019-05-13 12:40:08','2019-05-13 12:50:07',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(50000,'81b00ee2','657ac878fda23a73','capitalhill','','','192.168.100.2','15732507','Ethernet','2019-05-13 12:50:07','2019-05-13 13:00:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(50001,'81b00ee3','cc41ea6359254d9f','mfantsipim','','','192.168.100.2','15732508','Ethernet','2019-05-13 12:50:09','2019-05-13 13:10:09',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(50002,'81b00ee4','44d6ff38d1d53595','britwums','','','192.168.100.2','15732509','Ethernet','2019-05-13 12:55:03','2019-05-13 14:10:01',4499,'RADIUS','','',141353,274038,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(50003,'81b00ee5','56c3d4c248df972a','capitalhill','','','192.168.100.2','15732510','Ethernet','2019-05-13 13:00:07','2019-05-13 13:10:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(50004,'81b00ee6','3e1bae233b139b77','capitalhill','','','192.168.100.2','15732511','Ethernet','2019-05-13 13:10:07','2019-05-13 13:20:07',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(50005,'81b00ee7','f6ec69715d5785d3','mfantsipim','','','192.168.100.2','15732512','Ethernet','2019-05-13 13:10:10','2019-05-13 13:30:09',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(50006,'81b00ee8','a9d9d1acf7158ac4','obrapafm','','','192.168.100.2','15732513','Ethernet','2019-05-13 13:17:01','2019-05-13 13:17:08',8,'RADIUS','','',194,74,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(50007,'81b00ee9','995c5845d971b85a','obrapafm','','','192.168.100.2','15732514','Ethernet','2019-05-13 13:17:08','2019-05-13 16:00:01',9773,'RADIUS','','',30018138,27616700,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(50008,'81b00eea','1e23bde272573077','capitalhill','','','192.168.100.2','15732515','Ethernet','2019-05-13 13:20:07','2019-05-13 13:30:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(77399,'81d0d1cf','d49b15a27787ba0b','anane-fenin','','','192.168.100.10','15782544','Ethernet','2019-09-27 16:10:05','2019-09-27 18:10:05',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(77398,'81d0d1ce','cbbfad5d5fb7fca4','cegrad','','','192.168.100.10','15782543','Ethernet','2019-09-27 16:10:04','2019-09-27 18:10:04',7200,'RADIUS','','',64455,102633,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(50011,'81b00eec','27439f46f8f95f01','capitalhill','','','192.168.100.2','15732517','Ethernet','2019-05-13 13:30:09','2019-05-13 13:40:07',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(50012,'81b00eed','e0a6af41f2fa6973','mfantsipim','','','192.168.100.2','15732518','Ethernet','2019-05-13 13:30:10','2019-05-13 13:50:09',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(50013,'81b00eef','30f359c65452f3e5','SoNM','','','192.168.100.2','15732520','Ethernet','2019-05-13 13:44:13','2019-05-16 17:54:53',274232,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(50014,'81b00eee','910835f664105176','capitalhill','','','192.168.100.2','15732519','Ethernet','2019-05-13 13:40:06','2019-05-13 13:50:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(50015,'81b00ef0','1d502b9172f687a2','capitalhill','','','192.168.100.2','15732521','Ethernet','2019-05-13 13:50:07','2019-05-13 14:00:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(50016,'81b00ef1','aab147c668401b7b','mfantsipim','','','192.168.100.2','15732522','Ethernet','2019-05-13 13:50:09','2019-05-13 14:10:09',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(81900,'81d0e915','1c7ec544dd47d209','SoNM','','','192.168.100.10','15788509','Ethernet','2019-10-20 16:25:02','2019-10-20 18:25:02',7200,'RADIUS','','',271296,489666,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(50018,'81b00ef2','9acf63f263188add','capitalhill','','','192.168.100.2','15732523','Ethernet','2019-05-13 14:00:08','2019-05-13 14:10:07',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(50019,'81b00ef3','938035b84744a032','cegrad','','','192.168.100.2','15732524','Ethernet','2019-05-13 14:10:02','2019-05-13 16:10:01',7200,'RADIUS','','',82205350,1877113605,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(50020,'81b00ef4','79468958a1966a42','britwums','','','192.168.100.2','15732525','Ethernet','2019-05-13 14:10:02','2019-05-13 19:10:01',17999,'RADIUS','','',22337139,640181433,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(50021,'81b00ef5','ec8224763b363f21','affiliation','','','192.168.100.2','15732526','Ethernet','2019-05-13 14:10:02','2019-05-13 16:10:02',7200,'RADIUS','','',4487576,38443554,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(50022,'81b00ef6','6233d31a69d55571','capitalhill','','','192.168.100.2','15732527','Ethernet','2019-05-13 14:10:07','2019-05-13 14:20:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(50023,'81b00ef7','55c97722ce342bdc','mfantsipim','','','192.168.100.2','15732528','Ethernet','2019-05-13 14:10:09','2019-05-13 14:30:09',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(50024,'81b00ef8','439ee5947f3ac3bf','capitalhill','','','192.168.100.2','15732529','Ethernet','2019-05-13 14:20:07','2019-05-13 14:30:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(50025,'81b00ef9','4aa059ef07978003','capitalhill','','','192.168.100.2','15732530','Ethernet','2019-05-13 14:30:07','2019-05-13 14:40:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(50026,'81b00efa','7b75e28b42005a68','mfantsipim','','','192.168.100.2','15732531','Ethernet','2019-05-13 14:30:09','2019-05-13 14:50:09',1199,'RADIUS','','',2862,956,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(50027,'81b00efb','ce31a7616d626645','capitalhill','','','192.168.100.2','15732532','Ethernet','2019-05-13 14:40:07','2019-05-13 14:50:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.13',0,0,''),(50028,'81b00efc','5cd1ecc43e6876ca','capitalhill','','','192.168.100.2','15732533','Ethernet','2019-05-13 14:50:07','2019-05-13 15:00:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(50029,'81b00efd','88ddd19fcabd4c7e','mfantsipim','','','192.168.100.2','15732534','Ethernet','2019-05-13 14:50:09','2019-05-13 15:10:09',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(50030,'81b00efe','9cd3b94a6c1f6dca','capitalhill','','','192.168.100.2','15732535','Ethernet','2019-05-13 15:00:07','2019-05-13 15:10:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(50031,'81b00eff','7c14b3f203ea4966','pempamsie','','','192.168.100.2','15732536','Ethernet','2019-05-13 15:05:45','2019-05-13 23:25:43',29997,'RADIUS','','',1133545501,8854144163,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(50032,'81b00f00','2ca1e1aba417c246','capitalhill','','','192.168.100.2','15732537','Ethernet','2019-05-13 15:10:07','2019-05-13 15:20:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(50033,'81b00f01','9cb806a46a39b9d8','mfantsipim','','','192.168.100.2','15732538','Ethernet','2019-05-13 15:10:09','2019-05-13 15:30:09',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(50034,'81b00f02','9432ed229602c30b','capitalhill','','','192.168.100.2','15732539','Ethernet','2019-05-13 15:20:07','2019-05-13 15:30:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(50035,'81b00f03','d55f3271a9108039','capitalhill','','','192.168.100.2','15732540','Ethernet','2019-05-13 15:30:07','2019-05-13 15:40:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(50036,'81b00f04','7f8186d0cd593005','mfantsipim','','','192.168.100.2','15732541','Ethernet','2019-05-13 15:30:09','2019-05-13 15:50:09',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(50037,'81b00f05','1964fc3ac023897e','capitalhill','','','192.168.100.2','15732542','Ethernet','2019-05-13 15:40:07','2019-05-13 15:50:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(50038,'81b00f06','eec644230805bf97','capitalhill','','','192.168.100.2','15732543','Ethernet','2019-05-13 15:50:07','2019-05-13 16:00:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(50039,'81b00f07','a3b8c1b595967f4e','mfantsipim','','','192.168.100.2','15732544','Ethernet','2019-05-13 15:50:09','2019-05-13 16:10:09',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(50040,'81b00f08','856b57260653b94f','obrapafm','','','192.168.100.2','15732545','Ethernet','2019-05-13 16:00:02','2019-05-13 16:27:02',1621,'RADIUS','','',1079675,14857587,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(50041,'81b00f09','260374e2f5db7b6b','capitalhill','','','192.168.100.2','15732546','Ethernet','2019-05-13 16:00:07','2019-05-13 16:10:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(50042,'81b00f0b','1782fa1898962083','cegrad','','','192.168.100.2','15732547','Ethernet','2019-05-13 16:10:02','2019-05-13 18:10:01',7199,'RADIUS','','',19965787,208793721,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(50043,'81b00f0a','d5f9b8ed5fe0f8f7','affiliation','','','192.168.100.2','15732548','Ethernet','2019-05-13 16:10:02','2019-05-13 18:10:02',7200,'RADIUS','','',1397162,3805722,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(50044,'81b00f0c','1c7c2779f19b1a88','capitalhill','','','192.168.100.2','15732549','Ethernet','2019-05-13 16:10:07','2019-05-13 16:20:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(50045,'81b00f0d','6b55908d3ced4f57','mfantsipim','','','192.168.100.2','15732550','Ethernet','2019-05-13 16:10:09','2019-05-13 16:30:09',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(50046,'81b00f0e','73227f3091f950ff','capitalhill','','','192.168.100.2','15732551','Ethernet','2019-05-13 16:20:07','2019-05-13 16:30:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(50047,'81b00f0f','1ddfae12396a1d55','obrapafm','','','192.168.100.2','15732552','Ethernet','2019-05-13 16:27:03','2019-05-13 16:53:26',1583,'RADIUS','','',42501,188431,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(50048,'81b00f10','2623f97ea4423493','capitalhill','','','192.168.100.2','15732553','Ethernet','2019-05-13 16:30:07','2019-05-13 16:40:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(50049,'81b00f11','a7439e2736724412','mfantsipim','','','192.168.100.2','15732554','Ethernet','2019-05-13 16:30:09','2019-05-13 16:50:09',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(50050,'81b00f12','8cb7b2473e33d704','capitalhill','','','192.168.100.2','15732555','Ethernet','2019-05-13 16:40:07','2019-05-13 16:50:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(50051,'81b00f13','63073e40cf2acec3','capitalhill','','','192.168.100.2','15732556','Ethernet','2019-05-13 16:50:07','2019-05-13 17:00:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(50052,'81b00f14','bcb86cd91abda891','mfantsipim','','','192.168.100.2','15732557','Ethernet','2019-05-13 16:50:09','2019-05-13 17:10:09',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(50053,'81b00f15','3128742986eec5f7','obrapafm','','','192.168.100.2','15732558','Ethernet','2019-05-13 16:53:26','2019-05-13 16:53:29',3,'RADIUS','','',62,74,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(50054,'81b00f16','58c1f340b61e1f7f','obrapafm','','','192.168.100.2','15732559','Ethernet','2019-05-13 16:53:29','2019-05-13 17:53:48',3619,'RADIUS','','',338996276,112012725,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(50055,'81b00f17','b13bfa963a900995','capitalhill','','','192.168.100.2','15732560','Ethernet','2019-05-13 17:00:07','2019-05-13 17:10:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(50056,'81b00f18','7401ed456fdde2b1','capitalhill','','','192.168.100.2','15732561','Ethernet','2019-05-13 17:10:07','2019-05-13 17:20:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(50057,'81b00f19','0c3db061619f3b74','mfantsipim','','','192.168.100.2','15732562','Ethernet','2019-05-13 17:10:09','2019-05-13 17:30:09',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(50058,'81b00f1a','e2dfab4e6eb4a2ee','capitalhill','','','192.168.100.2','15732563','Ethernet','2019-05-13 17:20:07','2019-05-13 17:30:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(50059,'81b00f1b','95e4351119f7b889','capitalhill','','','192.168.100.2','15732564','Ethernet','2019-05-13 17:30:07','2019-05-13 17:40:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(50060,'81b00f1c','eeb575010a6151f6','mfantsipim','','','192.168.100.2','15732565','Ethernet','2019-05-13 17:30:09','2019-05-13 17:50:09',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(50062,'81b00f1e','25be91f9e920756a','capitalhill','','','192.168.100.2','15732567','Ethernet','2019-05-13 17:40:07','2019-05-13 17:50:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(50063,'81b00f1f','0afaec7d32e97dfd','capitalhill','','','192.168.100.2','15732568','Ethernet','2019-05-13 17:50:07','2019-05-13 18:00:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(50064,'81b00f1f','0afaec7d32e97dfd','capitalhill','','','192.168.100.2','15732568','Ethernet','2019-05-13 17:50:09','2019-05-13 18:00:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.250',2,0,''),(50065,'81b00f20','0373ebfee713f5b7','mfantsipim','','','192.168.100.2','15732569','Ethernet','2019-05-13 17:50:09','2019-05-13 18:10:09',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(50066,'81b00f21','a1b81976260d50cd','obrapafm','','','192.168.100.2','15732571','Ethernet','2019-05-13 17:53:51','2019-05-13 17:53:55',4,'RADIUS','','',194,74,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(50067,'81b00f22','95bf0d9cbdb51c69','obrapafm','','','192.168.100.2','15732572','Ethernet','2019-05-13 17:53:56','2019-05-13 18:04:18',622,'RADIUS','','',188570,975280,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(50068,'81b00f23','b7c1afb47c8e7e4b','capitalhill','','','192.168.100.2','15732573','Ethernet','2019-05-13 18:00:07','2019-05-13 18:10:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(50069,'81b00f24','dfc2421b152d3425','obrapafm','','','192.168.100.2','15732574','Ethernet','2019-05-13 18:04:19','2019-05-13 19:23:01',4722,'RADIUS','','',6873435,15701990,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(50070,'81b00f25','578b9538edff6bbf','cegrad','','','192.168.100.2','15732575','Ethernet','2019-05-13 18:10:02','2019-05-13 20:10:01',7200,'RADIUS','','',67283,136782,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(50071,'81b00f26','7589924659d2b84b','affiliation','','','192.168.100.2','15732576','Ethernet','2019-05-13 18:10:02','2019-05-13 20:10:02',7199,'RADIUS','','',412244,5105376,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(50072,'81b00f27','405aa9d5be715522','capitalhill','','','192.168.100.2','15732577','Ethernet','2019-05-13 18:10:07','2019-05-13 18:20:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(50073,'81b00f28','b24f19b4817ddb1a','mfantsipim','','','192.168.100.2','15732578','Ethernet','2019-05-13 18:10:09','2019-05-13 18:30:09',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(50074,'81b00f29','816834a1bd868396','capitalhill','','','192.168.100.2','15732579','Ethernet','2019-05-13 18:20:07','2019-05-13 18:30:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(50075,'81b00f2a','b4d5fde2e2fe5c18','capitalhill','','','192.168.100.2','15732580','Ethernet','2019-05-13 18:30:07','2019-05-13 18:40:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(50076,'81b00f2b','bdf0a6bde0192188','mfantsipim','','','192.168.100.2','15732581','Ethernet','2019-05-13 18:30:09','2019-05-13 18:50:09',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(50077,'81b00f2c','e4e57dc998773fdc','capitalhill','','','192.168.100.2','15732582','Ethernet','2019-05-13 18:40:07','2019-05-13 18:50:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(50078,'81b00f2d','db70d1651a5adaf2','capitalhill','','','192.168.100.2','15732583','Ethernet','2019-05-13 18:50:07','2019-05-13 19:00:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(50079,'81b00f2e','af64052110593691','mfantsipim','','','192.168.100.2','15732584','Ethernet','2019-05-13 18:50:09','2019-05-13 19:10:09',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(50080,'81b00f2f','d7640abea81c8bd9','capitalhill','','','192.168.100.2','15732585','Ethernet','2019-05-13 19:00:07','2019-05-13 19:10:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(50081,'81b00f30','9d59e6426d4c0926','britwums','','','192.168.100.2','15732586','Ethernet','2019-05-13 19:10:02','2019-05-14 00:10:01',18000,'RADIUS','','',11002054,173916689,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(50082,'81b00f31','c7693ac4fc6d6836','capitalhill','','','192.168.100.2','15732587','Ethernet','2019-05-13 19:10:07','2019-05-13 19:20:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(50083,'81b00f32','045b7864f3f4af0a','mfantsipim','','','192.168.100.2','15732588','Ethernet','2019-05-13 19:10:10','2019-05-13 19:30:09',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(50084,'81b00f33','b443bf31a25b3ab0','capitalhill','','','192.168.100.2','15732589','Ethernet','2019-05-13 19:20:07','2019-05-13 19:30:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(50085,'81b00f34','3ba8d62a001af37f','obrapafm','','','192.168.100.2','15732590','Ethernet','2019-05-13 19:23:01','2019-05-14 00:00:01',16620,'RADIUS','','',1188743652,1406892657,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(50086,'81b00f35','7c283e0ab9f136f1','capitalhill','','','192.168.100.2','15732591','Ethernet','2019-05-13 19:30:07','2019-05-13 19:40:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(50087,'81b00f36','e71facc4207b7a4f','mfantsipim','','','192.168.100.2','15732592','Ethernet','2019-05-13 19:30:10','2019-05-13 19:50:09',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(50088,'81b00f37','25f35120f690bf8c','capitalhill','','','192.168.100.2','15732593','Ethernet','2019-05-13 19:40:07','2019-05-13 19:50:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(50089,'81b00f38','51a901ccbd8cf499','capitalhill','','','192.168.100.2','15732594','Ethernet','2019-05-13 19:50:07','2019-05-13 20:00:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(50090,'81b00f39','9ef80b1ec1579835','mfantsipim','','','192.168.100.2','15732595','Ethernet','2019-05-13 19:50:09','2019-05-13 20:10:09',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.12',0,0,''),(50091,'81b00f3a','3dff2e627d3f2a8f','capitalhill','','','192.168.100.2','15732596','Ethernet','2019-05-13 20:00:07','2019-05-13 20:10:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(50092,'81b00f3b','4e2ca22683cf4f81','cegrad','','','192.168.100.2','15732597','Ethernet','2019-05-13 20:10:02','2019-05-13 22:10:01',7200,'RADIUS','','',77322,236594,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(50093,'81b00f3c','1f2141334999e86c','affiliation','','','192.168.100.2','15732598','Ethernet','2019-05-13 20:10:02','2019-05-13 22:10:02',7199,'RADIUS','','',18067,4676,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(50094,'81b00f3d','d9833d0e84289f1e','capitalhill','','','192.168.100.2','15732599','Ethernet','2019-05-13 20:10:07','2019-05-13 20:20:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(50095,'81b00f3e','58feebfb83da5538','mfantsipim','','','192.168.100.2','15732600','Ethernet','2019-05-13 20:10:10','2019-05-13 20:30:09',1200,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(50096,'81b00f3f','fe5295bd4fcc318c','capitalhill','','','192.168.100.2','15732601','Ethernet','2019-05-13 20:20:07','2019-05-13 20:30:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(50097,'81b00f40','090cf8745cd61d95','capitalhill','','','192.168.100.2','15732602','Ethernet','2019-05-13 20:30:08','2019-05-13 20:40:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(50098,'81b00f41','4d69294d8a02f12f','mfantsipim','','','192.168.100.2','15732603','Ethernet','2019-05-13 20:30:10','2019-05-13 20:50:11',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.240',0,2,''),(50099,'81b00f42','445be4afdd84407e','capitalhill','','','192.168.100.2','15732604','Ethernet','2019-05-13 20:40:08','2019-05-13 20:50:11',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.245',0,4,''),(50100,'81b00f43','05562c2d226d8a4f','capitalhill','','','192.168.100.2','15732605','Ethernet','2019-05-13 20:50:11','2019-05-13 21:00:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(50101,'81b00f44','ccdd5485a4db5ec9','mfantsipim','','','192.168.100.2','15732606','Ethernet','2019-05-13 20:50:12','2019-05-13 21:10:09',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(50102,'81b00f45','dc78eaa6e1a68bd1','capitalhill','','','192.168.100.2','15732607','Ethernet','2019-05-13 21:00:07','2019-05-13 21:10:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(50103,'81b00f46','5038b482ff9c998d','capitalhill','','','192.168.100.2','15732608','Ethernet','2019-05-13 21:10:07','2019-05-13 21:20:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(50104,'81b00f47','57957979af0ff6a3','mfantsipim','','','192.168.100.2','15732609','Ethernet','2019-05-13 21:10:10','2019-05-13 21:30:09',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(50105,'81b00f48','d444a5bd08498e9b','capitalhill','','','192.168.100.2','15732610','Ethernet','2019-05-13 21:20:07','2019-05-13 21:30:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(50106,'81b00f49','2185d9035ef7f5e6','capitalhill','','','192.168.100.2','15732611','Ethernet','2019-05-13 21:30:07','2019-05-13 21:40:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(50107,'81b00f4a','719999c867bb35cb','mfantsipim','','','192.168.100.2','15732612','Ethernet','2019-05-13 21:30:09','2019-05-13 21:50:09',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(50109,'81b00f4b','9899292ecf41e278','capitalhill','','','192.168.100.2','15732613','Ethernet','2019-05-13 21:40:07','2019-05-13 21:50:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(77397,'81d0d1cd','54b585cd59824867','britwums','','','192.168.100.10','15782542','Ethernet','2019-09-27 16:10:03','2019-09-27 18:24:53',8090,'RADIUS','','',32644,19842,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(50111,'81b00f4d','f087dad8c2cdcd45','capitalhill','','','192.168.100.2','15732615','Ethernet','2019-05-13 21:50:07','2019-05-13 22:00:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(50112,'81b00f4e','3b5419c7e1ac80d5','mfantsipim','','','192.168.100.2','15732616','Ethernet','2019-05-13 21:50:10','2019-05-13 22:10:09',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(50113,'81b00f4f','0d8ad9e93621dfc4','capitalhill','','','192.168.100.2','15732617','Ethernet','2019-05-13 22:00:08','2019-05-13 22:10:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(50114,'81b00f50','3eeb8930caa36e54','cegrad','','','192.168.100.2','15732618','Ethernet','2019-05-13 22:10:02','2019-05-14 00:10:02',7200,'RADIUS','','',245289,530744,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(50115,'81b00f51','ef8508d81aceb12e','affiliation','','','192.168.100.2','15732619','Ethernet','2019-05-13 22:10:02','2019-05-14 00:10:02',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(50116,'81b00f52','4d047460397945c9','capitalhill','','','192.168.100.2','15732620','Ethernet','2019-05-13 22:10:08','2019-05-13 22:20:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(50117,'81b00f53','a63effdcc1f431d3','mfantsipim','','','192.168.100.2','15732621','Ethernet','2019-05-13 22:10:10','2019-05-13 22:30:09',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(50118,'81b00f54','fb1e91bb03f4c1d5','capitalhill','','','192.168.100.2','15732622','Ethernet','2019-05-13 22:20:07','2019-05-13 22:30:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(50119,'81b00f55','420ad4afd130ada1','capitalhill','','','192.168.100.2','15732623','Ethernet','2019-05-13 22:30:08','2019-05-13 22:40:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(50120,'81b00f56','94d587ac523e424a','mfantsipim','','','192.168.100.2','15732624','Ethernet','2019-05-13 22:30:10','2019-05-13 22:50:09',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(50121,'81b00f57','ba52c2d35a857a4c','capitalhill','','','192.168.100.2','15732625','Ethernet','2019-05-13 22:40:07','2019-05-13 22:50:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(50122,'81b00f58','a22bc943648bee38','capitalhill','','','192.168.100.2','15732626','Ethernet','2019-05-13 22:50:07','2019-05-13 23:00:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(50123,'81b00f59','0a3b52a78e7154c0','mfantsipim','','','192.168.100.2','15732627','Ethernet','2019-05-13 22:50:10','2019-05-13 23:10:09',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(50124,'81b00f5a','afa287f7ff1dc441','capitalhill','','','192.168.100.2','15732628','Ethernet','2019-05-13 23:00:08','2019-05-13 23:10:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(50125,'81b00f5b','e0ac7cb49388aaeb','capitalhill','','','192.168.100.2','15732629','Ethernet','2019-05-13 23:10:08','2019-05-13 23:20:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(50126,'81b00f5c','64906d89d2747da5','mfantsipim','','','192.168.100.2','15732630','Ethernet','2019-05-13 23:10:10','2019-05-13 23:30:09',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(50127,'81b00f5d','b90c4789c1d836cb','capitalhill','','','192.168.100.2','15732631','Ethernet','2019-05-13 23:20:08','2019-05-13 23:30:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(50128,'81b00f5e','228a9f3365c3fc10','pempamsie','','','192.168.100.2','15732632','Ethernet','2019-05-13 23:25:45','2019-05-14 07:45:43',29997,'RADIUS','','',750702782,2386416576,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(50129,'81b00f5f','5296b8b9fc807a89','capitalhill','','','192.168.100.2','15732633','Ethernet','2019-05-13 23:30:08','2019-05-13 23:40:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(50130,'81b00f60','fcced17190825ce8','mfantsipim','','','192.168.100.2','15732634','Ethernet','2019-05-13 23:30:10','2019-05-13 23:50:09',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(50131,'81b00f61','02a5f88a02045202','capitalhill','','','192.168.100.2','15732635','Ethernet','2019-05-13 23:40:08','2019-05-13 23:50:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(50132,'81b00f62','8655c47fc673c95f','capitalhill','','','192.168.100.2','15732636','Ethernet','2019-05-13 23:50:08','2019-05-14 00:00:07',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(50133,'81b00f63','6db87067bcdb597d','mfantsipim','','','192.168.100.2','15732637','Ethernet','2019-05-13 23:50:10','2019-05-14 00:10:09',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(50134,'81b00f64','aeac04ad04b6a8fc','obrapafm','','','192.168.100.2','15732638','Ethernet','2019-05-14 00:00:02','2019-05-14 08:00:02',28799,'RADIUS','','',1249610261,5531715835,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(50135,'81b00f65','a8c5259427aed3db','capitalhill','','','192.168.100.2','15732639','Ethernet','2019-05-14 00:00:08','2019-05-14 00:10:07',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(50136,'81b00f66','e0c47f232a5d0dc4','britwums','','','192.168.100.2','15732640','Ethernet','2019-05-14 00:10:02','2019-05-14 05:10:02',17999,'RADIUS','','',71987758,1368697005,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(50137,'81b00f67','19e9ed4f0348a034','cegrad','','','192.168.100.2','15732641','Ethernet','2019-05-14 00:10:02','2019-05-14 02:10:02',7200,'RADIUS','','',122758,341138,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(50138,'81b00f68','3ed52f49802d90c1','affiliation','','','192.168.100.2','15732642','Ethernet','2019-05-14 00:10:02','2019-05-14 02:10:02',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(50139,'81b00f69','60960326a5e1cdd7','capitalhill','','','192.168.100.2','15732643','Ethernet','2019-05-14 00:10:07','2019-05-14 00:20:07',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(50140,'81b00f6a','5eda494ac254bf8f','mfantsipim','','','192.168.100.2','15732644','Ethernet','2019-05-14 00:10:10','2019-05-14 00:30:09',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(50141,'81b00f6b','e156a2da24ff174d','capitalhill','','','192.168.100.2','15732645','Ethernet','2019-05-14 00:20:08','2019-05-14 00:30:07',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(50142,'81b00f6c','c96b2ddcf768f054','capitalhill','','','192.168.100.2','15732646','Ethernet','2019-05-14 00:30:08','2019-05-14 00:40:07',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(50143,'81b00f6d','b94aaa80261f2258','mfantsipim','','','192.168.100.2','15732647','Ethernet','2019-05-14 00:30:10','2019-05-14 00:50:09',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(50144,'81b00f6e','6e2622d749d06c2b','capitalhill','','','192.168.100.2','15732648','Ethernet','2019-05-14 00:40:08','2019-05-14 00:50:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(50145,'81b00f6f','e180ad22757e53bb','capitalhill','','','192.168.100.2','15732649','Ethernet','2019-05-14 00:50:08','2019-05-14 01:00:07',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(50146,'81b00f70','d17ba7616dd27eac','mfantsipim','','','192.168.100.2','15732650','Ethernet','2019-05-14 00:50:10','2019-05-14 01:10:09',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(50147,'81b00f71','518fb16b5ecb7c22','capitalhill','','','192.168.100.2','15732651','Ethernet','2019-05-14 01:00:08','2019-05-14 01:10:07',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(50148,'81b00f72','688ffdb47c298d01','capitalhill','','','192.168.100.2','15732652','Ethernet','2019-05-14 01:10:08','2019-05-14 01:20:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(50149,'81b00f73','c65be58f84443d6f','mfantsipim','','','192.168.100.2','15732653','Ethernet','2019-05-14 01:10:10','2019-05-14 01:30:09',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(50150,'81b00f74','493e95b91a57c3a2','capitalhill','','','192.168.100.2','15732654','Ethernet','2019-05-14 01:20:08','2019-05-14 01:30:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(50151,'81b00f75','97edb27b1527d275','capitalhill','','','192.168.100.2','15732655','Ethernet','2019-05-14 01:30:08','2019-05-14 01:40:07',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(50152,'81b00f76','8664bc23b5fc111d','mfantsipim','','','192.168.100.2','15732656','Ethernet','2019-05-14 01:30:10','2019-05-14 01:50:09',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(50153,'81b00f77','0608ad2bd87d8386','capitalhill','','','192.168.100.2','15732657','Ethernet','2019-05-14 01:40:08','2019-05-14 01:50:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(50154,'81b00f78','838054b50d252d1e','capitalhill','','','192.168.100.2','15732658','Ethernet','2019-05-14 01:50:08','2019-05-14 02:00:07',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(50155,'81b00f79','ab2e7aa62059db65','mfantsipim','','','192.168.100.2','15732659','Ethernet','2019-05-14 01:50:10','2019-05-14 02:10:09',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(77396,'81d0d1cc','311a83063521c72d','mfantsipim','','','192.168.100.10','15782541','Ethernet','2019-09-27 16:10:03','2019-09-27 16:30:02',1199,'RADIUS','','',118258,288467,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(77395,'81d0d1cb','fd1a93d5bdcb076c','affiliation','','','192.168.100.10','15782540','Ethernet','2019-09-27 16:10:03','2019-09-27 18:10:03',7200,'RADIUS','','',420808,802841,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(50157,'81b00f7b','43b259fc654811d0','capitalhill','','','192.168.100.2','15732661','Ethernet','2019-05-14 02:00:08','2019-05-14 02:10:07',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(50158,'81b00f7c','e39f435badb8dfa9','affiliation','','','192.168.100.2','15732662','Ethernet','2019-05-14 02:10:02','2019-05-14 04:10:02',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(50159,'81b00f7d','a5a246f4d0d1aa8e','cegrad','','','192.168.100.2','15732663','Ethernet','2019-05-14 02:10:03','2019-05-14 04:10:02',7199,'RADIUS','','',45984,71457,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(50160,'81b00f7e','76232a7985807b99','capitalhill','','','192.168.100.2','15732664','Ethernet','2019-05-14 02:10:08','2019-05-14 02:20:07',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(50161,'81b00f7f','dd52b29631804080','mfantsipim','','','192.168.100.2','15732665','Ethernet','2019-05-14 02:10:10','2019-05-14 02:30:09',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(50162,'81b00f80','a3117648341445f7','capitalhill','','','192.168.100.2','15732666','Ethernet','2019-05-14 02:20:08','2019-05-14 02:30:07',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(50163,'81b00f81','398fedc759d55062','capitalhill','','','192.168.100.2','15732667','Ethernet','2019-05-14 02:30:08','2019-05-14 02:40:07',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(50164,'81b00f82','a5ec7de8eb4cfc22','mfantsipim','','','192.168.100.2','15732668','Ethernet','2019-05-14 02:30:10','2019-05-14 02:50:09',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(50165,'81b00f83','763d38a5ca252ae0','capitalhill','','','192.168.100.2','15732669','Ethernet','2019-05-14 02:40:08','2019-05-14 02:50:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(50166,'81b00f84','6dc21caeb8936408','capitalhill','','','192.168.100.2','15732670','Ethernet','2019-05-14 02:50:09','2019-05-14 03:00:07',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(50167,'81b00f85','6df6e495f5509e02','mfantsipim','','','192.168.100.2','15732671','Ethernet','2019-05-14 02:50:10','2019-05-14 03:10:09',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(50168,'81b00f86','26f28ec254962326','capitalhill','','','192.168.100.2','15732672','Ethernet','2019-05-14 03:00:08','2019-05-14 03:10:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(50169,'81b00f87','f952e9f9d183a26b','capitalhill','','','192.168.100.2','15732673','Ethernet','2019-05-14 03:10:08','2019-05-14 03:20:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(50170,'81b00f88','46609734d984751c','mfantsipim','','','192.168.100.2','15732674','Ethernet','2019-05-14 03:10:10','2019-05-14 03:30:09',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(50171,'81b00f89','2accfbd6e2a4e073','capitalhill','','','192.168.100.2','15732675','Ethernet','2019-05-14 03:20:08','2019-05-14 03:30:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(50172,'81b00f8a','f325a2fe6dbc3658','capitalhill','','','192.168.100.2','15732676','Ethernet','2019-05-14 03:30:08','2019-05-14 03:40:07',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(50173,'81b00f8b','bc618355777c8d8b','mfantsipim','','','192.168.100.2','15732677','Ethernet','2019-05-14 03:30:10','2019-05-14 03:50:09',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(50174,'81b00f8c','9aef6770a4a2acce','capitalhill','','','192.168.100.2','15732678','Ethernet','2019-05-14 03:40:08','2019-05-14 03:50:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(50175,'81b00f8d','79fee89f2cb191ae','capitalhill','','','192.168.100.2','15732679','Ethernet','2019-05-14 03:50:08','2019-05-14 04:00:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(50176,'81b00f8e','d92498ea574f2580','mfantsipim','','','192.168.100.2','15732680','Ethernet','2019-05-14 03:50:10','2019-05-14 04:10:09',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(50177,'81b00f8f','48355d45c1911139','capitalhill','','','192.168.100.2','15732681','Ethernet','2019-05-14 04:00:08','2019-05-14 04:10:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(50178,'81b00f90','8fd77a8bade09d07','cegrad','','','192.168.100.2','15732682','Ethernet','2019-05-14 04:10:02','2019-05-14 06:10:02',7199,'RADIUS','','',29118,33428,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(50179,'81b00f91','2e63ee46a0d8a530','affiliation','','','192.168.100.2','15732683','Ethernet','2019-05-14 04:10:02','2019-05-14 06:10:02',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(50180,'81b00f92','a19fa91f2e02f92a','capitalhill','','','192.168.100.2','15732684','Ethernet','2019-05-14 04:10:08','2019-05-14 04:20:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(50181,'81b00f93','72497780a1ca360a','mfantsipim','','','192.168.100.2','15732685','Ethernet','2019-05-14 04:10:10','2019-05-14 04:30:09',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(50182,'81b00f94','a5b9136cbd4d2dd4','capitalhill','','','192.168.100.2','15732686','Ethernet','2019-05-14 04:20:08','2019-05-14 04:30:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(50183,'81b00f95','9b61d83528fce349','capitalhill','','','192.168.100.2','15732687','Ethernet','2019-05-14 04:30:08','2019-05-14 04:40:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(50184,'81b00f96','5f08c2a2a7ed6ba3','mfantsipim','','','192.168.100.2','15732688','Ethernet','2019-05-14 04:30:10','2019-05-14 04:50:09',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(50185,'81b00f97','e280ee44b96623f3','capitalhill','','','192.168.100.2','15732689','Ethernet','2019-05-14 04:40:08','2019-05-14 04:50:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(50186,'81b00f98','1f96bb5eaab0c5ab','capitalhill','','','192.168.100.2','15732690','Ethernet','2019-05-14 04:50:08','2019-05-14 05:00:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(50187,'81b00f99','e3477516472e12bd','mfantsipim','','','192.168.100.2','15732691','Ethernet','2019-05-14 04:50:10','2019-05-14 05:10:09',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(50188,'81b00f9a','803df92622454b66','capitalhill','','','192.168.100.2','15732692','Ethernet','2019-05-14 05:00:08','2019-05-14 05:10:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(50189,'81b00f9b','a52381b40c82fa95','britwums','','','192.168.100.2','15732693','Ethernet','2019-05-14 05:10:02','2019-05-14 10:10:02',18000,'RADIUS','','',137415826,832133919,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(50190,'81b00f9c','de30e2a3da4adf8a','capitalhill','','','192.168.100.2','15732694','Ethernet','2019-05-14 05:10:08','2019-05-14 05:20:07',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(50191,'81b00f9d','087ed6608f33a7b6','mfantsipim','','','192.168.100.2','15732695','Ethernet','2019-05-14 05:10:11','2019-05-14 05:30:09',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(50192,'81b00f9e','4b6496d08d4d0307','capitalhill','','','192.168.100.2','15732696','Ethernet','2019-05-14 05:20:08','2019-05-14 05:30:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(50193,'81b00f9f','5280071d76ffdb23','capitalhill','','','192.168.100.2','15732697','Ethernet','2019-05-14 05:30:08','2019-05-14 05:40:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(50194,'81b00fa0','08ea20164f12d7d5','mfantsipim','','','192.168.100.2','15732698','Ethernet','2019-05-14 05:30:10','2019-05-14 05:50:09',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(50195,'81b00fa1','16f40f92f4a8f02c','capitalhill','','','192.168.100.2','15732699','Ethernet','2019-05-14 05:40:08','2019-05-14 05:50:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(50196,'81b00fa2','34cc3dd72381568a','capitalhill','','','192.168.100.2','15732700','Ethernet','2019-05-14 05:50:08','2019-05-14 06:00:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(50197,'81b00fa3','6cf05fe7855bc3d2','mfantsipim','','','192.168.100.2','15732701','Ethernet','2019-05-14 05:50:10','2019-05-14 06:10:09',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(50198,'81b00fa4','409c7ef4e9922fd2','capitalhill','','','192.168.100.2','15732702','Ethernet','2019-05-14 06:00:08','2019-05-14 06:10:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(77394,'81d0d1ca','54b82197f45434e4','amanful','','','192.168.100.10','15782539','Ethernet','2019-09-27 16:00:03','2019-09-28 00:00:03',28799,'RADIUS','','',57168833,1086315427,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(50200,'81b00fa6','ed98f410784888af','cegrad','','','192.168.100.2','15732704','Ethernet','2019-05-14 06:10:02','2019-05-14 08:10:02',7200,'RADIUS','','',19389684,225359629,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(50201,'81b00fa7','d9fe6a738b0542bd','affiliation','','','192.168.100.2','15732705','Ethernet','2019-05-14 06:10:02','2019-05-14 08:10:02',7199,'RADIUS','','',2530862,46095434,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(50202,'81b00fa8','aaf0d1836e729e71','capitalhill','','','192.168.100.2','15732706','Ethernet','2019-05-14 06:10:08','2019-05-14 06:20:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(50203,'81b00fa9','301d7eafa55a6992','mfantsipim','','','192.168.100.2','15732707','Ethernet','2019-05-14 06:10:10','2019-05-14 06:30:09',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(50204,'81b00faa','60a003f11bc62011','capitalhill','','','192.168.100.2','15732708','Ethernet','2019-05-14 06:20:08','2019-05-14 06:30:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(50205,'81b00fab','e3f82ae43ee3f167','capitalhill','','','192.168.100.2','15732709','Ethernet','2019-05-14 06:30:08','2019-05-14 06:40:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(50206,'81b00fac','7482dc7484fcec46','mfantsipim','','','192.168.100.2','15732710','Ethernet','2019-05-14 06:30:10','2019-05-14 06:50:09',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(50207,'81b00fad','2d54c2579608b9d3','capitalhill','','','192.168.100.2','15732711','Ethernet','2019-05-14 06:40:08','2019-05-14 06:50:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(50208,'81b00fae','b4efa1d27b5bf360','capitalhill','','','192.168.100.2','15732712','Ethernet','2019-05-14 06:50:08','2019-05-14 07:00:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(50209,'81b00faf','5980982530a7ad6a','mfantsipim','','','192.168.100.2','15732713','Ethernet','2019-05-14 06:50:10','2019-05-14 07:10:09',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(50210,'81b00fb0','a99fe795c4ed6cb5','capitalhill','','','192.168.100.2','15732714','Ethernet','2019-05-14 07:00:08','2019-05-14 07:10:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(50211,'81b00fb1','65ac934dc570bd1e','capitalhill','','','192.168.100.2','15732715','Ethernet','2019-05-14 07:10:08','2019-05-14 07:20:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(50212,'81b00fb2','637de965defa1282','mfantsipim','','','192.168.100.2','15732716','Ethernet','2019-05-14 07:10:10','2019-05-14 07:30:09',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(50213,'81b00fb3','7f62081c12c41d81','capitalhill','','','192.168.100.2','15732717','Ethernet','2019-05-14 07:20:08','2019-05-14 07:30:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(50214,'81b00fb4','bf7531e2e017db5c','capitalhill','','','192.168.100.2','15732718','Ethernet','2019-05-14 07:30:08','2019-05-14 07:40:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(50215,'81b00fb5','ed13cdd972613fd6','mfantsipim','','','192.168.100.2','15732719','Ethernet','2019-05-14 07:30:10','2019-05-14 07:50:09',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(50216,'81b00fb6','c5bc5bdae39c9b80','capitalhill','','','192.168.100.2','15732720','Ethernet','2019-05-14 07:40:08','2019-05-14 07:50:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(50217,'81b00fb7','2d786d177d474927','pempamsie','','','192.168.100.2','15732721','Ethernet','2019-05-14 07:45:45','2019-05-14 16:05:43',29997,'RADIUS','','',1167450584,12541123628,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(50218,'81b00fb8','67d813c989c93294','capitalhill','','','192.168.100.2','15732722','Ethernet','2019-05-14 07:50:08','2019-05-14 08:00:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(50219,'81b00fb9','821883eb3238d82b','mfantsipim','','','192.168.100.2','15732723','Ethernet','2019-05-14 07:50:10','2019-05-14 08:10:09',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(50220,'81b00fba','133942c831a47ef9','obrapafm','','','192.168.100.2','15732724','Ethernet','2019-05-14 08:00:02','2019-05-14 14:33:25',23603,'RADIUS','','',559435504,820172447,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(50221,'81b00fbb','b5593aaa35cd23ad','capitalhill','','','192.168.100.2','15732725','Ethernet','2019-05-14 08:00:08','2019-05-14 08:10:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(50222,'81b00fbc','41df7b4ae6ae458c','cegrad','','','192.168.100.2','15732726','Ethernet','2019-05-14 08:10:02','2019-05-14 10:10:02',7200,'RADIUS','','',29067824,115610246,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(50223,'81b00fbd','7f3a7d48c57cfdbd','affiliation','','','192.168.100.2','15732727','Ethernet','2019-05-14 08:10:02','2019-05-14 10:10:02',7199,'RADIUS','','',3634750,31489293,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(50224,'81b00fbe','20115835bc0dbf0c','capitalhill','','','192.168.100.2','15732728','Ethernet','2019-05-14 08:10:08','2019-05-14 08:20:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(50225,'81b00fbf','3aef434a6ee705bf','mfantsipim','','','192.168.100.2','15732729','Ethernet','2019-05-14 08:10:10','2019-05-14 08:30:09',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(50226,'81b00fc0','2283dc97d085137d','capitalhill','','','192.168.100.2','15732730','Ethernet','2019-05-14 08:20:08','2019-05-14 08:30:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(50227,'81b00fc1','71686e7ac71aabe8','capitalhill','','','192.168.100.2','15732731','Ethernet','2019-05-14 08:30:08','2019-05-14 08:40:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(50228,'81b00fc2','7e3ae3c26084fa79','mfantsipim','','','192.168.100.2','15732732','Ethernet','2019-05-14 08:30:10','2019-05-14 08:50:09',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(50229,'81b00fc3','54ea1a7c4a362ddc','capitalhill','','','192.168.100.2','15732733','Ethernet','2019-05-14 08:40:08','2019-05-14 08:50:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(50230,'81b00fc4','894a9eb53c271c68','capitalhill','','','192.168.100.2','15732734','Ethernet','2019-05-14 08:50:08','2019-05-14 09:00:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(50231,'81b00fc5','87d9c64079d5df5b','mfantsipim','','','192.168.100.2','15732735','Ethernet','2019-05-14 08:50:10','2019-05-14 09:10:09',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(50232,'81b00fc6','8fd62419d1935d65','capitalhill','','','192.168.100.2','15732736','Ethernet','2019-05-14 09:00:08','2019-05-14 09:10:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(50233,'81b00fc7','9cd4ce529b26daa6','capitalhill','','','192.168.100.2','15732737','Ethernet','2019-05-14 09:10:08','2019-05-14 09:20:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(50234,'81b00fc8','eaae1d835ec2d9c7','mfantsipim','','','192.168.100.2','15732738','Ethernet','2019-05-14 09:10:10','2019-05-14 09:30:09',1199,'RADIUS','','',3002,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(50235,'81b00fc9','71ed42621fe78b14','capitalhill','','','192.168.100.2','15732739','Ethernet','2019-05-14 09:20:08','2019-05-14 09:30:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(50236,'81b00fca','cb00603fe674445d','capitalhill','','','192.168.100.2','15732740','Ethernet','2019-05-14 09:30:08','2019-05-14 09:40:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(50237,'81b00fcb','9298d773b3c288d5','mfantsipim','','','192.168.100.2','15732741','Ethernet','2019-05-14 09:30:10','2019-05-14 09:50:09',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(50238,'81b00fcc','cc26e869425816f4','capitalhill','','','192.168.100.2','15732742','Ethernet','2019-05-14 09:40:08','2019-05-14 09:50:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(50239,'81b00fcd','b6d1d8b4053fbc4c','mfantsipim','','','192.168.100.2','15732744','Ethernet','2019-05-14 09:50:10','2019-05-14 10:10:09',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(50240,'81b00fce','dc6a9bde67a964f9','capitalhill','','','192.168.100.2','15732743','Ethernet','2019-05-14 09:50:11','2019-05-14 10:00:08',597,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(50241,'81b00fcf','1fce49b50da27e90','capitalhill','','','192.168.100.2','15732745','Ethernet','2019-05-14 10:00:09','2019-05-14 10:10:08',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(50242,'81b00fd0','275fd5c2761d08db','britwums','','','192.168.100.2','15732746','Ethernet','2019-05-14 10:10:02','2019-05-14 15:10:02',17999,'RADIUS','','',25492852,758489107,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(50243,'81b00fd1','6986d2c5067cd076','cegrad','','','192.168.100.2','15732747','Ethernet','2019-05-14 10:10:02','2019-05-14 12:10:02',7200,'RADIUS','','',26981684,917901636,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(50244,'81b00fd2','f77cd2f8e18c7178','affiliation','','','192.168.100.2','15732748','Ethernet','2019-05-14 10:10:02','2019-05-14 12:10:02',7200,'RADIUS','','',2199428,15890207,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(50245,'81b00fd3','40e13c951c53e8ec','capitalhill','','','192.168.100.2','15732749','Ethernet','2019-05-14 10:10:08','2019-05-14 10:20:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(50246,'81b00fd4','f5a0c00453e1b8c6','mfantsipim','','','192.168.100.2','15732750','Ethernet','2019-05-14 10:10:10','2019-05-14 10:30:09',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(50248,'81b00fd6','c7e69fc38722f7b4','capitalhill','','','192.168.100.2','15732752','Ethernet','2019-05-14 10:20:08','2019-05-14 10:30:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(50249,'81b00fd7','f475370bfdbda389','capitalhill','','','192.168.100.2','15732753','Ethernet','2019-05-14 10:30:08','2019-05-14 10:40:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(50250,'81b00fd8','a4884abe65f51992','mfantsipim','','','192.168.100.2','15732754','Ethernet','2019-05-14 10:30:10','2019-05-14 10:50:09',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(50251,'81b00fd9','a1f1904fd8cfffe0','capitalhill','','','192.168.100.2','15732755','Ethernet','2019-05-14 10:40:08','2019-05-14 10:50:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(50252,'81b00fda','087f50126ed8caea','capitalhill','','','192.168.100.2','15732756','Ethernet','2019-05-14 10:50:08','2019-05-14 11:00:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(50253,'81b00fdb','57747eab594c6a82','mfantsipim','','','192.168.100.2','15732757','Ethernet','2019-05-14 10:50:10','2019-05-14 11:10:09',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(50254,'81b00fdc','cfcb54080065de53','capitalhill','','','192.168.100.2','15732758','Ethernet','2019-05-14 11:00:08','2019-05-14 11:10:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(50255,'81b00fdd','341c90d967317c51','capitalhill','','','192.168.100.2','15732759','Ethernet','2019-05-14 11:10:08','2019-05-14 11:20:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(50256,'81b00fde','3efbd814a0b6d19d','mfantsipim','','','192.168.100.2','15732760','Ethernet','2019-05-14 11:10:10','2019-05-14 11:30:09',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(50257,'81b00fdf','cb7e7c3946786f6f','adukpos','','','192.168.100.2','15732761','Ethernet','2019-05-14 11:16:54','2019-05-14 20:03:16',31581,'RADIUS','','',1474599,1991880,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(50258,'81b00fe0','15105e6fe9e8219c','capitalhill','','','192.168.100.2','15732762','Ethernet','2019-05-14 11:20:08','2019-05-14 11:30:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(50259,'81b00fe1','070ebff9ab82cc71','capitalhill','','','192.168.100.2','15732763','Ethernet','2019-05-14 11:30:08','2019-05-14 11:53:25',1397,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(50260,'81b00fe2','e55aa7b04d403a8c','mfantsipim','','','192.168.100.2','15732764','Ethernet','2019-05-14 11:30:10','2019-05-14 11:50:09',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(50261,'81b00fe3','1f239836ebb3916e','mfantsipim','','','192.168.100.2','15732765','Ethernet','2019-05-14 11:50:10','2019-05-14 12:10:09',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(50262,'81b00fe4','e78d4cac1735f1ef','capitalhill','','','192.168.100.2','15732766','Ethernet','2019-05-14 11:53:26','2019-05-14 12:00:02',397,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(50263,'81b00fe5','e62142c22c58f9cf','capitalhill','','','192.168.100.2','15732767','Ethernet','2019-05-14 12:00:03','2019-05-14 12:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(50264,'81b00fe6','855fe4e8e27d033f','cegrad','','','192.168.100.2','15732768','Ethernet','2019-05-14 12:10:02','2019-05-14 14:10:02',7200,'RADIUS','','',21315551,773116427,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(50265,'81b00fe7','20344fdf0c2f758b','affiliation','','','192.168.100.2','15732769','Ethernet','2019-05-14 12:10:02','2019-05-14 14:10:02',7200,'RADIUS','','',1355915,10869665,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(50266,'81b00fe8','f655b9cab9986073','capitalhill','','','192.168.100.2','15732770','Ethernet','2019-05-14 12:10:03','2019-05-14 12:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(50267,'81b00fe9','41348eeac92a712e','mfantsipim','','','192.168.100.2','15732771','Ethernet','2019-05-14 12:10:10','2019-05-14 12:30:09',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.16',0,0,''),(50268,'81b00fea','aad0192962eabdc0','capitalhill','','','192.168.100.2','15732772','Ethernet','2019-05-14 12:20:03','2019-05-14 12:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(50269,'81b00feb','016c4781727bfa7c','capitalhill','','','192.168.100.2','15732773','Ethernet','2019-05-14 12:30:03','2019-05-14 12:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(50270,'81b00fec','eda1fd62d753d39f','mfantsipim','','','192.168.100.2','15732774','Ethernet','2019-05-14 12:30:10','2019-05-14 12:50:09',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(50271,'81b00fed','5ec1465f32a4847d','capitalhill','','','192.168.100.2','15732775','Ethernet','2019-05-14 12:40:03','2019-05-14 12:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(50272,'81b00fee','515f27902969efab','capitalhill','','','192.168.100.2','15732776','Ethernet','2019-05-14 12:50:03','2019-05-14 13:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(50273,'81b00fef','4107df26f4df543f','mfantsipim','','','192.168.100.2','15732777','Ethernet','2019-05-14 12:50:10','2019-05-14 13:10:09',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(50274,'81b00ff0','5b8261d64ef25c1a','capitalhill','','','192.168.100.2','15732778','Ethernet','2019-05-14 13:00:03','2019-05-14 13:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(50275,'81b00ff1','4805fe8151ca908a','capitalhill','','','192.168.100.2','15732779','Ethernet','2019-05-14 13:10:03','2019-05-14 13:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(50276,'81b00ff2','c3c2cce08f6ec590','mfantsipim','','','192.168.100.2','15732780','Ethernet','2019-05-14 13:10:10','2019-05-14 13:30:09',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.7',0,0,''),(50277,'81b00ff3','cf568da1663c1afd','capitalhill','','','192.168.100.2','15732781','Ethernet','2019-05-14 13:20:03','2019-05-14 13:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(50278,'81b00ff4','fb6a32ce5e1bf95c','capitalhill','','','192.168.100.2','15732782','Ethernet','2019-05-14 13:30:03','2019-05-14 13:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(50279,'81b00ff5','87c6d7f5cfbf8154','mfantsipim','','','192.168.100.2','15732783','Ethernet','2019-05-14 13:30:10','2019-05-14 13:50:09',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(50280,'81b00ff6','72b2c864fca8a673','capitalhill','','','192.168.100.2','15732784','Ethernet','2019-05-14 13:40:03','2019-05-14 13:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(50281,'81b00ff7','b5c70c7e046d3bd8','capitalhill','','','192.168.100.2','15732785','Ethernet','2019-05-14 13:50:03','2019-05-14 14:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(50282,'81b00ff8','9b83aec46231524c','mfantsipim','','','192.168.100.2','15732786','Ethernet','2019-05-14 13:50:10','2019-05-14 14:10:09',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(50283,'81b00ff9','b5f1311fbde25082','capitalhill','','','192.168.100.2','15732787','Ethernet','2019-05-14 14:00:03','2019-05-14 14:10:00',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.13',0,0,''),(50284,'81b00ffa','c6007b49b0730ee1','capitalhill','','','192.168.100.2','15732788','Ethernet','2019-05-14 14:10:00','2019-05-14 14:20:02',602,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(50285,'81b00ffb','16afef9c66e16d5d','affiliation','','','192.168.100.2','15732789','Ethernet','2019-05-14 14:10:02','2019-05-14 16:10:02',7200,'RADIUS','','',1388464,13798211,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(50286,'81b00ffc','49fcc69a6e6837aa','cegrad','','','192.168.100.2','15732790','Ethernet','2019-05-14 14:10:03','2019-05-14 16:10:02',7200,'RADIUS','','',26108974,479570271,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(50287,'81b00ffd','11a289a1d39f27e6','mfantsipim','','','192.168.100.2','15732791','Ethernet','2019-05-14 14:10:10','2019-05-14 14:30:09',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(50288,'81b00ffe','7f6b8a59fba65e68','capitalhill','','','192.168.100.2','15732792','Ethernet','2019-05-14 14:20:03','2019-05-14 14:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(77393,'81d0d1c9','cbd55e63dcb8cd4c','pempamsie','','','192.168.100.10','15782538','Ethernet','2019-09-27 15:50:03','2019-09-27 17:05:43',4540,'RADIUS','','',244427925,2828089755,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(77392,'81d0d1c8','8fae7e247ef96fdb','mfantsipim','','','192.168.100.10','15782537','Ethernet','2019-09-27 15:50:03','2019-09-27 16:10:02',1199,'RADIUS','','',121429,296478,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(50290,'81b01000','2b6a22a908c4e430','capitalhill','','','192.168.100.2','15732794','Ethernet','2019-05-14 14:30:03','2019-05-14 14:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(50291,'81b01001','992de31712ba4e22','mfantsipim','','','192.168.100.2','15732795','Ethernet','2019-05-14 14:30:11','2019-05-14 14:50:09',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(50292,'81b01002','750ccd67281aa8e2','obrapafm','','','192.168.100.2','15732796','Ethernet','2019-05-14 14:33:25','2019-05-14 16:00:02',5196,'RADIUS','','',119223606,63660981,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(50293,'81b01003','569134fb884ad895','capitalhill','','','192.168.100.2','15732797','Ethernet','2019-05-14 14:40:03','2019-05-14 14:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(50294,'81b01004','905892bf914bfb23','capitalhill','','','192.168.100.2','15732798','Ethernet','2019-05-14 14:50:03','2019-05-14 15:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(50295,'81b01005','94227bf7f949f06f','mfantsipim','','','192.168.100.2','15732799','Ethernet','2019-05-14 14:50:10','2019-05-14 15:10:09',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(50296,'81b01006','1505e3f4a801d427','capitalhill','','','192.168.100.2','15732800','Ethernet','2019-05-14 15:00:03','2019-05-14 15:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(50297,'81b01007','43193a3b7852db5e','britwums','','','192.168.100.2','15732801','Ethernet','2019-05-14 15:10:02','2019-05-14 20:10:02',17999,'RADIUS','','',14287217,87776231,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(50298,'81b01008','135725650f1263c7','capitalhill','','','192.168.100.2','15732802','Ethernet','2019-05-14 15:10:03','2019-05-14 15:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(50299,'81b01009','1bedb4ecc3c84f76','mfantsipim','','','192.168.100.2','15732803','Ethernet','2019-05-14 15:10:10','2019-05-14 15:30:09',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(50300,'81b0100a','759c142e3b1b393e','capitalhill','','','192.168.100.2','15732804','Ethernet','2019-05-14 15:20:03','2019-05-14 15:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(50301,'81b0100b','72294c1714bac28d','capitalhill','','','192.168.100.2','15732805','Ethernet','2019-05-14 15:30:03','2019-05-14 15:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(50302,'81b0100c','9808337a4a029dc6','mfantsipim','','','192.168.100.2','15732806','Ethernet','2019-05-14 15:30:10','2019-05-14 15:50:09',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(50303,'81b0100d','c320b2733c3eef1e','capitalhill','','','192.168.100.2','15732807','Ethernet','2019-05-14 15:40:03','2019-05-14 15:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(50304,'81b0100e','d655b38cd50b79f2','capitalhill','','','192.168.100.2','15732808','Ethernet','2019-05-14 15:50:03','2019-05-14 16:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(50305,'81b0100f','bd0ce74e20eb0b0a','mfantsipim','','','192.168.100.2','15732809','Ethernet','2019-05-14 15:50:10','2019-05-14 16:10:09',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(50306,'81b01010','58f3fcfff0fd05c2','obrapafm','','','192.168.100.2','15732810','Ethernet','2019-05-14 16:00:02','2019-05-14 20:44:53',17091,'RADIUS','','',387342405,827447290,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(50307,'81b01011','f384ae0dfede2049','capitalhill','','','192.168.100.2','15732811','Ethernet','2019-05-14 16:00:03','2019-05-14 16:05:41',338,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(50308,'81b01012','9686d7038c8b0f52','capitalhill','','','192.168.100.2','15732812','Ethernet','2019-05-14 16:05:42','2019-05-14 16:10:02',261,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(50309,'81b01013','0e7c44149c3bcecb','pempamsie','','','192.168.100.2','15732813','Ethernet','2019-05-14 16:05:45','2019-05-15 00:25:43',29997,'RADIUS','','',675416361,8853302172,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(50310,'81b01014','886c5d021f4f6c85','cegrad','','','192.168.100.2','15732815','Ethernet','2019-05-14 16:10:03','2019-05-14 18:10:02',7199,'RADIUS','','',8852431,192075044,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(50311,'81b01015','e3a1f163f3fe8e1f','affiliation','','','192.168.100.2','15732814','Ethernet','2019-05-14 16:10:03','2019-05-14 18:10:02',7199,'RADIUS','','',4165782,16905612,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(50312,'81b01016','efc74b841f8d966e','capitalhill','','','192.168.100.2','15732816','Ethernet','2019-05-14 16:10:03','2019-05-14 16:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(50313,'81b01017','1d24b7c554802c49','mfantsipim','','','192.168.100.2','15732817','Ethernet','2019-05-14 16:10:10','2019-05-14 16:30:09',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(50314,'81b01018','15423216bdc6848f','capitalhill','','','192.168.100.2','15732818','Ethernet','2019-05-14 16:20:02','2019-05-14 16:30:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(50315,'81b01019','b8fbd6ad166220b7','capitalhill','','','192.168.100.2','15732819','Ethernet','2019-05-14 16:30:02','2019-05-14 16:40:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(50316,'81b0101a','ba43120e478f1c9b','mfantsipim','','','192.168.100.2','15732820','Ethernet','2019-05-14 16:30:10','2019-05-14 16:50:09',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(50317,'81b0101b','0f70206527b85490','capitalhill','','','192.168.100.2','15732821','Ethernet','2019-05-14 16:40:02','2019-05-14 16:50:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(50318,'81b0101c','5ef407e8822598cd','capitalhill','','','192.168.100.2','15732822','Ethernet','2019-05-14 16:50:04','2019-05-14 17:00:37',633,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(50319,'81b0101d','9371eb7d25349808','mfantsipim','','','192.168.100.2','15732823','Ethernet','2019-05-14 16:50:10','2019-05-14 17:10:09',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(50320,'81b0101e','ebc2dfde504f9608','capitalhill','','','192.168.100.2','15732824','Ethernet','2019-05-14 17:00:38','2019-05-14 17:10:02',564,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(50321,'81b0101f','f6e44b17eb84e656','capitalhill','','','192.168.100.2','15732825','Ethernet','2019-05-14 17:10:04','2019-05-14 17:20:02',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(50322,'81b01020','64ac0e4a45895ebd','mfantsipim','','','192.168.100.2','15732826','Ethernet','2019-05-14 17:10:10','2019-05-14 17:30:09',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(50323,'81b01021','778ace80e3c6e8bf','capitalhill','','','192.168.100.2','15732827','Ethernet','2019-05-14 17:20:02','2019-05-14 17:30:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(50324,'81b01022','b65aab272b11f6fc','capitalhill','','','192.168.100.2','15732828','Ethernet','2019-05-14 17:30:03','2019-05-14 17:40:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(50325,'81b01023','4b27dbe5e8e78c44','mfantsipim','','','192.168.100.2','15732829','Ethernet','2019-05-14 17:30:10','2019-05-14 17:50:09',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(50326,'81b01024','f07863a50ea1bb86','capitalhill','','','192.168.100.2','15732830','Ethernet','2019-05-14 17:40:03','2019-05-14 17:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(50327,'81b01025','00883a8841f1022e','capitalhill','','','192.168.100.2','15732831','Ethernet','2019-05-14 17:50:02','2019-05-14 18:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(50328,'81b01026','0d432d87f8d45282','mfantsipim','','','192.168.100.2','15732832','Ethernet','2019-05-14 17:50:10','2019-05-14 18:10:09',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(50329,'81b01027','e8cb54e6a2060850','capitalhill','','','192.168.100.2','15732833','Ethernet','2019-05-14 18:00:02','2019-05-14 18:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(50330,'81b01028','ec757248612e60ba','affiliation','','','192.168.100.2','15732834','Ethernet','2019-05-14 18:10:03','2019-05-14 20:10:02',7200,'RADIUS','','',28114,52111,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(50331,'81b01029','e7c3430c59df572c','capitalhill','','','192.168.100.2','15732835','Ethernet','2019-05-14 18:10:03','2019-05-14 18:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(50332,'81b0102a','41c4cb6c0504d1fd','cegrad','','','192.168.100.2','15732836','Ethernet','2019-05-14 18:10:03','2019-05-14 20:10:02',7199,'RADIUS','','',33586,55854,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(50333,'81b0102b','2ab571d8f4805c3f','mfantsipim','','','192.168.100.2','15732837','Ethernet','2019-05-14 18:10:10','2019-05-14 18:30:09',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(50334,'81b0102c','2e6e222722a3cb05','capitalhill','','','192.168.100.2','15732838','Ethernet','2019-05-14 18:20:02','2019-05-14 18:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(50335,'81b0102d','535b2bfcafb3f69b','capitalhill','','','192.168.100.2','15732839','Ethernet','2019-05-14 18:30:03','2019-05-14 18:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(50336,'81b0102e','008c446ad8e4a897','mfantsipim','','','192.168.100.2','15732840','Ethernet','2019-05-14 18:30:10','2019-05-14 18:50:09',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(50338,'81b01030','6490e348970a66e8','capitalhill','','','192.168.100.2','15732842','Ethernet','2019-05-14 18:40:03','2019-05-14 18:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(50339,'81b01031','35dba2150f547f46','capitalhill','','','192.168.100.2','15732843','Ethernet','2019-05-14 18:50:03','2019-05-14 19:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(50340,'81b01032','8c1b4e876094b581','mfantsipim','','','192.168.100.2','15732844','Ethernet','2019-05-14 18:50:10','2019-05-14 19:10:09',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(50341,'81b01033','47780aa561c2f9cf','capitalhill','','','192.168.100.2','15732845','Ethernet','2019-05-14 19:00:04','2019-05-14 19:10:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(50342,'81b01034','a3307d02198efea9','capitalhill','','','192.168.100.2','15732846','Ethernet','2019-05-14 19:10:03','2019-05-14 19:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(50343,'81b01035','b88974a6773faa0d','mfantsipim','','','192.168.100.2','15732847','Ethernet','2019-05-14 19:10:10','2019-05-14 19:30:10',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(50344,'81b01036','4f41f66b4f5e30bd','capitalhill','','','192.168.100.2','15732848','Ethernet','2019-05-14 19:20:03','2019-05-14 19:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(75051,'81d0a21b','7e48a39f05a46813','mfantsipim','','','192.168.100.2','15770251','Ethernet','2019-09-13 20:30:04','2019-09-13 20:50:03',1199,'RADIUS','','',121251,120113,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(50346,'81b01037','aea3c52b5fa7297a','capitalhill','','','192.168.100.2','15732849','Ethernet','2019-05-14 19:30:03','2019-05-14 19:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(50347,'81b01038','af3afeda55605cb8','mfantsipim','','','192.168.100.2','15732850','Ethernet','2019-05-14 19:30:10','2019-05-14 19:50:10',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.12',0,0,''),(50348,'81b01039','6219f96deeb338a2','capitalhill','','','192.168.100.2','15732851','Ethernet','2019-05-14 19:40:03','2019-05-14 19:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(50349,'81b0103a','f8344e5a9d840f18','capitalhill','','','192.168.100.2','15732852','Ethernet','2019-05-14 19:50:03','2019-05-14 20:02:19',737,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(50350,'81b0103a','f8344e5a9d840f18','capitalhill','','','192.168.100.2','15732852','Ethernet','2019-05-14 19:50:05','2019-05-14 20:02:19',737,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.78',2,0,''),(50351,'81b0103b','a798e7181480ea46','mfantsipim','','','192.168.100.2','15732853','Ethernet','2019-05-14 19:50:10','2019-05-14 20:10:10',1199,'RADIUS','','',1882,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(50352,'81b0103c','2cf55e25707599fa','capitalhill','','','192.168.100.2','15732854','Ethernet','2019-05-14 20:02:19','2019-05-14 20:03:48',89,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(50353,'81b0103d','388345896d5921f4','src_hostel','','','192.168.100.2','15732855','Ethernet','2019-05-14 20:02:20','2019-05-15 11:36:03',56022,'RADIUS','','',19109543,200785128,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(50354,'81b0103e','5916ddcc1efd9cee','adukpos','','','192.168.100.2','15732856','Ethernet','2019-05-14 20:03:16','2019-05-14 20:19:17',961,'RADIUS','','',282,146,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(50355,'81b0103f','0495422cea4f28df','capitalhill','','','192.168.100.2','15732857','Ethernet','2019-05-14 20:03:49','2019-05-14 20:10:02',373,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(77408,'81d0d1d7','b3f4ecf0f38fead7','mfantsipim','','','192.168.100.10','15782552','Ethernet','2019-09-27 17:10:03','2019-09-27 17:30:02',1199,'RADIUS','','',436883,314617,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(75050,'81d0a210','a7be127e61313c63','SoNM','','','192.168.100.2','15770240','Ethernet','2019-09-13 20:25:01','2019-09-13 22:25:01',7200,'RADIUS','','',74247,207235,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(50359,'81b01040','609ffd31738cc369','britwums','','','192.168.100.2','15732858','Ethernet','2019-05-14 20:10:02','2019-05-14 20:37:26',1643,'RADIUS','','',5613705,37031679,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(50360,'81b01041','f3007beaf68ed1c6','capitalhill','','','192.168.100.2','15732860','Ethernet','2019-05-14 20:10:03','2019-05-14 20:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(50361,'81b01042','fe12e0df8745f5cf','cegrad','','','192.168.100.2','15732861','Ethernet','2019-05-14 20:10:03','2019-05-14 22:10:02',7200,'RADIUS','','',67797,171218,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(50362,'81b01043','1d8a93d6e311409f','affiliation','','','192.168.100.2','15732859','Ethernet','2019-05-14 20:10:04','2019-05-14 22:10:02',7199,'RADIUS','','',18502,4951,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(50363,'81b01044','b1abbd7e53d12508','mfantsipim','','','192.168.100.2','15732862','Ethernet','2019-05-14 20:10:10','2019-05-14 20:30:10',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(50364,'81b01045','4aa97c616cd1f838','adukpos','','','192.168.100.2','15732863','Ethernet','2019-05-14 20:19:17','2019-05-14 21:09:25',3008,'RADIUS','','',282,146,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(50365,'81b01046','56e5a625c5c29795','capitalhill','','','192.168.100.2','15732864','Ethernet','2019-05-14 20:20:03','2019-05-14 20:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(50366,'81b01047','4cfd17f29562f240','capitalhill','','','192.168.100.2','15732865','Ethernet','2019-05-14 20:30:03','2019-05-14 20:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(50367,'81b01048','022069ae03407dc7','mfantsipim','','','192.168.100.2','15732866','Ethernet','2019-05-14 20:30:10','2019-05-14 20:50:10',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(50368,'81b01049','65e82fa07252bb0b','britwums','','','192.168.100.2','15732867','Ethernet','2019-05-14 20:37:27','2019-05-14 20:37:50',23,'RADIUS','','',125211,325697,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(50369,'81b0104a','3e6813295ca802f5','britwums','','','192.168.100.2','15732868','Ethernet','2019-05-14 20:37:50','2019-05-14 20:44:03',373,'RADIUS','','',250581,400879,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(50370,'81b0104b','b465e5a3c2070c25','capitalhill','','','192.168.100.2','15732869','Ethernet','2019-05-14 20:40:04','2019-05-14 20:50:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(50371,'81b0104c','73927bccf569513d','britwums','','','192.168.100.2','15732870','Ethernet','2019-05-14 20:44:04','2019-05-14 20:44:47',44,'RADIUS','','',14879,17111,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(50372,'81b0104d','dc0fc3192a587099','britwums','','','192.168.100.2','15732871','Ethernet','2019-05-14 20:44:47','2019-05-15 01:10:02',15914,'RADIUS','','',9804367,118161448,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(50373,'81b0104e','38afb899865259b5','obrapafm','','','192.168.100.2','15732872','Ethernet','2019-05-14 20:44:53','2019-05-14 20:50:07',314,'RADIUS','','',2279567,13845580,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(50374,'81b0104f','b1267a1b76854e76','capitalhill','','','192.168.100.2','15732873','Ethernet','2019-05-14 20:50:03','2019-05-14 21:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(50375,'81b01050','07f87f8d4c07fa81','obrapafm','','','192.168.100.2','15732874','Ethernet','2019-05-14 20:50:08','2019-05-15 00:00:02',11393,'RADIUS','','',292184639,2884766456,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(50376,'81b01051','9e5b004d49cbe358','mfantsipim','','','192.168.100.2','15732875','Ethernet','2019-05-14 20:50:10','2019-05-14 21:10:10',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(50377,'81b01052','737cc8f617207f00','capitalhill','','','192.168.100.2','15732876','Ethernet','2019-05-14 21:00:03','2019-05-14 21:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(50378,'81b01053','e743ecf9f71a5306','adukpos','','','192.168.100.2','15732877','Ethernet','2019-05-14 21:09:25','2019-05-16 09:38:08',131318,'RADIUS','','',407973769,1403074828,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(50379,'81b01054','657e1f1b905a2364','capitalhill','','','192.168.100.2','15732878','Ethernet','2019-05-14 21:10:03','2019-05-14 21:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(50380,'81b01055','00b892f853fc36de','mfantsipim','','','192.168.100.2','15732879','Ethernet','2019-05-14 21:10:10','2019-05-14 21:30:10',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(50381,'81b01056','221856638c3d813d','capitalhill','','','192.168.100.2','15732880','Ethernet','2019-05-14 21:20:03','2019-05-14 21:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(50382,'81b01057','723c636eb8fb20d1','capitalhill','','','192.168.100.2','15732881','Ethernet','2019-05-14 21:30:03','2019-05-14 21:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(50383,'81b01058','ded33f0b1f33f13e','mfantsipim','','','192.168.100.2','15732882','Ethernet','2019-05-14 21:30:10','2019-05-14 21:50:10',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(50384,'81b01059','82846eceb780347b','capitalhill','','','192.168.100.2','15732883','Ethernet','2019-05-14 21:40:04','2019-05-14 21:50:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(50385,'81b0105a','9b50cb8ed3cd491f','capitalhill','','','192.168.100.2','15732884','Ethernet','2019-05-14 21:50:03','2019-05-14 22:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(50386,'81b0105b','98558a57832f7c78','mfantsipim','','','192.168.100.2','15732885','Ethernet','2019-05-14 21:50:10','2019-05-14 22:10:10',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(50387,'81b0105c','955406a639512a85','capitalhill','','','192.168.100.2','15732886','Ethernet','2019-05-14 22:00:04','2019-05-14 22:10:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(50388,'81b0105d','b10e85de78fc8865','affiliation','','','192.168.100.2','15732887','Ethernet','2019-05-14 22:10:03','2019-05-15 00:10:02',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(50389,'81b0105e','c323c490be0e4af9','capitalhill','','','192.168.100.2','15732888','Ethernet','2019-05-14 22:10:03','2019-05-14 22:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(50390,'81b0105f','a6c9d9fbebc8f389','cegrad','','','192.168.100.2','15732889','Ethernet','2019-05-14 22:10:03','2019-05-15 00:10:02',7200,'RADIUS','','',87164,232300,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(50391,'81b01060','f3fc12445813617b','mfantsipim','','','192.168.100.2','15732890','Ethernet','2019-05-14 22:10:10','2019-05-14 22:30:10',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(50392,'81b01061','8b07bcf6092f2341','capitalhill','','','192.168.100.2','15732891','Ethernet','2019-05-14 22:20:03','2019-05-14 22:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(50393,'81b01062','e3df92cd5cd510e0','capitalhill','','','192.168.100.2','15732892','Ethernet','2019-05-14 22:30:03','2019-05-14 22:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(50394,'81b01063','894d8c412e4c0764','mfantsipim','','','192.168.100.2','15732893','Ethernet','2019-05-14 22:30:11','2019-05-14 22:50:10',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(50395,'81b01064','cf138bdff160bc33','capitalhill','','','192.168.100.2','15732894','Ethernet','2019-05-14 22:40:03','2019-05-14 22:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(77391,'81d0d1c7','d7da87ec8c21ecb0','pempamsie','','','192.168.100.10','15782536','Ethernet','2019-09-27 15:39:10','2019-09-27 15:50:03',653,'RADIUS','','',12727642,109389653,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(77390,'81d0d1c6','a4feb4105859013f','src_hostel','','','192.168.100.10','15782535','Ethernet','2019-09-27 15:34:53','2019-09-27 16:34:52',3599,'RADIUS','','',3285202,207066771,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(50397,'81b01066','a40c73cf325fc4d6','capitalhill','','','192.168.100.2','15732896','Ethernet','2019-05-14 22:50:03','2019-05-14 23:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(50398,'81b01067','1a858544bd6a8d31','mfantsipim','','','192.168.100.2','15732897','Ethernet','2019-05-14 22:50:10','2019-05-14 23:10:10',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(50399,'81b01068','6005d051abc22ee6','capitalhill','','','192.168.100.2','15732898','Ethernet','2019-05-14 23:00:03','2019-05-14 23:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(50400,'81b01069','97e6ec8eeae34760','capitalhill','','','192.168.100.2','15732899','Ethernet','2019-05-14 23:10:03','2019-05-14 23:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(50401,'81b0106a','629bca6016eff9e8','mfantsipim','','','192.168.100.2','15732900','Ethernet','2019-05-14 23:10:10','2019-05-14 23:30:10',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(50402,'81b0106b','61175be8bd77bdf4','capitalhill','','','192.168.100.2','15732901','Ethernet','2019-05-14 23:20:03','2019-05-14 23:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(50403,'81b0106c','165372724349bf44','capitalhill','','','192.168.100.2','15732902','Ethernet','2019-05-14 23:30:03','2019-05-14 23:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(50404,'81b0106d','633bd440ed3ddcdd','mfantsipim','','','192.168.100.2','15732903','Ethernet','2019-05-14 23:30:10','2019-05-14 23:50:10',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(50405,'81b0106e','485269c4d93b6558','capitalhill','','','192.168.100.2','15732904','Ethernet','2019-05-14 23:40:03','2019-05-14 23:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(50406,'81b0106f','8df44bf05f453e63','capitalhill','','','192.168.100.2','15732905','Ethernet','2019-05-14 23:50:03','2019-05-15 00:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(50407,'81b01070','c519383997a7d646','mfantsipim','','','192.168.100.2','15732906','Ethernet','2019-05-14 23:50:10','2019-05-15 00:10:10',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(50408,'81b01071','bb576d0890f224fe','obrapafm','','','192.168.100.2','15732907','Ethernet','2019-05-15 00:00:02','2019-05-15 05:18:31',19109,'RADIUS','','',7254370,91311516,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(50409,'81b01072','6313e1ade029d13b','capitalhill','','','192.168.100.2','15732908','Ethernet','2019-05-15 00:00:03','2019-05-15 00:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(50410,'81b01073','2ab5ace5071596ab','affiliation','','','192.168.100.2','15732909','Ethernet','2019-05-15 00:10:03','2019-05-15 02:10:02',7199,'RADIUS','','',16828,3094,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(50411,'81b01074','6607011a45e57812','cegrad','','','192.168.100.2','15732910','Ethernet','2019-05-15 00:10:03','2019-05-15 02:10:03',7200,'RADIUS','','',47531,107887,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(50412,'81b01075','94f379548946f625','capitalhill','','','192.168.100.2','15732911','Ethernet','2019-05-15 00:10:03','2019-05-15 00:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(50413,'81b01076','51bd4673e47d6386','mfantsipim','','','192.168.100.2','15732912','Ethernet','2019-05-15 00:10:10','2019-05-15 00:30:10',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(50414,'81b01077','16ae9b8206ef30c0','capitalhill','','','192.168.100.2','15732913','Ethernet','2019-05-15 00:20:03','2019-05-15 00:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(50415,'81b01078','f67c5c52fdf35c2d','pempamsie','','','192.168.100.2','15732914','Ethernet','2019-05-15 00:25:46','2019-05-15 06:11:25',20738,'RADIUS','','',941616884,1276866756,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(50416,'81b01079','b713fdfd2f69396f','capitalhill','','','192.168.100.2','15732915','Ethernet','2019-05-15 00:30:03','2019-05-15 00:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(50417,'81b0107a','b29a2aa135c2161e','mfantsipim','','','192.168.100.2','15732916','Ethernet','2019-05-15 00:30:10','2019-05-15 00:50:10',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(50418,'81b0107b','0fe3fa5ab02bbd22','capitalhill','','','192.168.100.2','15732917','Ethernet','2019-05-15 00:40:03','2019-05-15 00:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(75049,'81d0a1f2','c46d8edeb2632735','mfantsipim','','','192.168.100.2','15770210','Ethernet','2019-09-13 20:10:04','2019-09-13 20:30:03',1198,'RADIUS','','',118113,116710,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(50419,'81b0107c','defea8f79a6e4219','capitalhill','','','192.168.100.2','15732918','Ethernet','2019-05-15 00:50:03','2019-05-15 01:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(50420,'81b0107d','6b97a209f344733b','mfantsipim','','','192.168.100.2','15732919','Ethernet','2019-05-15 00:50:10','2019-05-15 01:10:10',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(50421,'81b0107e','4cc041b2f7d3aac2','capitalhill','','','192.168.100.2','15732920','Ethernet','2019-05-15 01:00:03','2019-05-15 01:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(50422,'81b0107f','b2ded5c5f14ab7aa','britwums','','','192.168.100.2','15732921','Ethernet','2019-05-15 01:10:02','2019-05-15 05:52:31',16949,'RADIUS','','',61347459,1043896575,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(50423,'81b01080','6c4a5e196567d0ba','capitalhill','','','192.168.100.2','15732922','Ethernet','2019-05-15 01:10:03','2019-05-15 01:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(50424,'81b01081','b039b3cd15b2dcca','mfantsipim','','','192.168.100.2','15732923','Ethernet','2019-05-15 01:10:10','2019-05-15 01:30:10',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(50425,'81b01082','ba5a1803747b4fea','capitalhill','','','192.168.100.2','15732924','Ethernet','2019-05-15 01:20:03','2019-05-15 01:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(50426,'81b01083','18b6c994a47bd489','capitalhill','','','192.168.100.2','15732925','Ethernet','2019-05-15 01:30:03','2019-05-15 01:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(50427,'81b01084','b5fb036999e824b7','mfantsipim','','','192.168.100.2','15732926','Ethernet','2019-05-15 01:30:10','2019-05-15 01:50:10',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(50428,'81b01085','48a85e83a46052ab','capitalhill','','','192.168.100.2','15732927','Ethernet','2019-05-15 01:40:03','2019-05-15 01:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(50429,'81b01086','c03b4caade17acec','capitalhill','','','192.168.100.2','15732928','Ethernet','2019-05-15 01:50:03','2019-05-15 02:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(50430,'81b01087','fbc72201ed226510','mfantsipim','','','192.168.100.2','15732929','Ethernet','2019-05-15 01:50:10','2019-05-15 02:10:10',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(50431,'81b01088','15a9193caa9c857e','capitalhill','','','192.168.100.2','15732930','Ethernet','2019-05-15 02:00:03','2019-05-15 02:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(50432,'81b01089','6daa6ed6f453aaa0','affiliation','','','192.168.100.2','15732931','Ethernet','2019-05-15 02:10:03','2019-05-15 04:10:02',7199,'RADIUS','','',16038,255,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(50433,'81b0108a','6b0245e5b5a145ba','cegrad','','','192.168.100.2','15732933','Ethernet','2019-05-15 02:10:03','2019-05-15 04:10:03',7200,'RADIUS','','',47396,64802,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(50434,'81b0108b','e6cfe978ad2becdc','capitalhill','','','192.168.100.2','15732932','Ethernet','2019-05-15 02:10:03','2019-05-15 02:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(50435,'81b0108c','a8ab50a3624acad6','mfantsipim','','','192.168.100.2','15732934','Ethernet','2019-05-15 02:10:10','2019-05-15 02:30:10',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(50436,'81b0108d','55bbab8b092d52f4','capitalhill','','','192.168.100.2','15732935','Ethernet','2019-05-15 02:20:03','2019-05-15 02:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(50437,'81b0108e','1082b86a91f2f07c','capitalhill','','','192.168.100.2','15732936','Ethernet','2019-05-15 02:30:03','2019-05-15 02:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(50438,'81b0108f','f991dc387aae1c9e','mfantsipim','','','192.168.100.2','15732937','Ethernet','2019-05-15 02:30:10','2019-05-15 02:50:10',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(50439,'81b01090','b3a79ea785ff4b85','capitalhill','','','192.168.100.2','15732938','Ethernet','2019-05-15 02:40:03','2019-05-15 02:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(50440,'81b01091','d1fc4d88aa939e61','capitalhill','','','192.168.100.2','15732939','Ethernet','2019-05-15 02:50:03','2019-05-15 03:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(50441,'81b01092','8bb059dc709506f9','mfantsipim','','','192.168.100.2','15732940','Ethernet','2019-05-15 02:50:10','2019-05-15 03:10:10',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(77389,'81d0d1c5','bde9b7b9b69b58d6','mfantsipim','','','192.168.100.10','15782534','Ethernet','2019-09-27 15:30:03','2019-09-27 15:50:02',1199,'RADIUS','','',140686,306271,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(50443,'81b01094','5baee1311b36aa5b','capitalhill','','','192.168.100.2','15732942','Ethernet','2019-05-15 03:00:03','2019-05-15 03:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(50444,'81b01095','bbbdb719bc6685e2','capitalhill','','','192.168.100.2','15732943','Ethernet','2019-05-15 03:10:03','2019-05-15 03:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(50445,'81b01096','b568fcc0d879e38b','mfantsipim','','','192.168.100.2','15732944','Ethernet','2019-05-15 03:10:10','2019-05-15 03:30:10',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(50446,'81b01097','dce04d38ef0d2703','capitalhill','','','192.168.100.2','15732945','Ethernet','2019-05-15 03:20:03','2019-05-15 03:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(50447,'81b01098','9f405580c48f281b','capitalhill','','','192.168.100.2','15732946','Ethernet','2019-05-15 03:30:03','2019-05-15 03:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(50448,'81b01099','53e39c867963a0d8','mfantsipim','','','192.168.100.2','15732947','Ethernet','2019-05-15 03:30:10','2019-05-15 03:50:10',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(50449,'81b0109a','cc8a6a40a413afef','capitalhill','','','192.168.100.2','15732948','Ethernet','2019-05-15 03:40:03','2019-05-15 03:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(50450,'81b0109b','52ad1f31731fcc17','capitalhill','','','192.168.100.2','15732949','Ethernet','2019-05-15 03:50:03','2019-05-15 04:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(50451,'81b0109c','b58f9710253b4396','mfantsipim','','','192.168.100.2','15732950','Ethernet','2019-05-15 03:50:10','2019-05-15 04:10:10',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(50452,'81b0109d','048ff98d69b1eaaf','capitalhill','','','192.168.100.2','15732951','Ethernet','2019-05-15 04:00:03','2019-05-15 04:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(50453,'81b0109e','048ff948a88fb584','affiliation','','','192.168.100.2','15732952','Ethernet','2019-05-15 04:10:03','2019-05-15 06:10:02',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(50454,'81b0109f','f268b36929c59991','cegrad','','','192.168.100.2','15732953','Ethernet','2019-05-15 04:10:03','2019-05-15 06:10:03',7199,'RADIUS','','',18471,7138,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(50455,'81b010a0','b2a0e01c890d0fb1','capitalhill','','','192.168.100.2','15732954','Ethernet','2019-05-15 04:10:03','2019-05-15 04:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(50456,'81b010a1','7195b881653c49e7','mfantsipim','','','192.168.100.2','15732955','Ethernet','2019-05-15 04:10:10','2019-05-15 04:30:10',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(50457,'81b010a2','b018e1ede7ea3298','capitalhill','','','192.168.100.2','15732956','Ethernet','2019-05-15 04:20:03','2019-05-15 04:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(50458,'81b010a3','9a2a45ed4cf89ae4','capitalhill','','','192.168.100.2','15732957','Ethernet','2019-05-15 04:30:03','2019-05-15 04:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(50459,'81b010a4','3f58a6e65beb94ab','mfantsipim','','','192.168.100.2','15732958','Ethernet','2019-05-15 04:30:10','2019-05-15 04:50:10',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(50460,'81b010a5','95b02845be414fc7','capitalhill','','','192.168.100.2','15732959','Ethernet','2019-05-15 04:40:03','2019-05-15 04:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(50461,'81b010a6','d3c49490a30e0744','capitalhill','','','192.168.100.2','15732960','Ethernet','2019-05-15 04:50:03','2019-05-15 05:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(50462,'81b010a7','34df5118f2b28270','mfantsipim','','','192.168.100.2','15732961','Ethernet','2019-05-15 04:50:10','2019-05-15 05:10:10',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(50463,'81b010a8','c46938f03c965ba1','capitalhill','','','192.168.100.2','15732962','Ethernet','2019-05-15 05:00:03','2019-05-15 05:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(50464,'81b010a9','5cdb66dda3ccd542','capitalhill','','','192.168.100.2','15732963','Ethernet','2019-05-15 05:10:03','2019-05-15 05:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(50465,'81b010aa','5ee58ab74ef2af5e','mfantsipim','','','192.168.100.2','15732964','Ethernet','2019-05-15 05:10:10','2019-05-15 05:30:10',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(50466,'81b010ab','48a6c627004ca29d','obrapafm','','','192.168.100.2','15732965','Ethernet','2019-05-15 05:18:31','2019-05-15 08:00:01',9690,'RADIUS','','',133072610,443501629,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(50467,'81b010ac','7a28e4d14f4a0154','capitalhill','','','192.168.100.2','15732966','Ethernet','2019-05-15 05:20:03','2019-05-15 05:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(50468,'81b010ad','d564c0c78f9dd309','capitalhill','','','192.168.100.2','15732967','Ethernet','2019-05-15 05:30:03','2019-05-15 05:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(50469,'81b010ae','8a16d58d6f597fec','mfantsipim','','','192.168.100.2','15732968','Ethernet','2019-05-15 05:30:10','2019-05-15 05:50:10',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(50470,'81b010af','3ce91cf18e646fd6','capitalhill','','','192.168.100.2','15732969','Ethernet','2019-05-15 05:40:03','2019-05-15 05:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(50471,'81b010b0','8961723e8bf5f0fd','capitalhill','','','192.168.100.2','15732970','Ethernet','2019-05-15 05:50:03','2019-05-15 06:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(50472,'81b010b1','23035f6659157b35','mfantsipim','','','192.168.100.2','15732971','Ethernet','2019-05-15 05:50:10','2019-05-15 06:10:10',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(50473,'81b010b2','24ace6917cfbea8f','britwums','','','192.168.100.2','15732972','Ethernet','2019-05-15 05:52:31','2019-05-15 06:10:02',1051,'RADIUS','','',51445236,2297166,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(50474,'81b010b3','eef63fb6e3305eaa','capitalhill','','','192.168.100.2','15732973','Ethernet','2019-05-15 06:00:03','2019-05-15 06:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(50475,'81b010b4','4774ea4a1b6709ac','britwums','','','192.168.100.2','15732974','Ethernet','2019-05-15 06:10:03','2019-05-15 11:10:02',17999,'RADIUS','','',30057716,232846116,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(50476,'81b010b5','033f3b6c5013a05f','affiliation','','','192.168.100.2','15732975','Ethernet','2019-05-15 06:10:03','2019-05-15 08:10:02',7200,'RADIUS','','',38126,70313,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(50477,'81b010b6','1fd9235d69b5f230','capitalhill','','','192.168.100.2','15732977','Ethernet','2019-05-15 06:10:03','2019-05-15 06:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(50478,'81b010b7','f2b286464b3002b9','cegrad','','','192.168.100.2','15732976','Ethernet','2019-05-15 06:10:03','2019-05-15 08:10:03',7199,'RADIUS','','',31772157,329389796,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(50479,'81b010b8','5423ffe60b885aeb','mfantsipim','','','192.168.100.2','15732978','Ethernet','2019-05-15 06:10:10','2019-05-15 06:30:10',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(50480,'81b010b9','082141edd5ef5a06','pempamsie','','','192.168.100.2','15732979','Ethernet','2019-05-15 06:11:25','2019-05-15 08:45:40',9256,'RADIUS','','',491650607,1971435702,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(50481,'81b010ba','18ebe4dde98174c0','capitalhill','','','192.168.100.2','15732980','Ethernet','2019-05-15 06:20:03','2019-05-15 06:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(50482,'81b010bb','fb9945833dda68e5','capitalhill','','','192.168.100.2','15732981','Ethernet','2019-05-15 06:30:03','2019-05-15 06:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(50483,'81b010bc','d79d8d1d2e5eb7dd','mfantsipim','','','192.168.100.2','15732982','Ethernet','2019-05-15 06:30:10','2019-05-15 06:50:10',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(50484,'81b010bd','2b383f06f25a4b2b','capitalhill','','','192.168.100.2','15732983','Ethernet','2019-05-15 06:40:03','2019-05-15 06:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(50485,'81b010be','0ef2b09afc1fe9ca','capitalhill','','','192.168.100.2','15732984','Ethernet','2019-05-15 06:50:03','2019-05-15 07:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(50486,'81b010bf','f7c0a9607beab97d','mfantsipim','','','192.168.100.2','15732985','Ethernet','2019-05-15 06:50:10','2019-05-15 07:10:10',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(50487,'81b010c0','1f70540cf0c54374','capitalhill','','','192.168.100.2','15732986','Ethernet','2019-05-15 07:00:03','2019-05-15 07:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(77388,'81d0d1c4','82577310d3b44077','baduwa','','','192.168.100.10','15782533','Ethernet','2019-09-27 15:27:38','2019-09-27 16:27:37',3600,'RADIUS','','',31256,45253,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(50489,'81b010c2','d6c5778927b045d3','capitalhill','','','192.168.100.2','15732988','Ethernet','2019-05-15 07:10:03','2019-05-15 07:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(50490,'81b010c3','ed20465b40852895','mfantsipim','','','192.168.100.2','15732989','Ethernet','2019-05-15 07:10:10','2019-05-15 07:30:10',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(50491,'81b010c4','233a48a490792d15','capitalhill','','','192.168.100.2','15732990','Ethernet','2019-05-15 07:20:03','2019-05-15 07:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(50492,'81b010c5','5506ed0c0ca41933','capitalhill','','','192.168.100.2','15732991','Ethernet','2019-05-15 07:30:03','2019-05-15 07:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(50493,'81b010c6','193e6d28a009c917','mfantsipim','','','192.168.100.2','15732992','Ethernet','2019-05-15 07:30:11','2019-05-15 07:50:10',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(50494,'81b010c7','528fb65ca2cdc01c','capitalhill','','','192.168.100.2','15732993','Ethernet','2019-05-15 07:40:03','2019-05-15 07:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(50495,'81b010c8','7669177ea666be28','capitalhill','','','192.168.100.2','15732994','Ethernet','2019-05-15 07:50:03','2019-05-15 08:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(50496,'81b010c9','87a5a59d694389c8','mfantsipim','','','192.168.100.2','15732995','Ethernet','2019-05-15 07:50:10','2019-05-15 08:10:10',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(50497,'81b010ca','465c05c44cb5cca3','obrapafm','','','192.168.100.2','15732996','Ethernet','2019-05-15 08:00:02','2019-05-15 16:00:05',28799,'RADIUS','','',845370184,2396143689,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.138',0,4,''),(50498,'81b010cb','a2a55691ff740657','capitalhill','','','192.168.100.2','15732997','Ethernet','2019-05-15 08:00:03','2019-05-15 08:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(50499,'81b010cc','fc5aebfa93f6fdef','affiliation','','','192.168.100.2','15732998','Ethernet','2019-05-15 08:10:03','2019-05-15 10:10:02',7200,'RADIUS','','',16673519,379062333,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(50500,'81b010cd','94a03db935405310','capitalhill','','','192.168.100.2','15733000','Ethernet','2019-05-15 08:10:03','2019-05-15 08:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(50501,'81b010ce','34965bc1dd73e944','cegrad','','','192.168.100.2','15732999','Ethernet','2019-05-15 08:10:03','2019-05-15 10:10:03',7199,'RADIUS','','',38482764,1158256254,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(50502,'81b010cf','2752c85b554f4a4a','mfantsipim','','','192.168.100.2','15733001','Ethernet','2019-05-15 08:10:10','2019-05-15 08:30:10',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(50503,'81b010d0','35a47e0932fef377','capitalhill','','','192.168.100.2','15733002','Ethernet','2019-05-15 08:20:03','2019-05-15 08:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(50504,'81b010d1','63440a35de514c2a','capitalhill','','','192.168.100.2','15733003','Ethernet','2019-05-15 08:30:03','2019-05-15 08:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(50505,'81b010d2','8b882ac251d3dbe0','mfantsipim','','','192.168.100.2','15733004','Ethernet','2019-05-15 08:30:10','2019-05-15 08:50:10',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(50506,'81b010d3','430178fb16a81ed3','capitalhill','','','192.168.100.2','15733005','Ethernet','2019-05-15 08:40:03','2019-05-15 08:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(50507,'81b010d4','f47c999bf2b082d9','pempamsie','','','192.168.100.2','15733006','Ethernet','2019-05-15 08:45:43','2019-05-15 10:03:02',4639,'RADIUS','','',150969608,2526955201,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(50508,'81b010d5','b6b1a757d33752a7','capitalhill','','','192.168.100.2','15733007','Ethernet','2019-05-15 08:50:03','2019-05-15 09:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(50509,'81b010d6','a1dde49c918795f7','mfantsipim','','','192.168.100.2','15733008','Ethernet','2019-05-15 08:50:10','2019-05-15 09:10:10',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(50510,'81b010d7','a965bd844a6c9111','capitalhill','','','192.168.100.2','15733009','Ethernet','2019-05-15 09:00:03','2019-05-15 09:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(50511,'81b010d8','3784cc97e561ed97','capitalhill','','','192.168.100.2','15733010','Ethernet','2019-05-15 09:10:04','2019-05-15 09:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(50512,'81b010d9','aab4eec31dfe9a7d','mfantsipim','','','192.168.100.2','15733011','Ethernet','2019-05-15 09:10:10','2019-05-15 09:30:10',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(50513,'81b010da','1639dcd554d4dc16','capitalhill','','','192.168.100.2','15733012','Ethernet','2019-05-15 09:20:03','2019-05-15 09:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(50514,'81b010db','3dfeedb19df81ff0','capitalhill','','','192.168.100.2','15733013','Ethernet','2019-05-15 09:30:03','2019-05-15 09:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(50515,'81b010dc','35d58d7cd9b9337f','mfantsipim','','','192.168.100.2','15733014','Ethernet','2019-05-15 09:30:11','2019-05-15 09:50:10',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(50516,'81b010dd','7085c83e24ba7fd0','capitalhill','','','192.168.100.2','15733015','Ethernet','2019-05-15 09:40:03','2019-05-15 09:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(50517,'81b010de','4b7e4bf29459a108','capitalhill','','','192.168.100.2','15733016','Ethernet','2019-05-15 09:50:03','2019-05-15 10:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(50518,'81b010df','9f8f51f307edebf4','mfantsipim','','','192.168.100.2','15733017','Ethernet','2019-05-15 09:50:10','2019-05-15 10:10:10',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(50519,'81b010e0','b8666eb8a6fbccf0','capitalhill','','','192.168.100.2','15733018','Ethernet','2019-05-15 10:00:03','2019-05-15 10:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(50520,'81b010e1','0c8bd4029384292e','pempamsie','','','192.168.100.2','15733019','Ethernet','2019-05-15 10:03:02','2019-05-15 10:15:05',723,'RADIUS','','',6255702,142846462,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(50521,'81b010e2','1f3f25a9509bd7fc','affiliation','','','192.168.100.2','15733020','Ethernet','2019-05-15 10:10:03','2019-05-15 12:10:02',7199,'RADIUS','','',1147045,12227279,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(50522,'81b010e3','92277a5f935cfbf9','cegrad','','','192.168.100.2','15733021','Ethernet','2019-05-15 10:10:03','2019-05-15 12:10:03',7200,'RADIUS','','',45039411,1310671357,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(50523,'81b010e4','1e23d42cbaf18ecf','capitalhill','','','192.168.100.2','15733022','Ethernet','2019-05-15 10:10:03','2019-05-15 10:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(50524,'81b010e5','e334e06501e6c2ee','mfantsipim','','','192.168.100.2','15733023','Ethernet','2019-05-15 10:10:11','2019-05-15 10:30:10',1199,'RADIUS','','',2862,44844,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(50525,'81b010e6','fb5398eb06d31186','pempamsie','','','192.168.100.2','15733024','Ethernet','2019-05-15 10:15:06','2019-05-15 10:36:01',1255,'RADIUS','','',19969909,330859602,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.16',0,0,''),(50526,'81b010e7','c617e35323863a93','capitalhill','','','192.168.100.2','15733025','Ethernet','2019-05-15 10:20:03','2019-05-15 10:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(81934,'81d0e936','0a5a1b97099bfd54','baduwa','','','192.168.100.10','15788542','Ethernet','2019-10-20 20:27:28','2019-10-20 21:27:28',3600,'RADIUS','','',35101,55328,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(50528,'81b010e8','38d724edaacde1b9','capitalhill','','','192.168.100.2','15733026','Ethernet','2019-05-15 10:30:03','2019-05-15 10:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(50529,'81b010e9','6cb68c245a9680a0','mfantsipim','','','192.168.100.2','15733027','Ethernet','2019-05-15 10:30:11','2019-05-15 10:50:10',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(50530,'81b010ea','69a0e558a94c7708','pempamsie','','','192.168.100.2','15733028','Ethernet','2019-05-15 10:36:38','2019-05-15 10:40:57',260,'RADIUS','','',1154745,13440882,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(50531,'81b010eb','b2d87ad1e976221c','capitalhill','','','192.168.100.2','15733029','Ethernet','2019-05-15 10:40:03','2019-05-15 10:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(50532,'81b010ec','6a178798e4b0f1ba','pempamsie','','','192.168.100.2','15733030','Ethernet','2019-05-15 10:40:57','2019-05-15 17:05:40',23083,'RADIUS','','',603204106,6927461110,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(50533,'81b010ed','56cda9f8c6320892','capitalhill','','','192.168.100.2','15733031','Ethernet','2019-05-15 10:50:03','2019-05-15 11:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(50534,'81b010ee','415d85122591a4f5','mfantsipim','','','192.168.100.2','15733032','Ethernet','2019-05-15 10:50:10','2019-05-15 11:10:10',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(50535,'81b010ef','d01fbe8b6877f4a7','capitalhill','','','192.168.100.2','15733033','Ethernet','2019-05-15 11:00:03','2019-05-15 11:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.7',0,0,''),(50536,'81b010f0','ff5285e74f22368d','britwums','','','192.168.100.2','15733034','Ethernet','2019-05-15 11:10:03','2019-05-15 16:10:02',18000,'RADIUS','','',19605031,137873601,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(50537,'81b010f1','19d2e9e6564d9a19','capitalhill','','','192.168.100.2','15733035','Ethernet','2019-05-15 11:10:03','2019-05-15 11:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(50538,'81b010f2','64e2634458a3285d','mfantsipim','','','192.168.100.2','15733036','Ethernet','2019-05-15 11:10:11','2019-05-15 11:30:10',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(77387,'81d0d1c3','505b307c72dd7597','mfantsipim','','','192.168.100.10','15782532','Ethernet','2019-09-27 15:10:03','2019-09-27 15:30:02',1199,'RADIUS','','',266449,315025,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(50540,'81b010f4','b884d53ac86d663f','capitalhill','','','192.168.100.2','15733038','Ethernet','2019-05-15 11:20:03','2019-05-15 11:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(50541,'81b010f5','93d83b4f2ef6946d','capitalhill','','','192.168.100.2','15733039','Ethernet','2019-05-15 11:30:03','2019-05-15 11:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(50542,'81b010f6','84362e410494cd26','mfantsipim','','','192.168.100.2','15733040','Ethernet','2019-05-15 11:30:11','2019-05-15 11:50:10',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(50543,'81b010f7','d2b36faa874b81ce','src_hostel','','','192.168.100.2','15733041','Ethernet','2019-05-15 11:36:05','2019-05-16 09:37:14',79268,'RADIUS','','',11743294,223305727,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.13',0,0,''),(81903,'81d0e918','79803927df1ecf85','src_hostel','','','192.168.100.10','15788512','Ethernet','2019-10-20 16:34:52','2019-10-20 17:34:52',3599,'RADIUS','','',239606,496660,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(81904,'81d0e916','73f85cc49631a555','baduwa','','','192.168.11.106','15788510','Ethernet','2019-10-20 16:27:27',NULL,601,'RADIUS','',NULL,14605,20238,'service1','74:4D:28:8A:10:AF','','Framed-User','PPP','192.168.5.70',0,NULL,''),(75105,'81d0a6d6','1d34cad2f288c95a','mfantsipim','','','192.168.100.2','15771462','Ethernet','2019-09-14 06:30:04','2019-09-14 06:50:03',1199,'RADIUS','','',118768,117386,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(50547,'81b010f8','b25eb3fb020cd8cb','capitalhill','','','192.168.100.2','15733042','Ethernet','2019-05-15 11:40:03','2019-05-15 11:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(50548,'81b010f9','a4c500ffa1660cf9','capitalhill','','','192.168.100.2','15733043','Ethernet','2019-05-15 11:50:03','2019-05-15 12:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(50549,'81b010fa','ba476ec8a3454570','mfantsipim','','','192.168.100.2','15733044','Ethernet','2019-05-15 11:50:11','2019-05-15 12:10:10',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(50550,'81b010fb','c6bdba6eb7a87845','capitalhill','','','192.168.100.2','15733045','Ethernet','2019-05-15 12:00:04','2019-05-15 12:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(50551,'81b010fc','2a29014f0aa44b05','affiliation','','','192.168.100.2','15733046','Ethernet','2019-05-15 12:10:03','2019-05-15 14:10:03',7199,'RADIUS','','',3397500,27421217,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(50552,'81b010fd','444c39ed2f12186c','cegrad','','','192.168.100.2','15733047','Ethernet','2019-05-15 12:10:03','2019-05-15 14:10:03',7200,'RADIUS','','',78845793,1720126403,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(50553,'81b010fe','ed9c709565ead8ae','capitalhill','','','192.168.100.2','15733048','Ethernet','2019-05-15 12:10:03','2019-05-15 12:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(50554,'81b010ff','d7eca557489087fb','mfantsipim','','','192.168.100.2','15733049','Ethernet','2019-05-15 12:10:11','2019-05-15 12:30:10',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(50555,'81b01100','426df8eed373aec3','capitalhill','','','192.168.100.2','15733050','Ethernet','2019-05-15 12:20:03','2019-05-15 12:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(50556,'81b01101','8e99478d4391e546','capitalhill','','','192.168.100.2','15733051','Ethernet','2019-05-15 12:30:04','2019-06-17 18:38:54',2873330,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','','Framed-User','PPP','192.168.5.100',0,0,''),(50557,'81b01102','30a71e22085825e3','mfantsipim','','','192.168.100.2','15733052','Ethernet','2019-05-15 12:30:11','2019-05-15 12:50:10',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(50558,'81b01104','fcbebe587dc74654','capitalhill','','','192.168.100.2','15733054','Ethernet','2019-05-15 12:40:10','2019-05-15 12:50:03',593,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(50559,'81b01105','4f6db29690ee33a7','capitalhill','','','192.168.100.2','15733055','Ethernet','2019-05-15 12:50:04','2019-05-15 13:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(50560,'81b01106','2e839dfd88552365','mfantsipim','','','192.168.100.2','15733056','Ethernet','2019-05-15 12:50:11','2019-05-15 13:10:10',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(50561,'81b01107','08af62279660132e','capitalhill','','','192.168.100.2','15733057','Ethernet','2019-05-15 13:00:03','2019-05-15 13:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(50562,'81b01108','344a74577de23dbd','capitalhill','','','192.168.100.2','15733058','Ethernet','2019-05-15 13:10:04','2019-05-15 13:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(50563,'81b01109','9a628b5f3a6240f4','mfantsipim','','','192.168.100.2','15733059','Ethernet','2019-05-15 13:10:11','2019-05-15 13:30:10',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(50564,'81b0110a','b2df6af4cc8fa665','capitalhill','','','192.168.100.2','15733060','Ethernet','2019-05-15 13:20:03','2019-05-15 13:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(50565,'81b0110b','66e88dd319dd44cc','capitalhill','','','192.168.100.2','15733061','Ethernet','2019-05-15 13:30:04','2019-05-15 13:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(50566,'81b0110c','6e888433646feb8b','mfantsipim','','','192.168.100.2','15733062','Ethernet','2019-05-15 13:30:11','2019-05-15 13:50:10',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(50567,'81b0110d','0d4d9e8fac881867','capitalhill','','','192.168.100.2','15733063','Ethernet','2019-05-15 13:40:03','2019-05-15 13:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(50568,'81b0110e','8878827355692a97','capitalhill','','','192.168.100.2','15733064','Ethernet','2019-05-15 13:50:03','2019-05-15 14:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(50569,'81b0110f','4e036726a1bebcf8','mfantsipim','','','192.168.100.2','15733065','Ethernet','2019-05-15 13:50:11','2019-05-15 14:10:10',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(50570,'81b01110','f73ab4330c877341','capitalhill','','','192.168.100.2','15733066','Ethernet','2019-05-15 14:00:03','2019-05-15 14:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(50571,'81b01111','57245203115f5084','cegrad','','','192.168.100.2','15733068','Ethernet','2019-05-15 14:10:03','2019-05-15 16:10:03',7200,'RADIUS','','',75245669,1582548951,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(50572,'81b01112','9dff131763d92301','capitalhill','','','192.168.100.2','15733069','Ethernet','2019-05-15 14:10:04','2019-05-15 14:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(50573,'81b01113','de2114a8d9e3f400','affiliation','','','192.168.100.2','15733067','Ethernet','2019-05-15 14:10:04','2019-05-15 16:10:03',7199,'RADIUS','','',3157252,38558630,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(50574,'81b01114','4062e1023fffbf63','mfantsipim','','','192.168.100.2','15733070','Ethernet','2019-05-15 14:10:10','2019-05-15 14:30:10',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(50575,'81b01115','8a712dd7d96237a5','capitalhill','','','192.168.100.2','15733071','Ethernet','2019-05-15 14:20:04','2019-05-15 14:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(50576,'81b01116','963fb4a37419b29a','capitalhill','','','192.168.100.2','15733072','Ethernet','2019-05-15 14:30:04','2019-05-15 14:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(50577,'81b01116','963fb4a37419b29a','capitalhill','','','192.168.100.2','15733072','Ethernet','2019-05-15 14:30:06','2019-05-15 14:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.88',2,0,''),(50578,'81b01117','df6a4ae6117986b4','mfantsipim','','','192.168.100.2','15733073','Ethernet','2019-05-15 14:30:11','2019-05-15 14:50:10',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(50579,'81b01118','751f3834ba44b20e','capitalhill','','','192.168.100.2','15733074','Ethernet','2019-05-15 14:40:03','2019-05-15 14:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(50580,'81b01119','2fba4d364de0d00b','capitalhill','','','192.168.100.2','15733075','Ethernet','2019-05-15 14:50:03','2019-05-15 15:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(50581,'81b0111a','ddfacb8b9b3f6b95','mfantsipim','','','192.168.100.2','15733076','Ethernet','2019-05-15 14:50:11','2019-05-15 15:10:10',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(50582,'81b0111b','9b7d20796c7ddf7f','capitalhill','','','192.168.100.2','15733077','Ethernet','2019-05-15 15:00:04','2019-05-15 15:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(50583,'81b0111c','106e589585c77094','capitalhill','','','192.168.100.2','15733078','Ethernet','2019-05-15 15:10:04','2019-05-15 15:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(50584,'81b0111d','815d119529d4426e','mfantsipim','','','192.168.100.2','15733079','Ethernet','2019-05-15 15:10:11','2019-05-15 15:30:10',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(50585,'81b0111e','ba0ec301b49cb412','capitalhill','','','192.168.100.2','15733080','Ethernet','2019-05-15 15:20:04','2019-05-15 15:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(77386,'81d0d1c2','19ab0e629051e63d','mfantsipim','','','192.168.100.10','15782531','Ethernet','2019-09-27 14:50:03','2019-09-27 15:10:02',1199,'RADIUS','','',162854,320606,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(50587,'81b01120','7c2e693ca1ace79e','capitalhill','','','192.168.100.2','15733082','Ethernet','2019-05-15 15:30:04','2019-05-15 15:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(50588,'81b01121','bfe520a2a4995220','mfantsipim','','','192.168.100.2','15733083','Ethernet','2019-05-15 15:30:11','2019-05-15 15:50:10',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(50589,'81b01122','00f384e9ee51a510','capitalhill','','','192.168.100.2','15733084','Ethernet','2019-05-15 15:40:04','2019-05-15 15:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(50590,'81b01123','2bb8faa70f3c6f58','capitalhill','','','192.168.100.2','15733085','Ethernet','2019-05-15 15:50:04','2019-05-15 16:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(50591,'81b01124','013b4dc4d1678271','mfantsipim','','','192.168.100.2','15733086','Ethernet','2019-05-15 15:50:11','2019-05-15 16:10:10',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(50592,'81b01125','8dae305af1a3f03a','obrapafm','','','192.168.100.2','15733087','Ethernet','2019-05-15 16:00:02','2019-05-15 17:50:39',6637,'RADIUS','','',134926820,303967220,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(50593,'81b01126','f63f9c5eaaa50d5a','capitalhill','','','192.168.100.2','15733088','Ethernet','2019-05-15 16:00:04','2019-05-15 16:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(50594,'81b01127','5e8d45bfdc89492e','affiliation','','','192.168.100.2','15733090','Ethernet','2019-05-15 16:10:03','2019-05-15 18:10:03',7200,'RADIUS','','',6844219,21159234,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(50595,'81b01128','61e5fc1d449e924d','britwums','','','192.168.100.2','15733089','Ethernet','2019-05-15 16:10:03','2019-05-15 21:10:02',17998,'RADIUS','','',30239316,372716483,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(50596,'81b01129','b89b0f00b7075861','cegrad','','','192.168.100.2','15733091','Ethernet','2019-05-15 16:10:04','2019-05-15 18:10:03',7199,'RADIUS','','',25886393,578585813,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(50597,'81b0112a','d6c3f69499f9b639','capitalhill','','','192.168.100.2','15733092','Ethernet','2019-05-15 16:10:04','2019-05-15 16:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(50598,'81b0112b','f0fee60b054efc9e','mfantsipim','','','192.168.100.2','15733093','Ethernet','2019-05-15 16:10:11','2019-05-15 16:30:10',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(50599,'81b0112c','6a32486c265ee244','capitalhill','','','192.168.100.2','15733094','Ethernet','2019-05-15 16:20:04','2019-05-15 16:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(50600,'81b0112d','ec69bad5289e3a72','capitalhill','','','192.168.100.2','15733095','Ethernet','2019-05-15 16:30:04','2019-05-15 16:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(50601,'81b0112e','20b05aae3e28aa0e','mfantsipim','','','192.168.100.2','15733096','Ethernet','2019-05-15 16:30:11','2019-05-15 16:50:10',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(50602,'81b0112f','cef9df68475176fb','capitalhill','','','192.168.100.2','15733097','Ethernet','2019-05-15 16:40:04','2019-05-15 16:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(50603,'81b01130','f4ad56db3451a98b','capitalhill','','','192.168.100.2','15733098','Ethernet','2019-05-15 16:50:04','2019-05-15 17:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(50604,'81b01131','f2a81ca24a6f76c7','mfantsipim','','','192.168.100.2','15733099','Ethernet','2019-05-15 16:50:11','2019-05-15 17:10:10',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(50605,'81b01132','9db2031bbcdf0825','capitalhill','','','192.168.100.2','15733100','Ethernet','2019-05-15 17:00:04','2019-05-15 17:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(50606,'81b01133','db3bc168e7d9811d','pempamsie','','','192.168.100.2','15733101','Ethernet','2019-05-15 17:05:43','2019-05-16 01:25:40',29997,'RADIUS','','',1122380909,7885331899,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(50607,'81b01134','0e7a7220027adf00','capitalhill','','','192.168.100.2','15733102','Ethernet','2019-05-15 17:10:04','2019-05-15 17:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(50608,'81b01135','19d34bce2aff2caa','mfantsipim','','','192.168.100.2','15733103','Ethernet','2019-05-15 17:10:11','2019-05-15 17:30:10',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(50609,'81b01136','38784929eda9a0ca','capitalhill','','','192.168.100.2','15733104','Ethernet','2019-05-15 17:20:04','2019-05-15 17:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(50611,'81b01137','cef650221f9b0700','capitalhill','','','192.168.100.2','15733105','Ethernet','2019-05-15 17:30:04','2019-05-15 17:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(50612,'81b01138','a4a88a77928af6b9','mfantsipim','','','192.168.100.2','15733106','Ethernet','2019-05-15 17:30:11','2019-05-15 17:50:10',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(50613,'81b01139','31ebf57bb6a897c7','capitalhill','','','192.168.100.2','15733107','Ethernet','2019-05-15 17:40:04','2019-05-15 17:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.12',0,0,''),(50614,'81b0113a','d2d0d5881da0ba2a','capitalhill','','','192.168.100.2','15733108','Ethernet','2019-05-15 17:50:04','2019-05-15 18:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(50615,'81b0113b','5556a20d13fdee36','mfantsipim','','','192.168.100.2','15733109','Ethernet','2019-05-15 17:50:11','2019-05-15 18:10:10',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(50616,'81b0113c','623efa3aae9c3f4f','obrapafm','','','192.168.100.2','15733110','Ethernet','2019-05-15 17:50:39','2019-05-15 17:59:02',503,'RADIUS','','',282528,6773130,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(50617,'81b0113d','c662795e1bebf8d1','obrapafm','','','192.168.100.2','15733111','Ethernet','2019-05-15 17:59:02','2019-05-15 18:09:06',604,'RADIUS','','',2728054,45249094,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(50618,'81b0113e','c02a22d209c4b291','capitalhill','','','192.168.100.2','15733112','Ethernet','2019-05-15 18:00:04','2019-05-15 18:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(75121,'81d0a846','57cfbc50c7694151','mfantsipim','','','192.168.100.2','15771830','Ethernet','2019-09-14 09:30:04','2019-09-14 09:50:03',1199,'RADIUS','','',141110,134815,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(50619,'81b0113f','7472b610b4693034','obrapafm','','','192.168.100.2','15733113','Ethernet','2019-05-15 18:09:06','2019-05-15 23:25:09',18963,'RADIUS','','',655691297,1354905963,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(50620,'81b01140','e166311f738a2b2d','affiliation','','','192.168.100.2','15733114','Ethernet','2019-05-15 18:10:03','2019-05-15 20:10:03',7200,'RADIUS','','',200808,431882,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(50621,'81b01141','109443d5c4800363','cegrad','','','192.168.100.2','15733115','Ethernet','2019-05-15 18:10:04','2019-05-15 20:10:03',7199,'RADIUS','','',45481,138961,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(50622,'81b01142','12b1101726fe075a','capitalhill','','','192.168.100.2','15733116','Ethernet','2019-05-15 18:10:04','2019-05-15 18:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(50623,'81b01143','128f880c713da180','mfantsipim','','','192.168.100.2','15733117','Ethernet','2019-05-15 18:10:11','2019-05-15 18:30:10',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(50624,'81b01144','6fc0b59749a22f10','capitalhill','','','192.168.100.2','15733118','Ethernet','2019-05-15 18:20:04','2019-05-15 18:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(50625,'81b01145','eaa46dbf0222abc6','capitalhill','','','192.168.100.2','15733119','Ethernet','2019-05-15 18:30:04','2019-05-15 18:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(50626,'81b01146','b8f3c3c97df48a9f','mfantsipim','','','192.168.100.2','15733120','Ethernet','2019-05-15 18:30:11','2019-05-15 18:50:10',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(50627,'81b01147','b89d7caa04056f59','capitalhill','','','192.168.100.2','15733121','Ethernet','2019-05-15 18:40:04','2019-05-15 18:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(50628,'81b01148','3fa1dd4662a72065','capitalhill','','','192.168.100.2','15733122','Ethernet','2019-05-15 18:50:04','2019-05-15 19:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(50629,'81b01149','0f73802dcb807a15','mfantsipim','','','192.168.100.2','15733123','Ethernet','2019-05-15 18:50:11','2019-05-15 19:10:10',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(50630,'81b0114a','f631a5c6266024c9','capitalhill','','','192.168.100.2','15733124','Ethernet','2019-05-15 19:00:04','2019-05-15 19:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(50631,'81b0114b','6e1a8b51a7b76608','capitalhill','','','192.168.100.2','15733125','Ethernet','2019-05-15 19:10:04','2019-05-15 19:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(50632,'81b0114c','40a5cfe4e7a91862','mfantsipim','','','192.168.100.2','15733126','Ethernet','2019-05-15 19:10:11','2019-05-15 19:30:10',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(50633,'81b0114d','8066ce59769fdfa9','capitalhill','','','192.168.100.2','15733127','Ethernet','2019-05-15 19:20:04','2019-05-15 19:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(50634,'81b0114e','073f428ef6161197','capitalhill','','','192.168.100.2','15733128','Ethernet','2019-05-15 19:30:04','2019-05-15 19:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(50635,'81b0114f','79fe41f45ee84176','mfantsipim','','','192.168.100.2','15733129','Ethernet','2019-05-15 19:30:11','2019-05-15 19:50:10',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(50637,'81b01151','14002d628a6dba53','capitalhill','','','192.168.100.2','15733131','Ethernet','2019-05-15 19:40:04','2019-05-15 19:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(50638,'81b01152','d0643cfca1f11273','capitalhill','','','192.168.100.2','15733132','Ethernet','2019-05-15 19:50:04','2019-05-15 20:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(50639,'81b01152','d0643cfca1f11273','capitalhill','','','192.168.100.2','15733132','Ethernet','2019-05-15 19:50:06','2019-05-15 20:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',2,0,''),(50640,'81b01153','475ddc2a1a99cd5c','mfantsipim','','','192.168.100.2','15733133','Ethernet','2019-05-15 19:50:11','2019-05-15 20:10:10',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(50641,'81b01154','65cc598975b150fd','capitalhill','','','192.168.100.2','15733134','Ethernet','2019-05-15 20:00:04','2019-05-15 20:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(50642,'81b01155','b651f616f0e90d85','affiliation','','','192.168.100.2','15733135','Ethernet','2019-05-15 20:10:03','2019-05-15 22:10:03',7200,'RADIUS','','',21752,30233,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(50643,'81b01156','150e31d212b15ffe','cegrad','','','192.168.100.2','15733136','Ethernet','2019-05-15 20:10:04','2019-05-15 22:10:03',7200,'RADIUS','','',84669,349023,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(50644,'81b01157','1e00c62eb41a892f','capitalhill','','','192.168.100.2','15733137','Ethernet','2019-05-15 20:10:04','2019-05-15 20:20:03',601,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(50645,'81b01158','a7c42f7a0b0efcf0','mfantsipim','','','192.168.100.2','15733138','Ethernet','2019-05-15 20:10:11','2019-05-15 20:30:10',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(50646,'81b01159','2bcf42613235db6b','capitalhill','','','192.168.100.2','15733139','Ethernet','2019-05-15 20:20:04','2019-05-15 20:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(50647,'81b0115a','19c8af58cb7d34ad','capitalhill','','','192.168.100.2','15733140','Ethernet','2019-05-15 20:30:04','2019-05-15 20:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(50648,'81b0115b','743344a1e7337c6e','mfantsipim','','','192.168.100.2','15733141','Ethernet','2019-05-15 20:30:11','2019-05-15 20:50:10',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(50649,'81b0115c','e80fa0a3bcb697ef','capitalhill','','','192.168.100.2','15733142','Ethernet','2019-05-15 20:40:04','2019-05-15 20:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(50650,'81b0115d','26b330e74a13a085','capitalhill','','','192.168.100.2','15733143','Ethernet','2019-05-15 20:50:04','2019-05-15 21:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(50651,'81b0115e','91b93bc0008ff07c','mfantsipim','','','192.168.100.2','15733144','Ethernet','2019-05-15 20:50:11','2019-05-15 21:10:10',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(50652,'81b0115f','10dbffa9939aafad','capitalhill','','','192.168.100.2','15733145','Ethernet','2019-05-15 21:00:04','2019-05-15 21:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(50653,'81b01160','b2f31015b95b0ad6','britwums','','','192.168.100.2','15733146','Ethernet','2019-05-15 21:10:03','2019-05-16 02:10:03',17999,'RADIUS','','',12727324,113914271,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(50654,'81b01161','24805982b213f5e6','capitalhill','','','192.168.100.2','15733147','Ethernet','2019-05-15 21:10:04','2019-05-15 21:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(50655,'81b01162','2ea9cdf1b9968bf7','mfantsipim','','','192.168.100.2','15733148','Ethernet','2019-05-15 21:10:11','2019-05-15 21:30:10',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(50656,'81b01163','4df23bf1c73b8aa1','capitalhill','','','192.168.100.2','15733149','Ethernet','2019-05-15 21:20:05','2019-05-15 21:30:03',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(50657,'81b01164','5f8a9e3b24ee9a76','capitalhill','','','192.168.100.2','15733150','Ethernet','2019-05-15 21:30:04','2019-05-15 21:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(50658,'81b01165','93549e8fa36618d0','mfantsipim','','','192.168.100.2','15733151','Ethernet','2019-05-15 21:30:11','2019-05-15 21:50:10',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(50659,'81b01166','bd7b9f78aae1f9b1','capitalhill','','','192.168.100.2','15733152','Ethernet','2019-05-15 21:40:04','2019-05-15 21:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(50660,'81b01167','5f6aa07b550b90b8','capitalhill','','','192.168.100.2','15733153','Ethernet','2019-05-15 21:50:04','2019-05-15 22:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(50661,'81b01168','8e505a1e7f91a79e','mfantsipim','','','192.168.100.2','15733154','Ethernet','2019-05-15 21:50:11','2019-05-15 22:10:10',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(50662,'81b01169','fd473399cb27d594','capitalhill','','','192.168.100.2','15733155','Ethernet','2019-05-15 22:00:04','2019-05-15 22:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(50663,'81b0116a','a6493f67339018c4','affiliation','','','192.168.100.2','15733156','Ethernet','2019-05-15 22:10:03','2019-05-16 00:10:03',7199,'RADIUS','','',17454,4648,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(50664,'81b0116b','f3ce4b25d32bc5e6','cegrad','','','192.168.100.2','15733157','Ethernet','2019-05-15 22:10:04','2019-05-16 00:10:03',7200,'RADIUS','','',81601,270647,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(50665,'81b0116c','2dff81be0812bde2','capitalhill','','','192.168.100.2','15733158','Ethernet','2019-05-15 22:10:04','2019-05-15 22:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(50666,'81b0116d','b1d55ede158c58cf','mfantsipim','','','192.168.100.2','15733159','Ethernet','2019-05-15 22:10:11','2019-05-15 22:30:10',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(50667,'81b0116e','625d0a62c9333329','capitalhill','','','192.168.100.2','15733160','Ethernet','2019-05-15 22:20:04','2019-05-15 22:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(50668,'81b0116f','3e7bee09ed1ff6f4','capitalhill','','','192.168.100.2','15733161','Ethernet','2019-05-15 22:30:04','2019-05-15 22:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(50669,'81b01170','c3d43ab5d05b0dab','mfantsipim','','','192.168.100.2','15733162','Ethernet','2019-05-15 22:30:11','2019-05-15 22:50:10',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(50670,'81b01171','54fbce8f97d1ef87','capitalhill','','','192.168.100.2','15733163','Ethernet','2019-05-15 22:40:04','2019-05-15 22:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(50671,'81b01172','4093e42fdc1e6ab0','capitalhill','','','192.168.100.2','15733164','Ethernet','2019-05-15 22:50:04','2019-05-15 23:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(50672,'81b01173','dad27b714346e2c6','mfantsipim','','','192.168.100.2','15733165','Ethernet','2019-05-15 22:50:11','2019-05-15 23:10:10',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(50673,'81b01174','4fc944641ccc1a41','capitalhill','','','192.168.100.2','15733166','Ethernet','2019-05-15 23:00:04','2019-05-15 23:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(50674,'81b01175','4aca89a08b1cb9b1','capitalhill','','','192.168.100.2','15733167','Ethernet','2019-05-15 23:10:04','2019-05-15 23:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(50675,'81b01176','75714a6501b69650','mfantsipim','','','192.168.100.2','15733168','Ethernet','2019-05-15 23:10:11','2019-05-15 23:30:10',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(50676,'81b01177','06d242b6cc7d1122','capitalhill','','','192.168.100.2','15733169','Ethernet','2019-05-15 23:20:04','2019-05-15 23:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(50677,'81b01178','f4b712194fee2d90','obrapafm','','','192.168.100.2','15733170','Ethernet','2019-05-15 23:25:11','2019-05-15 23:29:21',251,'RADIUS','','',10912374,147234493,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(50678,'81b01179','a417ca5051d354bf','obrapafm','','','192.168.100.2','15733171','Ethernet','2019-05-15 23:29:23','2019-05-15 23:37:24',482,'RADIUS','','',12085146,140342644,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(50679,'81b0117a','3e4e1f71c282f385','capitalhill','','','192.168.100.2','15733172','Ethernet','2019-05-15 23:30:04','2019-05-15 23:40:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(50680,'81b0117b','14dd517e0d0a4a31','mfantsipim','','','192.168.100.2','15733173','Ethernet','2019-05-15 23:30:11','2019-05-15 23:50:10',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(50681,'81b0117c','7434867aa5609aa6','obrapafm','','','192.168.100.2','15733174','Ethernet','2019-05-15 23:37:25','2019-05-15 23:57:01',1177,'RADIUS','','',26176030,158201655,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(50682,'81b0117d','0dab78ba0390f337','capitalhill','','','192.168.100.2','15733175','Ethernet','2019-05-15 23:40:04','2019-05-15 23:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(77385,'81d0d1c1','5c3ccdcb171c7e2e','pempamsie','','','192.168.100.10','15782530','Ethernet','2019-09-27 14:45:43','2019-09-27 15:39:09',3207,'RADIUS','','',36842529,785138446,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(77384,'81d0d1c0','078c00f57611d42a','src_hostel','','','192.168.100.10','15782529','Ethernet','2019-09-27 14:34:53','2019-09-27 15:34:52',3599,'RADIUS','','',117982,236742,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(50684,'81b0117f','10d0eacb84b85005','capitalhill','','','192.168.100.2','15733177','Ethernet','2019-05-15 23:50:04','2019-05-16 00:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(50685,'81b01180','433f8330f2c86d91','mfantsipim','','','192.168.100.2','15733178','Ethernet','2019-05-15 23:50:11','2019-05-16 00:10:10',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(50686,'81b01181','93a070e75292786f','obrapafm','','','192.168.100.2','15733179','Ethernet','2019-05-15 23:57:02','2019-05-16 00:00:02',179,'RADIUS','','',2248670,19198557,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(50687,'81b01182','c55cb7e105f787b3','obrapafm','','','192.168.100.2','15733180','Ethernet','2019-05-16 00:00:02','2019-05-16 08:00:02',28799,'RADIUS','','',1635466326,12378719083,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(50688,'81b01183','fd91c381b138d541','capitalhill','','','192.168.100.2','15733181','Ethernet','2019-05-16 00:00:04','2019-05-16 00:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(50689,'81b01184','9346f452de3f0f3e','affiliation','','','192.168.100.2','15733182','Ethernet','2019-05-16 00:10:03','2019-05-16 02:10:03',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(50690,'81b01185','522124c3db0827ec','cegrad','','','192.168.100.2','15733183','Ethernet','2019-05-16 00:10:04','2019-05-16 02:10:03',7200,'RADIUS','','',30218,59039,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(50691,'81b01186','0ca96f1e1e6c11da','capitalhill','','','192.168.100.2','15733184','Ethernet','2019-05-16 00:10:04','2019-05-16 00:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(50692,'81b01187','62049798f322c29c','mfantsipim','','','192.168.100.2','15733185','Ethernet','2019-05-16 00:10:11','2019-05-16 00:30:10',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(50693,'81b01188','6b648a5ef8ecdd03','capitalhill','','','192.168.100.2','15733186','Ethernet','2019-05-16 00:20:04','2019-05-16 00:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(50694,'81b01189','ea095e0fc656d703','capitalhill','','','192.168.100.2','15733187','Ethernet','2019-05-16 00:30:04','2019-05-16 00:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(50695,'81b0118a','31325b20650a6154','mfantsipim','','','192.168.100.2','15733188','Ethernet','2019-05-16 00:30:11','2019-05-16 00:50:10',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(50696,'81b0118b','248426db81f3dccc','capitalhill','','','192.168.100.2','15733189','Ethernet','2019-05-16 00:40:04','2019-05-16 00:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(50697,'81b0118c','579401d668bd10e2','capitalhill','','','192.168.100.2','15733190','Ethernet','2019-05-16 00:50:04','2019-05-16 01:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(50698,'81b0118d','13993fbad57ad888','mfantsipim','','','192.168.100.2','15733191','Ethernet','2019-05-16 00:50:11','2019-05-16 01:10:10',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(50699,'81b0118e','c132c240bfcca9a3','capitalhill','','','192.168.100.2','15733192','Ethernet','2019-05-16 01:00:04','2019-05-16 01:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(50700,'81b0118f','c37633a89099815d','capitalhill','','','192.168.100.2','15733193','Ethernet','2019-05-16 01:10:04','2019-05-16 01:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(50701,'81b01190','f90221ec08fcd2cc','mfantsipim','','','192.168.100.2','15733194','Ethernet','2019-05-16 01:10:11','2019-05-16 01:30:10',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(50702,'81b01191','69d72e9e89fd1905','capitalhill','','','192.168.100.2','15733195','Ethernet','2019-05-16 01:20:04','2019-05-16 01:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(50703,'81b01192','4309c3f81a147307','pempamsie','','','192.168.100.2','15733196','Ethernet','2019-05-16 01:25:43','2019-05-16 09:45:40',29997,'RADIUS','','',650345884,8438872756,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(50704,'81b01193','f54f1e2c53d5d1fa','capitalhill','','','192.168.100.2','15733197','Ethernet','2019-05-16 01:30:04','2019-05-16 01:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(50705,'81b01194','c56e53a57e1026c9','mfantsipim','','','192.168.100.2','15733198','Ethernet','2019-05-16 01:30:11','2019-05-16 01:50:10',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(50706,'81b01195','889198154aec4963','capitalhill','','','192.168.100.2','15733199','Ethernet','2019-05-16 01:40:04','2019-05-16 01:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(50707,'81b01196','4670bed6d12d2483','capitalhill','','','192.168.100.2','15733200','Ethernet','2019-05-16 01:50:04','2019-05-16 02:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(50708,'81b01197','4e901726f475bffb','mfantsipim','','','192.168.100.2','15733201','Ethernet','2019-05-16 01:50:11','2019-05-16 02:10:10',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(50709,'81b01198','23e18db7fbbff4fa','capitalhill','','','192.168.100.2','15733202','Ethernet','2019-05-16 02:00:04','2019-05-16 02:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(50710,'81b01199','c7be2c2cae551579','affiliation','','','192.168.100.2','15733203','Ethernet','2019-05-16 02:10:03','2019-05-16 04:10:03',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(50711,'81b0119a','0a0d1a88a2e2a2aa','britwums','','','192.168.100.2','15733204','Ethernet','2019-05-16 02:10:04','2019-05-16 06:22:05',15121,'RADIUS','','',132088926,585796766,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(50712,'81b0119b','5797b24d9f98a0f3','cegrad','','','192.168.100.2','15733205','Ethernet','2019-05-16 02:10:04','2019-05-16 04:10:03',7200,'RADIUS','','',28289,28089,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(50713,'81b0119c','eb1a77576e79e71f','capitalhill','','','192.168.100.2','15733206','Ethernet','2019-05-16 02:10:04','2019-05-16 02:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(50714,'81b0119d','393bd615c2b8a5df','mfantsipim','','','192.168.100.2','15733207','Ethernet','2019-05-16 02:10:11','2019-06-17 18:38:54',2824123,'RADIUS','','',2162,74,'service1','B4:FB:E4:3E:ED:24','','Framed-User','PPP','192.168.5.144',0,0,''),(50715,'81b0119e','2bbc4a1f30519462','capitalhill','','','192.168.100.2','15733208','Ethernet','2019-05-16 02:20:04','2019-06-17 18:38:54',2823530,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','','Framed-User','PPP','192.168.5.152',0,0,''),(50716,'81b011a6','0361e6bced0f6245','mfantsipim','','','192.168.100.2','15733216','Ethernet','2019-05-16 02:30:30','2019-05-16 02:50:10',1181,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(50717,'81b011a7','b150492face04e1f','capitalhill','','','192.168.100.2','15733217','Ethernet','2019-05-16 02:30:31','2019-05-16 02:40:04',573,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(50718,'81b011a8','e2310e7c4c118792','capitalhill','','','192.168.100.2','15733218','Ethernet','2019-05-16 02:40:04','2019-05-16 02:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(50719,'81b011a9','58e04f1930d2f680','capitalhill','','','192.168.100.2','15733219','Ethernet','2019-05-16 02:50:04','2019-05-16 03:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(50720,'81b011aa','32b99cb367d3685f','mfantsipim','','','192.168.100.2','15733220','Ethernet','2019-05-16 02:50:11','2019-05-16 03:10:10',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(50721,'81b011ab','e13a7b776e8b72d0','capitalhill','','','192.168.100.2','15733221','Ethernet','2019-05-16 03:00:04','2019-05-16 03:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(50722,'81b011ac','a7e0518eea467d4b','capitalhill','','','192.168.100.2','15733222','Ethernet','2019-05-16 03:10:04','2019-05-16 03:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(50723,'81b011ad','4f88b997899ab6d3','mfantsipim','','','192.168.100.2','15733223','Ethernet','2019-05-16 03:10:11','2019-05-16 03:30:10',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(50724,'81b011ae','539c580dee4653c5','capitalhill','','','192.168.100.2','15733224','Ethernet','2019-05-16 03:20:04','2019-05-16 03:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(50725,'81b011af','7903564a3b71c2f8','capitalhill','','','192.168.100.2','15733225','Ethernet','2019-05-16 03:30:05','2019-05-16 03:40:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(50726,'81b011b0','6577001e7ebed4e7','mfantsipim','','','192.168.100.2','15733226','Ethernet','2019-05-16 03:30:11','2019-05-16 03:50:10',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(50727,'81b011b1','c8b7fba12ad0e723','capitalhill','','','192.168.100.2','15733227','Ethernet','2019-05-16 03:40:04','2019-05-16 03:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(50728,'81b011b2','e3c6ba300652ae0e','capitalhill','','','192.168.100.2','15733228','Ethernet','2019-05-16 03:50:04','2019-05-16 04:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(50729,'81b011b3','2eb12dc8f34e01b5','mfantsipim','','','192.168.100.2','15733229','Ethernet','2019-05-16 03:50:11','2019-05-16 04:10:10',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(77383,'81d0d1bf','b1c27208421028ae','mfantsipim','','','192.168.100.10','15782528','Ethernet','2019-09-27 14:30:03','2019-09-27 14:50:02',1199,'RADIUS','','',143695,301052,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(50731,'81b011b5','21e018eeeb695310','capitalhill','','','192.168.100.2','15733231','Ethernet','2019-05-16 04:00:04','2019-05-16 04:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(50732,'81b011b6','b76e48710b40c4a0','affiliation','','','192.168.100.2','15733232','Ethernet','2019-05-16 04:10:03','2019-05-16 06:10:03',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(50733,'81b011b7','eebb2212f906525d','cegrad','','','192.168.100.2','15733233','Ethernet','2019-05-16 04:10:04','2019-05-16 06:10:04',7199,'RADIUS','','',19159,9004,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(50734,'81b011b8','c01ac6e12e621c74','capitalhill','','','192.168.100.2','15733234','Ethernet','2019-05-16 04:10:04','2019-05-16 04:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(50735,'81b011b9','e1f3abeaeda7c694','mfantsipim','','','192.168.100.2','15733235','Ethernet','2019-05-16 04:10:11','2019-05-16 04:30:10',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(50736,'81b011ba','95e3b080b6e78170','capitalhill','','','192.168.100.2','15733236','Ethernet','2019-05-16 04:20:04','2019-05-16 04:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(50737,'81b011bb','6b29eca962a40cd1','capitalhill','','','192.168.100.2','15733237','Ethernet','2019-05-16 04:30:04','2019-05-16 04:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(50738,'81b011bc','ed2d5ef50f998ceb','mfantsipim','','','192.168.100.2','15733238','Ethernet','2019-05-16 04:30:11','2019-05-16 04:50:10',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(50739,'81b011bd','e34487a84e6a75b5','capitalhill','','','192.168.100.2','15733239','Ethernet','2019-05-16 04:40:04','2019-05-16 04:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(50740,'81b011be','528c42f5884b81c3','capitalhill','','','192.168.100.2','15733240','Ethernet','2019-05-16 04:50:04','2019-05-16 05:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(50741,'81b011bf','6ae191065c7a7d2b','mfantsipim','','','192.168.100.2','15733241','Ethernet','2019-05-16 04:50:11','2019-05-16 05:10:10',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(50742,'81b011c0','c7284e61903b80e1','capitalhill','','','192.168.100.2','15733242','Ethernet','2019-05-16 05:00:04','2019-05-16 05:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(50743,'81b011c1','2f4c0494d93d3940','capitalhill','','','192.168.100.2','15733243','Ethernet','2019-05-16 05:10:04','2019-05-16 05:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(50744,'81b011c2','e8b72056fd0b8a36','mfantsipim','','','192.168.100.2','15733244','Ethernet','2019-05-16 05:10:11','2019-05-16 05:30:10',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(50745,'81b011c3','a2c6afde8790fbc4','capitalhill','','','192.168.100.2','15733245','Ethernet','2019-05-16 05:20:04','2019-05-16 05:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(50746,'81b011c4','414d99e587de1daa','capitalhill','','','192.168.100.2','15733246','Ethernet','2019-05-16 05:30:05','2019-05-16 05:40:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(50747,'81b011c5','43ac26d345f7e9c3','mfantsipim','','','192.168.100.2','15733247','Ethernet','2019-05-16 05:30:11','2019-05-16 05:50:10',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(50748,'81b011c6','6e873689947437af','capitalhill','','','192.168.100.2','15733248','Ethernet','2019-05-16 05:40:04','2019-05-16 05:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(50749,'81b011c7','191a8ed728837eb3','capitalhill','','','192.168.100.2','15733249','Ethernet','2019-05-16 05:50:04','2019-05-16 06:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(50750,'81b011c8','9e934a35a96e8bc4','mfantsipim','','','192.168.100.2','15733250','Ethernet','2019-05-16 05:50:11','2019-05-16 06:10:10',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(50751,'81b011c9','8398677830de159f','capitalhill','','','192.168.100.2','15733251','Ethernet','2019-05-16 06:00:04','2019-05-16 06:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(50752,'81b011ca','7da375718a39d9a9','affiliation','','','192.168.100.2','15733252','Ethernet','2019-05-16 06:10:03','2019-05-16 08:10:03',7200,'RADIUS','','',559477,6427640,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(50753,'81b011cb','00e69184cd0f94c0','cegrad','','','192.168.100.2','15733253','Ethernet','2019-05-16 06:10:04','2019-05-16 08:10:04',7199,'RADIUS','','',16369795,178454752,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(50754,'81b011cc','98166027fa28e9fb','capitalhill','','','192.168.100.2','15733254','Ethernet','2019-05-16 06:10:04','2019-05-16 06:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(50755,'81b011cd','e43f190684f7651a','mfantsipim','','','192.168.100.2','15733255','Ethernet','2019-05-16 06:10:11','2019-05-16 06:30:10',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(50756,'81b011ce','4c042b48f99dea64','capitalhill','','','192.168.100.2','15733256','Ethernet','2019-05-16 06:20:04','2019-05-16 06:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(50757,'81b011cf','1ec2884dcc9be5fc','britwums','','','192.168.100.2','15733257','Ethernet','2019-05-16 06:22:06','2019-05-16 07:10:03',2876,'RADIUS','','',3068490,30604346,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(50758,'81b011d0','0d928a20fd199ffe','capitalhill','','','192.168.100.2','15733258','Ethernet','2019-05-16 06:30:04','2019-05-16 06:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(50759,'81b011d1','b54bca04800c975d','mfantsipim','','','192.168.100.2','15733259','Ethernet','2019-05-16 06:30:11','2019-05-16 06:50:10',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(50760,'81b011d2','f97691f5155db7f3','capitalhill','','','192.168.100.2','15733260','Ethernet','2019-05-16 06:40:04','2019-05-16 06:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(50761,'81b011d3','0ccf2c8df2792f58','capitalhill','','','192.168.100.2','15733261','Ethernet','2019-05-16 06:50:05','2019-05-16 07:00:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(50762,'81b011d4','9ab5b326d83c7fcb','mfantsipim','','','192.168.100.2','15733262','Ethernet','2019-05-16 06:50:11','2019-05-16 07:10:10',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(50763,'81b011d5','3f09a1fbe6a47316','capitalhill','','','192.168.100.2','15733263','Ethernet','2019-05-16 07:00:04','2019-05-16 07:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(50764,'81b011d6','6ea9b22a4b88166a','britwums','','','192.168.100.2','15733264','Ethernet','2019-05-16 07:10:03','2019-05-16 12:10:03',17999,'RADIUS','','',15927176,107316918,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(50765,'81b011d7','0c557d40a3b70d0b','capitalhill','','','192.168.100.2','15733265','Ethernet','2019-05-16 07:10:04','2019-05-16 07:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(50766,'81b011d8','f9f8977b23e66578','mfantsipim','','','192.168.100.2','15733266','Ethernet','2019-05-16 07:10:11','2019-05-16 07:30:10',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(50767,'81b011d9','049b65d530c9f305','capitalhill','','','192.168.100.2','15733267','Ethernet','2019-05-16 07:20:06','2019-05-16 07:30:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.89',0,2,''),(50768,'81b011da','c1f29140ca85715a','capitalhill','','','192.168.100.2','15733268','Ethernet','2019-05-16 07:30:04','2019-05-16 07:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(50769,'81b011db','078da99a08e68e01','mfantsipim','','','192.168.100.2','15733269','Ethernet','2019-05-16 07:30:11','2019-05-16 07:50:10',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(77865,'81d0d388','e32b55c565e35b7b','mfantsipim','','','192.168.100.10','15782985','Ethernet','2019-09-29 23:30:05','2019-09-29 23:50:03',1199,'RADIUS','','',127756,303426,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(50770,'81b011dc','d63b590b6da0113d','capitalhill','','','192.168.100.2','15733270','Ethernet','2019-05-16 07:40:04','2019-05-16 07:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(50771,'81b011dd','dad954154c3af5fe','capitalhill','','','192.168.100.2','15733271','Ethernet','2019-05-16 07:50:04','2019-05-16 08:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(50772,'81b011de','54e073357c7efedd','mfantsipim','','','192.168.100.2','15733272','Ethernet','2019-05-16 07:50:11','2019-05-16 08:10:10',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(50773,'81b011df','9e0f2a4cb4763a0f','obrapafm','','','192.168.100.2','15733273','Ethernet','2019-05-16 08:00:02','2019-05-16 09:37:53',5870,'RADIUS','','',157011384,362709831,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(50774,'81b011e0','800fcfd75a5f3181','capitalhill','','','192.168.100.2','15733274','Ethernet','2019-05-16 08:00:04','2019-05-16 08:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(77382,'81d0d1be','2d1f2409327c286b','baduwa','','','192.168.100.10','15782527','Ethernet','2019-09-27 14:27:38','2019-09-27 15:27:37',3600,'RADIUS','','',36477,52194,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(50776,'81b011e2','ec32d539ec7afb35','affiliation','','','192.168.100.2','15733276','Ethernet','2019-05-16 08:10:03','2019-05-16 10:10:03',7199,'RADIUS','','',4979233,84231441,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(50777,'81b011e3','b4efc5dec72ff58f','cegrad','','','192.168.100.2','15733277','Ethernet','2019-05-16 08:10:04','2019-05-16 10:10:04',7200,'RADIUS','','',19475655,530163743,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(50778,'81b011e4','4ede7862d331eb66','capitalhill','','','192.168.100.2','15733278','Ethernet','2019-05-16 08:10:04','2019-05-16 08:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(50779,'81b011e5','3b8cafa953e363e4','mfantsipim','','','192.168.100.2','15733279','Ethernet','2019-05-16 08:10:11','2019-05-16 08:30:10',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(50780,'81b011e6','6c941d8fe6b8db70','capitalhill','','','192.168.100.2','15733280','Ethernet','2019-05-16 08:20:04','2019-05-16 08:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(50781,'81b011e7','2fd408389c80b0cc','capitalhill','','','192.168.100.2','15733281','Ethernet','2019-05-16 08:30:04','2019-05-16 08:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(50782,'81b011e8','6bd483b2c06e350c','mfantsipim','','','192.168.100.2','15733282','Ethernet','2019-05-16 08:30:11','2019-05-16 08:50:10',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(50783,'81b011e9','634589ae10b26380','capitalhill','','','192.168.100.2','15733283','Ethernet','2019-05-16 08:40:04','2019-05-16 08:50:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(50784,'81b011ea','7bae79e2987cd9c1','capitalhill','','','192.168.100.2','15733284','Ethernet','2019-05-16 08:50:04','2019-05-16 09:00:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(50785,'81b011eb','50b2985a75893954','mfantsipim','','','192.168.100.2','15733285','Ethernet','2019-05-16 08:50:11','2019-05-16 09:10:10',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(50786,'81b011ec','b8705438a96841dd','capitalhill','','','192.168.100.2','15733286','Ethernet','2019-05-16 09:00:04','2019-05-16 09:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(50787,'81b011ed','0f8c8b949a617c26','capitalhill','','','192.168.100.2','15733287','Ethernet','2019-05-16 09:10:05','2019-05-16 09:20:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(50788,'81b011ee','408d1d48fb930a9f','mfantsipim','','','192.168.100.2','15733288','Ethernet','2019-05-16 09:10:11','2019-05-16 09:37:06',1615,'RADIUS','','',2302,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(50789,'81b011ef','683ff01ad7bef9a0','capitalhill','','','192.168.100.2','15733289','Ethernet','2019-05-16 09:20:04','2019-05-16 09:36:59',1015,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(50790,'81b011f0','32f2e4d3aceb607c','capitalhill','','','192.168.100.2','15733290','Ethernet','2019-05-16 09:36:59','2019-05-16 09:40:04',184,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(50791,'81b011f1','45cc531a90b3cc1d','mfantsipim','','','192.168.100.2','15733291','Ethernet','2019-05-16 09:37:06','2019-05-16 09:50:10',785,'RADIUS','','',1882,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(50792,'81b011f2','5c7c167e84442bc6','src_hostel','','','192.168.100.2','15733293','Ethernet','2019-05-16 09:37:16','2019-05-16 17:54:59',29862,'RADIUS','','',23879591,427332420,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(81933,'81d0e935','77093b2305efbac1','pempamsie','','','192.168.100.10','15788541','Ethernet','2019-10-20 20:25:43','2019-10-20 22:45:42',8399,'RADIUS','','',363727905,4487916462,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(50794,'81b011f3','34eca397c99b1e1f','obrapafm','','','192.168.100.2','15733294','Ethernet','2019-05-16 09:37:54','2019-05-16 14:12:29',16475,'RADIUS','','',645035971,633894454,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(50795,'81b011f4','3a3feb3b7630cf3e','adukpos','','','192.168.100.2','15733295','Ethernet','2019-05-16 09:38:08','2019-05-16 17:55:21',29832,'RADIUS','','',3192017,8603423,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(75104,'81d0a6cc','185ed354ee3ae5c6','SoNM','','','192.168.100.2','15771452','Ethernet','2019-09-14 06:25:01','2019-09-14 08:25:01',7200,'RADIUS','','',51031,75072,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(50797,'81b011f5','03a62f7652c3ccec','capitalhill','','','192.168.100.2','15733296','Ethernet','2019-05-16 09:40:04','2019-05-16 09:50:04',601,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(50799,'81b011f6','12bc826df7edba81','pempamsie','','','192.168.100.2','15733297','Ethernet','2019-05-16 09:45:43','2019-05-16 18:05:41',29997,'RADIUS','','',662701818,7787156592,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(50800,'81b011f7','2c66e4ebf395693c','capitalhill','','','192.168.100.2','15733298','Ethernet','2019-05-16 09:50:05','2019-05-16 10:00:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(50801,'81b011f8','287e0b92fda6fe30','mfantsipim','','','192.168.100.2','15733299','Ethernet','2019-05-16 09:50:11','2019-05-16 10:10:10',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(50802,'81b011f9','e03094a698c6d4cb','capitalhill','','','192.168.100.2','15733300','Ethernet','2019-05-16 10:00:04','2019-05-16 10:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(50803,'81b011fa','da24a14027bcefe3','affiliation','','','192.168.100.2','15733301','Ethernet','2019-05-16 10:10:04','2019-05-16 12:10:03',7198,'RADIUS','','',4085172,26291154,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(50804,'81b011fb','ce08da473ba0532a','cegrad','','','192.168.100.2','15733302','Ethernet','2019-05-16 10:10:04','2019-05-16 12:10:04',7199,'RADIUS','','',34715964,297928282,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(50805,'81b011fc','1266dfea3a79367c','capitalhill','','','192.168.100.2','15733303','Ethernet','2019-05-16 10:10:05','2019-05-16 10:20:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.7',0,0,''),(50806,'81b011fd','977c6ffb373c8ed8','mfantsipim','','','192.168.100.2','15733304','Ethernet','2019-05-16 10:10:11','2019-05-16 10:30:10',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(50807,'81b011fe','dfaffe5802cdf6a3','capitalhill','','','192.168.100.2','15733305','Ethernet','2019-05-16 10:20:04','2019-05-16 10:30:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(50808,'81b011ff','7a54dccc430908e1','capitalhill','','','192.168.100.2','15733306','Ethernet','2019-05-16 10:30:04','2019-05-16 10:40:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(50809,'81b01200','b8d2a4f1954fc4ac','mfantsipim','','','192.168.100.2','15733307','Ethernet','2019-05-16 10:30:11','2019-05-16 10:50:10',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(50810,'81b01201','eeb5b9a4e83b6ffa','capitalhill','','','192.168.100.2','15733308','Ethernet','2019-05-16 10:40:04','2019-05-16 10:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(50811,'81b01202','523aac6b839c7f5c','capitalhill','','','192.168.100.2','15733309','Ethernet','2019-05-16 10:50:04','2019-05-16 11:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(50812,'81b01203','e1d5930ee45810c4','mfantsipim','','','192.168.100.2','15733310','Ethernet','2019-05-16 10:50:11','2019-05-16 11:10:10',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(50813,'81b01204','f6c80217fa05eb94','capitalhill','','','192.168.100.2','15733311','Ethernet','2019-05-16 11:00:05','2019-05-16 11:10:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(50814,'81b01205','3c16c90430a9bd6f','capitalhill','','','192.168.100.2','15733312','Ethernet','2019-05-16 11:10:04','2019-05-16 11:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(50815,'81b01206','ba3393d3678185c2','mfantsipim','','','192.168.100.2','15733313','Ethernet','2019-05-16 11:10:11','2019-05-16 11:30:10',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(50816,'81b01207','11645f0d9a119de6','capitalhill','','','192.168.100.2','15733314','Ethernet','2019-05-16 11:20:05','2019-05-16 11:30:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(50817,'81b01208','80174eab609c3ca7','capitalhill','','','192.168.100.2','15733315','Ethernet','2019-05-16 11:30:04','2019-05-16 11:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(50818,'81b01209','541adab0273a9d14','mfantsipim','','','192.168.100.2','15733316','Ethernet','2019-05-16 11:30:11','2019-05-16 11:50:10',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(50819,'81b0120a','d5b95c235d5ec9e0','capitalhill','','','192.168.100.2','15733317','Ethernet','2019-05-16 11:40:04','2019-05-16 11:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(50820,'81b0120b','c97f7aa879d88f6c','capitalhill','','','192.168.100.2','15733318','Ethernet','2019-05-16 11:50:04','2019-05-16 12:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(50821,'81b0120c','79412656372cd65b','mfantsipim','','','192.168.100.2','15733319','Ethernet','2019-05-16 11:50:11','2019-05-16 12:10:11',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(50822,'81b0120d','da036392b23ed709','capitalhill','','','192.168.100.2','15733320','Ethernet','2019-05-16 12:00:04','2019-05-16 12:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(50823,'81b0120e','174afb8c1d4a2438','affiliation','','','192.168.100.2','15733321','Ethernet','2019-05-16 12:10:03','2019-05-16 14:10:03',7200,'RADIUS','','',4063787,69276467,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(50824,'81b0120f','b452b8462b0c518f','britwums','','','192.168.100.2','15733322','Ethernet','2019-05-16 12:10:04','2019-05-16 17:10:03',17999,'RADIUS','','',15620785,101193395,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(50825,'81b01210','6e09a9cab009635c','cegrad','','','192.168.100.2','15733323','Ethernet','2019-05-16 12:10:04','2019-05-16 14:10:04',7200,'RADIUS','','',84566651,1834572008,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(50826,'81b01211','cdbdb5dd6d3ef146','capitalhill','','','192.168.100.2','15733324','Ethernet','2019-05-16 12:10:04','2019-05-16 12:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(50827,'81b01212','f9a8cf46a65c7b02','mfantsipim','','','192.168.100.2','15733325','Ethernet','2019-05-16 12:10:11','2019-05-16 12:30:11',1200,'RADIUS','','',2862,49945,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(77381,'81d0d1bd','d8b4df4a4d831f5f','SoNM','','','192.168.100.10','15782526','Ethernet','2019-09-27 14:25:02','2019-09-27 16:25:02',7200,'RADIUS','','',43701022,181240529,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(50829,'81b01214','dcb2b6dba3097df9','capitalhill','','','192.168.100.2','15733327','Ethernet','2019-05-16 12:20:04','2019-05-16 12:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(50830,'81b01215','a6ed156239eab9d9','capitalhill','','','192.168.100.2','15733328','Ethernet','2019-05-16 12:30:06','2019-05-16 12:40:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(50831,'81b01216','8486bdc2dacee152','mfantsipim','','','192.168.100.2','15733329','Ethernet','2019-05-16 12:30:11','2019-05-16 12:50:11',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(50832,'81b01217','3f15bc7a51142226','capitalhill','','','192.168.100.2','15733330','Ethernet','2019-05-16 12:40:04','2019-05-16 12:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(50833,'81b01218','c637381088112d87','capitalhill','','','192.168.100.2','15733331','Ethernet','2019-05-16 12:50:04','2019-05-16 13:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(50834,'81b01219','14fe33bad552952f','mfantsipim','','','192.168.100.2','15733332','Ethernet','2019-05-16 12:50:11','2019-05-16 13:10:11',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(50835,'81b0121a','a68eb220b97aeee5','capitalhill','','','192.168.100.2','15733333','Ethernet','2019-05-16 13:00:04','2019-05-16 13:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(50836,'81b0121b','9e84e575520b1772','capitalhill','','','192.168.100.2','15733334','Ethernet','2019-05-16 13:10:04','2019-05-16 13:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(50837,'81b0121c','afea11a29836a2b3','mfantsipim','','','192.168.100.2','15733335','Ethernet','2019-05-16 13:10:11','2019-05-16 13:30:11',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(50838,'81b0121d','729db798e70a7a49','capitalhill','','','192.168.100.2','15733336','Ethernet','2019-05-16 13:20:04','2019-05-16 13:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(50839,'81b0121e','7c8ce1252d51d363','capitalhill','','','192.168.100.2','15733337','Ethernet','2019-05-16 13:30:05','2019-05-16 13:40:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(50840,'81b0121f','4a1fb4237b3d14ff','mfantsipim','','','192.168.100.2','15733338','Ethernet','2019-05-16 13:30:11','2019-05-16 13:50:11',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(50841,'81b01220','45dfa3606840279b','capitalhill','','','192.168.100.2','15733339','Ethernet','2019-05-16 13:40:04','2019-05-16 13:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(50842,'81b01221','95f8b7922c7231b3','capitalhill','','','192.168.100.2','15733340','Ethernet','2019-05-16 13:50:04','2019-05-16 14:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(50843,'81b01222','6d09275b036b434f','mfantsipim','','','192.168.100.2','15733341','Ethernet','2019-05-16 13:50:11','2019-05-16 14:10:11',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(50844,'81b01223','a08ff60c838402d6','capitalhill','','','192.168.100.2','15733342','Ethernet','2019-05-16 14:00:05','2019-05-16 14:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(50845,'81b01224','6d7a0327543d6894','affiliation','','','192.168.100.2','15733343','Ethernet','2019-05-16 14:10:03','2019-05-16 16:10:03',7200,'RADIUS','','',2542804,16366704,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(50846,'81b01225','9402b9bc33d0bc35','cegrad','','','192.168.100.2','15733344','Ethernet','2019-05-16 14:10:04','2019-05-16 16:10:04',7200,'RADIUS','','',104102472,1850803483,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(50847,'81b01226','64115f47b1c8d6e8','capitalhill','','','192.168.100.2','15733345','Ethernet','2019-05-16 14:10:04','2019-06-17 18:38:54',2780930,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','','Framed-User','PPP','192.168.5.33',0,0,''),(50848,'81b01227','4a6112890e70aeb1','mfantsipim','','','192.168.100.2','15733346','Ethernet','2019-05-16 14:10:11','2019-05-16 14:30:11',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(50849,'81b01228','19f09761df491791','obrapafm','','','192.168.100.2','15733347','Ethernet','2019-05-16 14:12:30','2019-05-16 14:18:20',351,'RADIUS','','',8504,12753,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(50850,'81b01229','2599158b2777c181','obrapafm','','','192.168.100.2','15733348','Ethernet','2019-05-16 14:18:20','2019-05-16 15:28:59',4238,'RADIUS','','',8646,19269,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(50851,'81b0122c','66d626abca7ddfd7','capitalhill','','','192.168.100.2','15733351','Ethernet','2019-05-16 14:20:18','2019-05-16 14:30:04',587,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(77864,'81d0d387','87c66f299dd2c74a','baduwa','','','192.168.100.10','15782984','Ethernet','2019-09-29 23:27:39','2019-09-30 00:27:39',3599,'RADIUS','','',23944,33133,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(50853,'81b0122d','7f96cb529dd1fd12','capitalhill','','','192.168.100.2','15733352','Ethernet','2019-05-16 14:30:05','2019-05-16 14:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(50854,'81b0122e','e01fef8d47cae3cc','mfantsipim','','','192.168.100.2','15733353','Ethernet','2019-05-16 14:30:11','2019-05-16 14:50:11',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(50855,'81b0122f','34a8d1db166916bf','capitalhill','','','192.168.100.2','15733354','Ethernet','2019-05-16 14:40:05','2019-05-16 14:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(50856,'81b01230','2715e5064b0ac4d1','capitalhill','','','192.168.100.2','15733355','Ethernet','2019-05-16 14:50:05','2019-05-16 15:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(50857,'81b01231','81d93434b94fc031','mfantsipim','','','192.168.100.2','15733356','Ethernet','2019-05-16 14:50:11','2019-05-16 15:10:11',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(50858,'81b01232','38e34e4db58ef911','capitalhill','','','192.168.100.2','15733357','Ethernet','2019-05-16 15:00:05','2019-05-16 15:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(77863,'81d0d386','0b0cfdc41f2575b4','britwums','','','192.168.100.10','15782983','Ethernet','2019-09-29 23:10:05','2019-09-30 04:10:05',17999,'RADIUS','','',12323755,85361728,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(50860,'81b01233','26d39eb002be89d4','capitalhill','','','192.168.100.2','15733358','Ethernet','2019-05-16 15:10:05','2019-05-16 15:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(50861,'81b01234','fb905c748e158824','mfantsipim','','','192.168.100.2','15733359','Ethernet','2019-05-16 15:10:12','2019-05-16 15:30:11',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(50862,'81b01235','2fb5757ee8d0116c','capitalhill','','','192.168.100.2','15733360','Ethernet','2019-05-16 15:20:05','2019-05-16 15:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(50863,'81b01236','9df104deac6e9b7b','obrapafm','','','192.168.100.2','15733361','Ethernet','2019-05-16 15:28:59','2019-05-16 15:31:01',122,'RADIUS','','',1602,4206,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(50864,'81b01237','231326c020d46909','capitalhill','','','192.168.100.2','15733362','Ethernet','2019-05-16 15:30:05','2019-05-16 15:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(50865,'81b01238','46a612120461ab29','mfantsipim','','','192.168.100.2','15733363','Ethernet','2019-05-16 15:30:11','2019-05-16 15:50:11',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(50866,'81b01239','a306f09d37200aba','obrapafm','','','192.168.100.2','15733364','Ethernet','2019-05-16 15:31:02','2019-05-17 10:57:12',69967,'RADIUS','','',2042277,2520270,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(50867,'81b0123a','cba3dbdcda43ad6f','capitalhill','','','192.168.100.2','15733365','Ethernet','2019-05-16 15:40:05','2019-05-16 15:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(50868,'81b0123b','845b18f2737c3480','capitalhill','','','192.168.100.2','15733366','Ethernet','2019-05-16 15:50:05','2019-05-16 16:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(50869,'81b0123c','34a60b8ca81ac120','mfantsipim','','','192.168.100.2','15733367','Ethernet','2019-05-16 15:50:11','2019-05-16 16:10:11',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(50870,'81b0123d','c1fb6de8cd96d2a2','capitalhill','','','192.168.100.2','15733368','Ethernet','2019-05-16 16:00:05','2019-05-16 16:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(50871,'81b0123e','927bc4052a076044','affiliation','','','192.168.100.2','15733369','Ethernet','2019-05-16 16:10:03','2019-05-16 18:10:03',7200,'RADIUS','','',3454848,16989259,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(50872,'81b0123f','6488fe264ec22110','cegrad','','','192.168.100.2','15733370','Ethernet','2019-05-16 16:10:04','2019-05-16 18:10:04',7199,'RADIUS','','',33849045,543003153,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(50873,'81b01240','e40563a264f8dfc0','capitalhill','','','192.168.100.2','15733371','Ethernet','2019-05-16 16:10:05','2019-05-16 16:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(50874,'81b01241','cf42375499850275','mfantsipim','','','192.168.100.2','15733372','Ethernet','2019-05-16 16:10:11','2019-05-16 16:30:11',1199,'RADIUS','','',2862,4085,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(50875,'81b01242','01195e190501bc01','capitalhill','','','192.168.100.2','15733373','Ethernet','2019-05-16 16:20:05','2019-05-16 16:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.12',0,0,''),(77380,'81d0d1bc','f6e71721dd9db9c5','anane-fenin','','','192.168.100.10','15782525','Ethernet','2019-09-27 14:10:05','2019-09-27 16:10:05',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(50877,'81b01244','ad598afdee011fd6','capitalhill','','','192.168.100.2','15733375','Ethernet','2019-05-16 16:30:05','2019-05-16 16:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(50878,'81b01245','c314c33e4430516f','mfantsipim','','','192.168.100.2','15733376','Ethernet','2019-05-16 16:30:11','2019-05-16 16:50:11',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(50879,'81b01246','39d6bb3ec04be927','capitalhill','','','192.168.100.2','15733377','Ethernet','2019-05-16 16:40:05','2019-05-16 16:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(50880,'81b01247','1b04bf47cadc2d54','capitalhill','','','192.168.100.2','15733378','Ethernet','2019-05-16 16:50:05','2019-05-16 17:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(50881,'81b01248','80aba85d28e4d3c8','mfantsipim','','','192.168.100.2','15733379','Ethernet','2019-05-16 16:50:11','2019-05-16 17:10:11',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(50882,'81b01249','91f2ab72bb8aaca9','capitalhill','','','192.168.100.2','15733380','Ethernet','2019-05-16 17:00:05','2019-05-16 17:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(50883,'81b0124a','a2f52216a804a79a','britwums','','','192.168.100.2','15733381','Ethernet','2019-05-16 17:10:04','2019-05-16 22:10:03',17998,'RADIUS','','',23831911,158557223,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(50884,'81b0124b','f409dcd733a96771','capitalhill','','','192.168.100.2','15733382','Ethernet','2019-05-16 17:10:05','2019-05-16 17:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(50885,'81b0124c','d79393471cb5c440','mfantsipim','','','192.168.100.2','15733383','Ethernet','2019-05-16 17:10:11','2019-05-16 17:30:11',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(50886,'81b0124d','39ae22852e51001a','capitalhill','','','192.168.100.2','15733384','Ethernet','2019-05-16 17:20:05','2019-05-16 17:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(50887,'81b0124e','b5dd8ba046547486','capitalhill','','','192.168.100.2','15733385','Ethernet','2019-05-16 17:30:06','2019-05-16 17:40:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(50888,'81b0124f','e8178bf8a118a84e','mfantsipim','','','192.168.100.2','15733386','Ethernet','2019-05-16 17:30:11','2019-05-16 17:54:45',1474,'RADIUS','','',1882,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(50889,'81b01250','80517f71b1e2eef1','capitalhill','','','192.168.100.2','15733387','Ethernet','2019-05-16 17:40:05','2019-05-16 18:49:58',4194,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(50890,'81b01251','05f1136d33cc0215','mfantsipim','','','192.168.100.2','15733388','Ethernet','2019-05-16 17:54:47','2019-05-16 18:10:11',924,'RADIUS','','',2162,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(50891,'81b01252','05361e82723d6b66','SoNM','','','192.168.100.2','15733389','Ethernet','2019-05-16 17:54:55','2019-05-20 04:25:31',297027,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(50892,'81b01253','88ea72b13d1635ee','src_hostel','','','192.168.100.2','15733390','Ethernet','2019-05-16 17:54:59','2019-05-20 04:25:36',297028,'RADIUS','','',119460877,1730856105,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(50893,'81b01254','68b814582a5e26bb','adukpos','','','192.168.100.2','15733391','Ethernet','2019-05-16 17:55:24','2019-05-17 12:40:33',67507,'RADIUS','','',40583730,623417260,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(50894,'81b01255','454ca288487f30a6','pempamsie','','','192.168.100.2','15733392','Ethernet','2019-05-16 18:05:43','2019-05-17 02:25:41',29997,'RADIUS','','',926815018,8590019394,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(50895,'81b01256','4c0f6e6e9bd159b2','affiliation','','','192.168.100.2','15733393','Ethernet','2019-05-16 18:10:03','2019-05-16 20:10:03',7199,'RADIUS','','',1974682,12268034,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(50896,'81b01257','de2d1f1306445d82','cegrad','','','192.168.100.2','15733394','Ethernet','2019-05-16 18:10:04','2019-05-16 20:10:04',7200,'RADIUS','','',84168,193491,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(50897,'81b01258','8c63dfc0a7d5f30f','mfantsipim','','','192.168.100.2','15733395','Ethernet','2019-05-16 18:10:11','2019-05-16 18:30:11',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(50898,'80f00000','1daf88e7019441c7','Kenkitson','','','192.168.5.191','2163212288','Wireless-802.11','2019-05-16 18:24:07','2019-05-16 18:25:28',81,'','','',65405,568303,'hotspot1','F0:3D:03:80:EA:4D','User-Request','','','172.16.0.21',0,0,''),(50899,'81b01259','8734a9f32c96f485','mfantsipim','','','192.168.100.2','15733396','Ethernet','2019-05-16 18:30:11','2019-05-16 18:50:11',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(50900,'81b0125a','3d47e7fc087fa244','capitalhill','','','192.168.100.2','15733398','Ethernet','2019-05-16 18:50:00','2019-05-16 18:50:19',19,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(50901,'81b0125b','1ee4e1346e6c5ccb','mfantsipim','','','192.168.100.2','15733399','Ethernet','2019-05-16 18:50:11','2019-05-16 19:10:11',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(50902,'81b0125c','2ad9fe38e504a388','capitalhill','','','192.168.100.2','15733400','Ethernet','2019-05-16 18:50:21','2019-05-16 19:00:03',584,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(50903,'81b0125d','0ddf3f1e06443004','capitalhill','','','192.168.100.2','15733401','Ethernet','2019-05-16 19:00:03','2019-05-16 19:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(50904,'81b0125e','677a6ddf7c999cda','capitalhill','','','192.168.100.2','15733402','Ethernet','2019-05-16 19:10:03','2019-05-16 19:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(50905,'81b0125f','fd4c9957c9e5c90d','mfantsipim','','','192.168.100.2','15733403','Ethernet','2019-05-16 19:10:11','2019-05-16 19:30:11',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(50906,'81b01260','a02de1250eb314df','capitalhill','','','192.168.100.2','15733404','Ethernet','2019-05-16 19:20:03','2019-05-16 19:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(50907,'81b01261','b22f42d5b1acd50c','capitalhill','','','192.168.100.2','15733405','Ethernet','2019-05-16 19:30:03','2019-05-16 19:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(50908,'81b01262','37d0473e5956c105','mfantsipim','','','192.168.100.2','15733406','Ethernet','2019-05-16 19:30:11','2019-05-16 19:50:11',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(50909,'81b01263','677b2ba900adffc7','capitalhill','','','192.168.100.2','15733407','Ethernet','2019-05-16 19:40:03','2019-05-16 19:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(77862,'81d0d385','7f0e2b6f53851af1','mfantsipim','','','192.168.100.10','15782982','Ethernet','2019-09-29 23:10:05','2019-09-29 23:30:03',1199,'RADIUS','','',123079,300113,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(50911,'81b01264','a23e9c9bd381d22e','capitalhill','','','192.168.100.2','15733408','Ethernet','2019-05-16 19:50:03','2019-05-16 20:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(50912,'81b01265','e28798455bc37018','mfantsipim','','','192.168.100.2','15733409','Ethernet','2019-05-16 19:50:11','2019-05-16 20:10:11',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(50913,'81b01266','f8059818cbdf4716','capitalhill','','','192.168.100.2','15733410','Ethernet','2019-05-16 20:00:03','2019-05-16 20:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(50914,'81b01268','2c8818aa1677a129','affiliation','','','192.168.100.2','15733412','Ethernet','2019-05-16 20:10:03','2019-05-16 22:10:03',7200,'RADIUS','','',25313,5793,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(50915,'81b01269','2861914a4a08bae0','cegrad','','','192.168.100.2','15733413','Ethernet','2019-05-16 20:10:04','2019-05-16 22:10:04',7200,'RADIUS','','',63033,145013,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(50916,'81b01267','0300ccae746beeb2','capitalhill','','','192.168.100.2','15733411','Ethernet','2019-05-16 20:10:05','2019-05-16 20:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(50917,'81b0126a','1e9dd62abd534d3b','mfantsipim','','','192.168.100.2','15733414','Ethernet','2019-05-16 20:10:11','2019-05-16 20:30:11',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(50918,'81b0126b','6ff03263e0408f9c','capitalhill','','','192.168.100.2','15733415','Ethernet','2019-05-16 20:20:03','2019-05-16 20:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(50919,'81b0126c','9022c37acd637e04','capitalhill','','','192.168.100.2','15733416','Ethernet','2019-05-16 20:30:03','2019-05-16 20:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(50920,'81b0126d','a54983b412c722f3','mfantsipim','','','192.168.100.2','15733417','Ethernet','2019-05-16 20:30:11','2019-05-16 20:50:11',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(77379,'81d0d1bb','ec24f10c3c0799bd','cegrad','','','192.168.100.10','15782524','Ethernet','2019-09-27 14:10:04','2019-09-27 16:10:04',7200,'RADIUS','','',87645715,698808379,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(50922,'81b0126f','8b7f6fc37f491add','capitalhill','','','192.168.100.2','15733419','Ethernet','2019-05-16 20:40:03','2019-05-16 20:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(50923,'81b01270','2305f8db83cf07f0','capitalhill','','','192.168.100.2','15733420','Ethernet','2019-05-16 20:50:04','2019-05-16 21:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(50924,'81b01271','3dc68eeeb6b73c1b','mfantsipim','','','192.168.100.2','15733421','Ethernet','2019-05-16 20:50:11','2019-05-16 21:10:11',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(50925,'81b01272','1b0d32c608631f6a','capitalhill','','','192.168.100.2','15733422','Ethernet','2019-05-16 21:00:04','2019-05-16 21:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(50926,'81b01273','92789fb72c0cb179','capitalhill','','','192.168.100.2','15733423','Ethernet','2019-05-16 21:10:03','2019-05-16 21:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(50927,'81b01274','d69d42e86a5ac4ac','mfantsipim','','','192.168.100.2','15733424','Ethernet','2019-05-16 21:10:11','2019-05-16 21:30:11',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(50928,'81b01275','a000e5ccccd35459','capitalhill','','','192.168.100.2','15733425','Ethernet','2019-05-16 21:20:03','2019-05-16 21:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(50929,'81b01276','5778d71dbf491e2a','capitalhill','','','192.168.100.2','15733426','Ethernet','2019-05-16 21:30:03','2019-05-16 21:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(50930,'81b01277','816f5e7e42e18e73','mfantsipim','','','192.168.100.2','15733427','Ethernet','2019-05-16 21:30:11','2019-05-16 21:50:11',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(50931,'81b01278','4bab30922c2d0bf4','capitalhill','','','192.168.100.2','15733428','Ethernet','2019-05-16 21:40:03','2019-05-16 21:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(50932,'81b01279','95f2edc4a7f2cfe0','capitalhill','','','192.168.100.2','15733429','Ethernet','2019-05-16 21:50:03','2019-05-16 22:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(50933,'81b0127a','bb424de0930acae1','mfantsipim','','','192.168.100.2','15733430','Ethernet','2019-05-16 21:50:11','2019-05-16 22:10:11',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(50934,'81b0127b','d4d7ef75e1633446','capitalhill','','','192.168.100.2','15733431','Ethernet','2019-05-16 22:00:03','2019-05-16 22:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(50935,'81b0127c','aade8fc5fa23efcd','capitalhill','','','192.168.100.2','15733432','Ethernet','2019-05-16 22:10:03','2019-05-16 22:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(50936,'81b0127d','ef5c85224ad4a113','britwums','','','192.168.100.2','15733433','Ethernet','2019-05-16 22:10:03','2019-05-17 03:10:03',18000,'RADIUS','','',13810171,170128676,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(50937,'81b0127e','43736afc82f6bd86','affiliation','','','192.168.100.2','15733434','Ethernet','2019-05-16 22:10:04','2019-05-17 00:10:03',7200,'RADIUS','','',26941,10108,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(50938,'81b0127f','5fcbbd98e39711f9','cegrad','','','192.168.100.2','15733435','Ethernet','2019-05-16 22:10:05','2019-05-17 00:10:04',7200,'RADIUS','','',95586,329481,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(50939,'81b01280','01e3184bc2d8ce8b','mfantsipim','','','192.168.100.2','15733436','Ethernet','2019-05-16 22:10:11','2019-05-16 22:30:11',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(50940,'81b01281','77667f9a98c9ea92','capitalhill','','','192.168.100.2','15733437','Ethernet','2019-05-16 22:20:03','2019-05-16 22:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(50941,'81b01282','cbb6c94e6f002b63','capitalhill','','','192.168.100.2','15733438','Ethernet','2019-05-16 22:30:03','2019-05-16 22:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(50942,'81b01283','9a1c684a128d60f4','mfantsipim','','','192.168.100.2','15733439','Ethernet','2019-05-16 22:30:11','2019-05-16 22:50:11',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(81910,'81d0e91e','34c314781e9f8c7d','mfantsipim','','','192.168.100.10','15788518','Ethernet','2019-10-20 17:50:04','2019-10-20 18:10:03',1200,'RADIUS','','',121871,119930,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(50944,'81b01284','35a8af3984d898c8','capitalhill','','','192.168.100.2','15733440','Ethernet','2019-05-16 22:40:03','2019-05-16 22:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(50945,'81b01285','84d8fdb1247e7a5f','capitalhill','','','192.168.100.2','15733441','Ethernet','2019-05-16 22:50:04','2019-05-16 23:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(50946,'81b01286','9d6d6157e6c7cc2f','mfantsipim','','','192.168.100.2','15733442','Ethernet','2019-05-16 22:50:11','2019-05-16 23:10:11',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(50947,'81b01287','c33f9990e5893c46','capitalhill','','','192.168.100.2','15733443','Ethernet','2019-05-16 23:00:03','2019-05-16 23:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(50948,'81b01288','18c56044a4f1e76a','capitalhill','','','192.168.100.2','15733444','Ethernet','2019-05-16 23:10:03','2019-05-16 23:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(50949,'81b01289','4c731f21a93f862d','mfantsipim','','','192.168.100.2','15733445','Ethernet','2019-05-16 23:10:11','2019-05-16 23:30:11',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(50950,'81b0128a','3e9dcc53eaeebb26','capitalhill','','','192.168.100.2','15733446','Ethernet','2019-05-16 23:20:03','2019-05-16 23:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(50951,'81b0128b','18a2c025657907ae','capitalhill','','','192.168.100.2','15733447','Ethernet','2019-05-16 23:30:03','2019-05-16 23:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(50952,'81b0128c','a70bdc9334bed029','mfantsipim','','','192.168.100.2','15733448','Ethernet','2019-05-16 23:30:11','2019-05-16 23:50:11',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(50953,'81b0128d','44dc29149d9f10fe','capitalhill','','','192.168.100.2','15733449','Ethernet','2019-05-16 23:40:03','2019-05-16 23:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(50954,'81b0128e','45e288847b264909','capitalhill','','','192.168.100.2','15733450','Ethernet','2019-05-16 23:50:03','2019-05-17 00:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(50955,'81b0128f','f9c1f371af32ab15','mfantsipim','','','192.168.100.2','15733451','Ethernet','2019-05-16 23:50:11','2019-05-17 00:10:11',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(50956,'81b01290','99a94f16aa35702e','capitalhill','','','192.168.100.2','15733452','Ethernet','2019-05-17 00:00:03','2019-05-17 00:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(50957,'81b01291','ec1a3baefd564309','affiliation','','','192.168.100.2','15733454','Ethernet','2019-05-17 00:10:04','2019-05-17 02:10:03',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(50958,'81b01292','a88f75d615e550bc','capitalhill','','','192.168.100.2','15733453','Ethernet','2019-05-17 00:10:04','2019-05-17 00:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(50959,'81b01293','ce4f22079c32a33d','cegrad','','','192.168.100.2','15733455','Ethernet','2019-05-17 00:10:05','2019-05-17 02:10:04',7200,'RADIUS','','',64747,158260,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(50960,'81b01294','84fbffed55d282af','mfantsipim','','','192.168.100.2','15733456','Ethernet','2019-05-17 00:10:11','2019-05-17 00:30:11',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(50961,'81b01295','6dd8ce7caa683ad5','capitalhill','','','192.168.100.2','15733457','Ethernet','2019-05-17 00:20:03','2019-05-17 00:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(50962,'81b01296','47db8552de989af3','capitalhill','','','192.168.100.2','15733458','Ethernet','2019-05-17 00:30:03','2019-05-17 00:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(50963,'81b01297','d1547035d4e9e3be','mfantsipim','','','192.168.100.2','15733459','Ethernet','2019-05-17 00:30:11','2019-05-17 00:50:11',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(50964,'81b01298','6879ef5b7d22c483','capitalhill','','','192.168.100.2','15733460','Ethernet','2019-05-17 00:40:03','2019-05-17 00:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(50966,'81b0129a','a89b77132f03f61c','capitalhill','','','192.168.100.2','15733462','Ethernet','2019-05-17 00:50:03','2019-05-17 01:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(50967,'81b0129b','803abdc12a7f3a2c','mfantsipim','','','192.168.100.2','15733463','Ethernet','2019-05-17 00:50:11','2019-05-17 01:10:11',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(50968,'81b0129c','1290f75af79984b7','capitalhill','','','192.168.100.2','15733464','Ethernet','2019-05-17 01:00:03','2019-05-17 01:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(50969,'81b0129d','37962c9778c8b41b','capitalhill','','','192.168.100.2','15733465','Ethernet','2019-05-17 01:10:03','2019-05-17 01:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(50970,'81b0129e','ae16a8ca3b4df031','mfantsipim','','','192.168.100.2','15733466','Ethernet','2019-05-17 01:10:11','2019-05-17 01:30:11',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(50971,'81b0129f','671d86458aa908ed','capitalhill','','','192.168.100.2','15733467','Ethernet','2019-05-17 01:20:03','2019-05-17 01:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(50972,'81b012a0','7b73ab10ffa8cc68','capitalhill','','','192.168.100.2','15733468','Ethernet','2019-05-17 01:30:03','2019-05-17 01:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(50973,'81b012a1','efb8dd09d552d9eb','mfantsipim','','','192.168.100.2','15733469','Ethernet','2019-05-17 01:30:11','2019-05-17 01:50:11',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(50974,'81b012a2','650f8d9378bcec0b','capitalhill','','','192.168.100.2','15733470','Ethernet','2019-05-17 01:40:03','2019-05-17 01:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(50975,'81b012a3','c5154b9183e1c881','capitalhill','','','192.168.100.2','15733471','Ethernet','2019-05-17 01:50:03','2019-05-17 02:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(50976,'81b012a4','998d21b659a701bd','mfantsipim','','','192.168.100.2','15733472','Ethernet','2019-05-17 01:50:12','2019-05-17 02:10:11',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(50977,'81b012a5','a6c1d7645e66f8aa','capitalhill','','','192.168.100.2','15733473','Ethernet','2019-05-17 02:00:03','2019-05-17 02:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(50978,'81b012a6','9bf55fcc5a48d659','capitalhill','','','192.168.100.2','15733474','Ethernet','2019-05-17 02:10:03','2019-05-17 02:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(50979,'81b012a7','97df5bed8cc826b9','affiliation','','','192.168.100.2','15733475','Ethernet','2019-05-17 02:10:04','2019-05-17 04:10:03',7200,'RADIUS','','',17318,3823,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(50980,'81b012a8','040189415a4c083c','cegrad','','','192.168.100.2','15733476','Ethernet','2019-05-17 02:10:05','2019-05-17 04:10:04',7200,'RADIUS','','',19757,9173,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(50981,'81b012a9','3fed59a15ba7db29','mfantsipim','','','192.168.100.2','15733477','Ethernet','2019-05-17 02:10:11','2019-05-17 02:30:11',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(50982,'81b012aa','f211ff1ecb15af4f','capitalhill','','','192.168.100.2','15733478','Ethernet','2019-05-17 02:20:03','2019-05-17 02:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(50983,'81b012ab','370a5030e411107d','pempamsie','','','192.168.100.2','15733479','Ethernet','2019-05-17 02:25:43','2019-05-17 10:45:41',29997,'RADIUS','','',1789934651,8725551043,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(50984,'81b012ac','f93c6f92b463d191','capitalhill','','','192.168.100.2','15733480','Ethernet','2019-05-17 02:30:03','2019-05-17 02:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(50985,'81b012ad','d1a97e7d650aeda7','mfantsipim','','','192.168.100.2','15733481','Ethernet','2019-05-17 02:30:11','2019-05-17 02:50:11',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(50986,'81b012ae','5452178109adcd0f','capitalhill','','','192.168.100.2','15733482','Ethernet','2019-05-17 02:40:03','2019-05-17 02:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(50987,'81b012af','a156ccc82d024a5f','capitalhill','','','192.168.100.2','15733483','Ethernet','2019-05-17 02:50:03','2019-05-17 03:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(50988,'81b012b0','86165f2669779e63','mfantsipim','','','192.168.100.2','15733484','Ethernet','2019-05-17 02:50:11','2019-05-17 03:10:11',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(50989,'81b012b1','b2eeb64b6e791d12','capitalhill','','','192.168.100.2','15733485','Ethernet','2019-05-17 03:00:03','2019-05-17 03:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(50990,'81b012b2','18d86a2c76e78025','capitalhill','','','192.168.100.2','15733486','Ethernet','2019-05-17 03:10:03','2019-05-17 03:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(50991,'81b012b3','30880c889eaad15f','britwums','','','192.168.100.2','15733487','Ethernet','2019-05-17 03:10:04','2019-05-17 08:10:03',17999,'RADIUS','','',68336446,184343681,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(50992,'81b012b4','05b0bc7e4212a35d','mfantsipim','','','192.168.100.2','15733488','Ethernet','2019-05-17 03:10:11','2019-05-17 03:30:11',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(50993,'81b012b5','a64da168aef23108','capitalhill','','','192.168.100.2','15733489','Ethernet','2019-05-17 03:20:03','2019-05-17 03:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(50994,'81b012b6','af1e6bada51797a6','capitalhill','','','192.168.100.2','15733490','Ethernet','2019-05-17 03:30:03','2019-05-17 03:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(50995,'81b012b7','a659020a3ddbb6c9','mfantsipim','','','192.168.100.2','15733491','Ethernet','2019-05-17 03:30:11','2019-05-17 03:50:11',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(50996,'81b012b8','a97a756ab7b4cb2f','capitalhill','','','192.168.100.2','15733492','Ethernet','2019-05-17 03:40:03','2019-05-17 03:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(50997,'81b012b9','9c084931422f14bf','capitalhill','','','192.168.100.2','15733493','Ethernet','2019-05-17 03:50:03','2019-05-17 04:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(50998,'81b012ba','68d2ac2e2f39e171','mfantsipim','','','192.168.100.2','15733494','Ethernet','2019-05-17 03:50:11','2019-05-17 04:10:11',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(50999,'81b012bb','6b73bc116ef9ca8e','capitalhill','','','192.168.100.2','15733495','Ethernet','2019-05-17 04:00:03','2019-05-17 04:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(51000,'81b012bc','020e50695cf67eeb','capitalhill','','','192.168.100.2','15733496','Ethernet','2019-05-17 04:10:03','2019-05-17 04:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(51001,'81b012bd','d15d74a23057b15e','affiliation','','','192.168.100.2','15733497','Ethernet','2019-05-17 04:10:04','2019-05-17 06:10:03',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(51002,'81b012be','ccb8b5b7d480bf70','cegrad','','','192.168.100.2','15733498','Ethernet','2019-05-17 04:10:05','2019-05-17 06:10:04',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(51003,'81b012bf','3ad44b5fb9fccf62','mfantsipim','','','192.168.100.2','15733499','Ethernet','2019-05-17 04:10:12','2019-05-17 04:30:11',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(51004,'81b012c0','d05022479329957b','capitalhill','','','192.168.100.2','15733500','Ethernet','2019-05-17 04:20:05','2019-05-17 04:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(51005,'81b012c1','bfbfdf742dfaeb0e','capitalhill','','','192.168.100.2','15733501','Ethernet','2019-05-17 04:30:03','2019-05-17 04:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(51006,'81b012c2','02cf943782c9358c','mfantsipim','','','192.168.100.2','15733502','Ethernet','2019-05-17 04:30:12','2019-05-17 04:50:11',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(51007,'81b012c3','044b322db17b6dcc','capitalhill','','','192.168.100.2','15733503','Ethernet','2019-05-17 04:40:03','2019-05-17 04:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(51008,'81b012c4','537bcb61230d1072','capitalhill','','','192.168.100.2','15733504','Ethernet','2019-05-17 04:50:03','2019-05-17 05:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(51009,'81b012c5','4d147c9c64ca750f','mfantsipim','','','192.168.100.2','15733505','Ethernet','2019-05-17 04:50:11','2019-05-17 05:10:11',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(77378,'81d0d1ba','f97e897a172cc6a1','mfantsipim','','','192.168.100.10','15782523','Ethernet','2019-09-27 14:10:03','2019-09-27 14:30:02',1199,'RADIUS','','',134691,310038,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(77377,'81d0d1b9','3adbbb021098aaa5','affiliation','','','192.168.100.10','15782522','Ethernet','2019-09-27 14:10:03','2019-09-27 16:10:03',7200,'RADIUS','','',3073867,1671057,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(51011,'81b012c7','4c789017a7378e7a','capitalhill','','','192.168.100.2','15733507','Ethernet','2019-05-17 05:00:03','2019-05-17 05:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(51012,'81b012c8','e4098b24a30df506','capitalhill','','','192.168.100.2','15733508','Ethernet','2019-05-17 05:10:03','2019-05-17 05:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(51013,'81b012c9','834298aad1f30b1b','mfantsipim','','','192.168.100.2','15733509','Ethernet','2019-05-17 05:10:12','2019-05-17 05:30:11',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(51014,'81b012ca','6385e18e7e70caa9','capitalhill','','','192.168.100.2','15733510','Ethernet','2019-05-17 05:20:04','2019-05-17 05:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(51015,'81b012cb','528ff12e50f5edb2','capitalhill','','','192.168.100.2','15733511','Ethernet','2019-05-17 05:30:03','2019-05-17 05:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(51016,'81b012cc','23bd76df74ad5ebc','mfantsipim','','','192.168.100.2','15733512','Ethernet','2019-05-17 05:30:11','2019-05-17 05:50:11',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(51017,'81b012cd','3f3eec1e73f68bfa','capitalhill','','','192.168.100.2','15733513','Ethernet','2019-05-17 05:40:04','2019-05-17 05:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(51018,'81b012ce','1582622e6ba40549','capitalhill','','','192.168.100.2','15733514','Ethernet','2019-05-17 05:50:04','2019-05-17 06:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(51019,'81b012cf','21c83a364c4e0dde','mfantsipim','','','192.168.100.2','15733515','Ethernet','2019-05-17 05:50:12','2019-05-17 06:10:11',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(51020,'81b012d0','399cf6c2f3ef3232','capitalhill','','','192.168.100.2','15733516','Ethernet','2019-05-17 06:00:04','2019-05-17 06:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(51021,'81b012d1','95f828d7601b8fb2','capitalhill','','','192.168.100.2','15733517','Ethernet','2019-05-17 06:10:04','2019-05-17 06:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(51022,'81b012d2','0f3fd420e76413a2','affiliation','','','192.168.100.2','15733518','Ethernet','2019-05-17 06:10:04','2019-05-17 08:10:03',7200,'RADIUS','','',1511682,21282195,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(51023,'81b012d3','ad364136c5514c1a','cegrad','','','192.168.100.2','15733519','Ethernet','2019-05-17 06:10:05','2019-05-17 08:10:04',7199,'RADIUS','','',8430305,186659120,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(51024,'81b012d4','83caf7f6f26913a2','mfantsipim','','','192.168.100.2','15733520','Ethernet','2019-05-17 06:10:12','2019-05-17 06:30:11',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(51025,'81b012d5','02f81162f89ab56f','capitalhill','','','192.168.100.2','15733521','Ethernet','2019-05-17 06:20:04','2019-05-17 06:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(51026,'81b012d6','c32fa2e47b09a069','capitalhill','','','192.168.100.2','15733522','Ethernet','2019-05-17 06:30:04','2019-05-17 06:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(51027,'81b012d7','5058b5f99d4f07ac','mfantsipim','','','192.168.100.2','15733523','Ethernet','2019-05-17 06:30:12','2019-05-17 06:50:11',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(51028,'81b012d8','1fd0046224651a92','capitalhill','','','192.168.100.2','15733524','Ethernet','2019-05-17 06:40:04','2019-05-17 06:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(51029,'81b012d9','81578d692f6e4f99','capitalhill','','','192.168.100.2','15733525','Ethernet','2019-05-17 06:50:04','2019-05-17 07:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(51030,'81b012da','dfbb325b00f9d8ef','mfantsipim','','','192.168.100.2','15733526','Ethernet','2019-05-17 06:50:11','2019-05-17 07:10:11',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(51031,'81b012db','d9999ce76d867d47','capitalhill','','','192.168.100.2','15733527','Ethernet','2019-05-17 07:00:04','2019-05-17 07:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(51032,'81b012dc','c94701b762c3a07f','capitalhill','','','192.168.100.2','15733528','Ethernet','2019-05-17 07:10:04','2019-05-17 07:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(51033,'81b012dd','1c3837c0007b517e','mfantsipim','','','192.168.100.2','15733529','Ethernet','2019-05-17 07:10:12','2019-05-17 07:30:11',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(51034,'81b012de','44c498515f88efcf','capitalhill','','','192.168.100.2','15733530','Ethernet','2019-05-17 07:20:04','2019-05-17 07:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(51035,'81b012df','da4bc00ada9efd69','capitalhill','','','192.168.100.2','15733531','Ethernet','2019-05-17 07:30:04','2019-05-17 07:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(51036,'81b012e0','6b436ae6aefa91b2','mfantsipim','','','192.168.100.2','15733532','Ethernet','2019-05-17 07:30:12','2019-05-17 07:50:11',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(51037,'81b012e1','c2cf6ea7b0d76f42','capitalhill','','','192.168.100.2','15733533','Ethernet','2019-05-17 07:40:04','2019-05-17 07:50:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(51038,'81b012e2','d79e1e6effc66915','capitalhill','','','192.168.100.2','15733534','Ethernet','2019-05-17 07:50:03','2019-05-17 08:00:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(51039,'81b012e3','ab8e2c1bf1fa0b5e','mfantsipim','','','192.168.100.2','15733535','Ethernet','2019-05-17 07:50:12','2019-06-17 18:38:54',2717322,'RADIUS','','',2162,74,'service1','B4:FB:E4:3E:ED:24','','Framed-User','PPP','192.168.5.171',0,0,''),(51040,'81b012e4','fc5573da7ad59f04','capitalhill','','','192.168.100.2','15733536','Ethernet','2019-05-17 08:00:03','2019-05-17 08:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(51041,'81b012e5','32d7042f8d15b576','capitalhill','','','192.168.100.2','15733537','Ethernet','2019-05-17 08:10:04','2019-05-17 08:20:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(51042,'81b012e6','e12fac47b39f4738','affiliation','','','192.168.100.2','15733538','Ethernet','2019-05-17 08:10:04','2019-05-17 10:10:03',7200,'RADIUS','','',4908831,64355585,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(51043,'81b012e7','e6380eb56ae9d0aa','britwums','','','192.168.100.2','15733539','Ethernet','2019-05-17 08:10:04','2019-05-17 13:10:04',18000,'RADIUS','','',39362,74,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(51044,'81b012e8','0470c576b258747f','cegrad','','','192.168.100.2','15733540','Ethernet','2019-05-17 08:10:05','2019-05-17 10:10:05',7200,'RADIUS','','',80999604,1526107614,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(51045,'81b012ee','152d968ca2730b47','mfantsipim','','','192.168.100.2','15733546','Ethernet','2019-05-17 08:10:48','2019-05-17 08:30:11',1164,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(51046,'81b012ef','f25dda66e5c26dca','capitalhill','','','192.168.100.2','15733547','Ethernet','2019-05-17 08:20:03','2019-05-17 08:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(51047,'81b012f0','5ca364ba273e146f','capitalhill','','','192.168.100.2','15733548','Ethernet','2019-05-17 08:30:03','2019-05-17 08:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(51048,'81b012f1','7eb89c46132ccf1f','mfantsipim','','','192.168.100.2','15733549','Ethernet','2019-05-17 08:30:12','2019-05-17 08:50:11',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(51049,'81b012f2','b9524a4ae95b5ed4','capitalhill','','','192.168.100.2','15733550','Ethernet','2019-05-17 08:40:03','2019-05-17 08:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(51050,'81b012f3','8101a7f049e6eecb','capitalhill','','','192.168.100.2','15733551','Ethernet','2019-05-17 08:50:03','2019-05-17 09:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(51051,'81b012f4','fbbd81de5505c911','mfantsipim','','','192.168.100.2','15733552','Ethernet','2019-05-17 08:50:12','2019-05-17 09:10:11',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(51052,'81b012f5','f5703df20e7a6b78','capitalhill','','','192.168.100.2','15733553','Ethernet','2019-05-17 09:00:03','2019-05-17 09:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.13',0,0,''),(77376,'81d0d1b8','5df16767f245a2e3','mfantsipim','','','192.168.100.10','15782521','Ethernet','2019-09-27 13:50:03','2019-09-27 14:10:02',1199,'RADIUS','','',121346,297388,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(51054,'81b012f7','4341fae8f0a92306','capitalhill','','','192.168.100.2','15733555','Ethernet','2019-05-17 09:10:04','2019-05-17 09:20:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(51055,'81b012f8','ba78dd098b02448c','mfantsipim','','','192.168.100.2','15733556','Ethernet','2019-05-17 09:10:12','2019-05-17 09:30:11',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(51056,'81b012f9','27f2de29319d65c5','capitalhill','','','192.168.100.2','15733557','Ethernet','2019-05-17 09:20:04','2019-05-17 09:30:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(51057,'81b012fa','82aa02f1427cbdb4','capitalhill','','','192.168.100.2','15733558','Ethernet','2019-05-17 09:30:03','2019-05-17 09:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(51058,'81b012fb','7608cca601ab2215','mfantsipim','','','192.168.100.2','15733559','Ethernet','2019-05-17 09:30:12','2019-05-17 09:50:11',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(51059,'81b012fc','91162ec20f1d3d6f','capitalhill','','','192.168.100.2','15733560','Ethernet','2019-05-17 09:40:04','2019-05-17 09:50:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(51060,'81b012fd','26d42d2ecb461a64','capitalhill','','','192.168.100.2','15733561','Ethernet','2019-05-17 09:50:03','2019-05-17 10:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(51061,'81b012fe','2c5bf33f60decf23','mfantsipim','','','192.168.100.2','15733562','Ethernet','2019-05-17 09:50:12','2019-05-17 10:10:11',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(51062,'81b012ff','50dd082f9949b8ba','capitalhill','','','192.168.100.2','15733563','Ethernet','2019-05-17 10:00:03','2019-05-17 10:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(51063,'81b01300','a2abb81f0a2c6b7d','capitalhill','','','192.168.100.2','15733564','Ethernet','2019-05-17 10:10:03','2019-05-17 10:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(51064,'81b01301','bdb368ab4bb8528b','affiliation','','','192.168.100.2','15733565','Ethernet','2019-05-17 10:10:04','2019-05-17 12:10:03',7200,'RADIUS','','',4303348,49681147,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(51065,'81b01302','43c3bc32fdd78864','cegrad','','','192.168.100.2','15733566','Ethernet','2019-05-17 10:10:05','2019-05-17 12:10:05',7200,'RADIUS','','',37712716,885797980,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(51066,'81b01303','1c6304bcaa7a82bf','mfantsipim','','','192.168.100.2','15733567','Ethernet','2019-05-17 10:10:12','2019-05-17 10:30:11',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(51067,'81b01304','5d3f13c7c361d1c9','capitalhill','','','192.168.100.2','15733568','Ethernet','2019-05-17 10:20:03','2019-05-17 10:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(51068,'81b01305','b107accbddd733ca','capitalhill','','','192.168.100.2','15733569','Ethernet','2019-05-17 10:30:03','2019-05-17 10:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(51069,'81b01306','ddf9cfcf09c1a6ed','mfantsipim','','','192.168.100.2','15733570','Ethernet','2019-05-17 10:30:12','2019-05-17 10:50:11',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(51070,'81b01307','819df625cc3359eb','capitalhill','','','192.168.100.2','15733571','Ethernet','2019-05-17 10:40:03','2019-05-17 10:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(51071,'81b01308','290a3ab670a05efe','pempamsie','','','192.168.100.2','15733572','Ethernet','2019-05-17 10:45:43','2019-05-17 19:05:41',29997,'RADIUS','','',1060812036,12514682251,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(51072,'81b01309','26e79bed9e8e3349','capitalhill','','','192.168.100.2','15733573','Ethernet','2019-05-17 10:50:04','2019-05-17 11:00:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(51073,'81b0130a','0c758b4022eb6459','mfantsipim','','','192.168.100.2','15733574','Ethernet','2019-05-17 10:50:12','2019-05-17 11:10:11',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(51074,'81b0130b','256c68e33a040df1','obrapafm','','','192.168.100.2','15733575','Ethernet','2019-05-17 10:57:12','2019-05-17 16:00:02',18170,'RADIUS','','',986980413,725434811,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.7',0,0,''),(51075,'81b0130c','c0ea27ac489dd294','capitalhill','','','192.168.100.2','15733576','Ethernet','2019-05-17 11:00:03','2019-05-17 11:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(51076,'81b0130d','4224a602032df682','capitalhill','','','192.168.100.2','15733577','Ethernet','2019-05-17 11:10:03','2019-05-17 11:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(51077,'81b0130e','7d27397f420a08ff','mfantsipim','','','192.168.100.2','15733578','Ethernet','2019-05-17 11:10:12','2019-05-17 11:30:11',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(51078,'81b0130f','3bb743f82fe5cfd7','capitalhill','','','192.168.100.2','15733579','Ethernet','2019-05-17 11:20:03','2019-05-17 11:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(51079,'81b01310','2e56f2dd1adc8a48','capitalhill','','','192.168.100.2','15733580','Ethernet','2019-05-17 11:30:03','2019-05-17 11:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(51080,'81b01311','b4f8725c5f79d978','mfantsipim','','','192.168.100.2','15733581','Ethernet','2019-05-17 11:30:12','2019-05-17 11:50:11',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(51081,'81b01312','0a4a15fd2bea012a','capitalhill','','','192.168.100.2','15733582','Ethernet','2019-05-17 11:40:04','2019-05-17 11:50:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(51082,'81b01313','ec026b2cb81ba9c9','capitalhill','','','192.168.100.2','15733583','Ethernet','2019-05-17 11:50:03','2019-05-17 12:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(51083,'81b01314','00fbb54481520192','mfantsipim','','','192.168.100.2','15733584','Ethernet','2019-05-17 11:50:12','2019-05-17 12:10:11',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(51084,'81b01315','92470d1e3099b3e8','capitalhill','','','192.168.100.2','15733585','Ethernet','2019-05-17 12:00:04','2019-05-17 12:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(51085,'81b01316','59138bc4d7235d9c','capitalhill','','','192.168.100.2','15733586','Ethernet','2019-05-17 12:10:04','2019-05-17 12:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(51086,'81b01317','c4f151de519eb63f','affiliation','','','192.168.100.2','15733587','Ethernet','2019-05-17 12:10:04','2019-05-17 14:10:04',7200,'RADIUS','','',3535398,34778280,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(51087,'81b01318','a07e52e9b1ec3430','cegrad','','','192.168.100.2','15733588','Ethernet','2019-05-17 12:10:05','2019-05-17 14:10:05',7200,'RADIUS','','',172859962,2237175125,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(51088,'81b01319','20dd6a1979564919','mfantsipim','','','192.168.100.2','15733589','Ethernet','2019-05-17 12:10:12','2019-05-17 12:30:11',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(51089,'81b0131a','be43e5d5459fb946','capitalhill','','','192.168.100.2','15733590','Ethernet','2019-05-17 12:20:03','2019-05-17 12:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(51090,'81b0131b','5ac91e706098fa81','capitalhill','','','192.168.100.2','15733591','Ethernet','2019-05-17 12:30:03','2019-05-17 12:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(51091,'81b0131c','dfad56371a52d1a3','mfantsipim','','','192.168.100.2','15733592','Ethernet','2019-05-17 12:30:12','2019-05-17 12:50:11',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(51092,'81b0131d','551c4651d358dee4','capitalhill','','','192.168.100.2','15733593','Ethernet','2019-05-17 12:40:03','2019-05-17 12:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(51093,'81b0131e','2e17576e271a23b9','adukpos','','','192.168.100.2','15733594','Ethernet','2019-05-17 12:40:36','2019-05-20 04:19:29',229126,'RADIUS','','',1546115983,797696318,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(51094,'81b0131f','9b3ac155116286bf','capitalhill','','','192.168.100.2','15733595','Ethernet','2019-05-17 12:50:03','2019-05-17 13:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(51095,'81b01320','af3b6917e46ebc36','mfantsipim','','','192.168.100.2','15733596','Ethernet','2019-05-17 12:50:12','2019-05-17 13:10:11',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(51096,'81b01321','5d74e0909d4bde7e','capitalhill','','','192.168.100.2','15733597','Ethernet','2019-05-17 13:00:03','2019-05-17 13:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(51097,'81b01322','edd0f4da3e8c99be','capitalhill','','','192.168.100.2','15733598','Ethernet','2019-05-17 13:10:03','2019-05-17 13:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(51098,'81b01323','9e6ccd7691b7b0fb','britwums','','','192.168.100.2','15733599','Ethernet','2019-05-17 13:10:04','2019-05-17 18:10:04',17999,'RADIUS','','',39362,74,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(51099,'81b01324','92341b5d152b252d','mfantsipim','','','192.168.100.2','15733600','Ethernet','2019-05-17 13:10:12','2019-05-17 13:30:11',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(51101,'81b01326','7c986639698dc931','capitalhill','','','192.168.100.2','15733602','Ethernet','2019-05-17 13:20:03','2019-05-17 13:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(51102,'81b01327','e69145e1e048c8ef','capitalhill','','','192.168.100.2','15733603','Ethernet','2019-05-17 13:30:03','2019-05-17 13:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(51103,'81b01328','03d561ba269eeb2b','mfantsipim','','','192.168.100.2','15733604','Ethernet','2019-05-17 13:30:12','2019-05-17 13:50:11',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(51104,'81b01329','7ffa3b57abf02d38','capitalhill','','','192.168.100.2','15733605','Ethernet','2019-05-17 13:40:04','2019-05-17 13:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(51105,'81b0132a','5c74c6251f75dfbb','capitalhill','','','192.168.100.2','15733606','Ethernet','2019-05-17 13:50:04','2019-05-17 14:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(51106,'81b0132b','68466f7ca75b5052','mfantsipim','','','192.168.100.2','15733607','Ethernet','2019-05-17 13:50:12','2019-05-17 14:10:11',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(51107,'81b0132c','380c8719591f8949','capitalhill','','','192.168.100.2','15733608','Ethernet','2019-05-17 14:00:03','2019-05-17 14:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(51108,'81b0132d','f2eef87289a64e80','capitalhill','','','192.168.100.2','15733609','Ethernet','2019-05-17 14:10:03','2019-05-17 14:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(51109,'81b0132e','ff01740c27b65114','affiliation','','','192.168.100.2','15733610','Ethernet','2019-05-17 14:10:05','2019-05-17 16:10:04',7198,'RADIUS','','',11145676,14037017,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(51110,'81b0132f','04d709b932c0ebd3','cegrad','','','192.168.100.2','15733611','Ethernet','2019-05-17 14:10:05','2019-05-17 16:10:05',7200,'RADIUS','','',118099106,2402451161,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(51111,'81b01330','7d6283f39b7d36fa','mfantsipim','','','192.168.100.2','15733612','Ethernet','2019-05-17 14:10:12','2019-05-17 14:30:11',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(51112,'81b01331','97f4e896d34d9e30','capitalhill','','','192.168.100.2','15733613','Ethernet','2019-05-17 14:20:03','2019-05-17 14:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(51113,'81b01332','ddb13606794c1cfd','capitalhill','','','192.168.100.2','15733614','Ethernet','2019-05-17 14:30:03','2019-05-17 14:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(51114,'81b01333','7d5ae22a82dac023','mfantsipim','','','192.168.100.2','15733615','Ethernet','2019-05-17 14:30:12','2019-05-17 14:50:11',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(51115,'81b01334','1c494f474556f9b4','capitalhill','','','192.168.100.2','15733616','Ethernet','2019-05-17 14:40:03','2019-05-17 14:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(51116,'81b01335','ca65ae784d3cb2c8','capitalhill','','','192.168.100.2','15733617','Ethernet','2019-05-17 14:50:04','2019-05-17 15:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(51117,'81b01336','3e6a4a35cf199fad','mfantsipim','','','192.168.100.2','15733618','Ethernet','2019-05-17 14:50:12','2019-05-17 15:10:11',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(51118,'81b01337','508456898216597d','capitalhill','','','192.168.100.2','15733619','Ethernet','2019-05-17 15:00:03','2019-05-17 15:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(51119,'81b01338','920a086f35c29b71','capitalhill','','','192.168.100.2','15733620','Ethernet','2019-05-17 15:10:03','2019-05-17 15:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(51120,'81b01339','2316c3f2b234303c','mfantsipim','','','192.168.100.2','15733621','Ethernet','2019-05-17 15:10:12','2019-05-17 15:30:11',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(51121,'81b0133a','610f50ec9f8e3bbf','capitalhill','','','192.168.100.2','15733622','Ethernet','2019-05-17 15:20:03','2019-05-17 15:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(81932,'81d0e934','013abb3571b372b3','SoNM','','','192.168.100.10','15788540','Ethernet','2019-10-20 20:25:02','2019-10-20 22:25:02',7200,'RADIUS','','',31782,30215,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(51123,'81b0133b','badac301160536bb','capitalhill','','','192.168.100.2','15733623','Ethernet','2019-05-17 15:30:03','2019-05-17 15:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(51124,'81b0133c','3515479434f828ae','mfantsipim','','','192.168.100.2','15733624','Ethernet','2019-05-17 15:30:12','2019-05-17 15:50:11',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(51125,'81b0133d','274df5fcb437b8a9','capitalhill','','','192.168.100.2','15733625','Ethernet','2019-05-17 15:40:03','2019-05-17 15:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(51126,'81b0133e','a33d0ebfacd946c5','capitalhill','','','192.168.100.2','15733626','Ethernet','2019-05-17 15:50:03','2019-05-17 16:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(51127,'81b0133f','22b6dfe369cfe794','mfantsipim','','','192.168.100.2','15733627','Ethernet','2019-05-17 15:50:12','2019-05-17 16:10:11',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(51128,'81b01340','9ac640f3b6650bc4','obrapafm','','','192.168.100.2','15733628','Ethernet','2019-05-17 16:00:02','2019-05-18 05:05:04',47100,'RADIUS','','',1017257373,994963303,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(51129,'81b01341','012d3f5228178cff','capitalhill','','','192.168.100.2','15733629','Ethernet','2019-05-17 16:00:03','2019-05-17 16:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(51130,'81b01342','ee3f0e46f1b781ff','capitalhill','','','192.168.100.2','15733630','Ethernet','2019-05-17 16:10:03','2019-05-17 16:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(51131,'81b01343','97893dd75f8932da','affiliation','','','192.168.100.2','15733631','Ethernet','2019-05-17 16:10:04','2019-05-17 18:10:04',7200,'RADIUS','','',1318329,23233743,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(51132,'81b01344','54d04eda92d67f57','cegrad','','','192.168.100.2','15733632','Ethernet','2019-05-17 16:10:05','2019-05-17 18:10:05',7199,'RADIUS','','',27512116,603410022,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(51133,'81b01345','6fdcb3befc8cb6d6','mfantsipim','','','192.168.100.2','15733633','Ethernet','2019-05-17 16:10:12','2019-05-17 16:30:11',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(51134,'81b01346','5c3ad6fe6b7e2ac4','capitalhill','','','192.168.100.2','15733634','Ethernet','2019-05-17 16:20:03','2019-05-17 16:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(51135,'81b01347','c07f0987d756a358','capitalhill','','','192.168.100.2','15733635','Ethernet','2019-05-17 16:30:03','2019-05-17 16:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(51136,'81b01348','0324e02186625fb6','mfantsipim','','','192.168.100.2','15733636','Ethernet','2019-05-17 16:30:12','2019-05-17 16:50:11',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.12',0,0,''),(51137,'81b01349','28c137ea811df75e','capitalhill','','','192.168.100.2','15733637','Ethernet','2019-05-17 16:40:03','2019-05-17 16:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(51138,'81b0134a','df0a68d5f44f91cf','capitalhill','','','192.168.100.2','15733638','Ethernet','2019-05-17 16:50:04','2019-05-17 17:00:03',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(51139,'81b0134b','42554d55fb0a9763','mfantsipim','','','192.168.100.2','15733639','Ethernet','2019-05-17 16:50:12','2019-05-17 17:10:11',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(51140,'81b0134c','ac449cf505382b55','capitalhill','','','192.168.100.2','15733640','Ethernet','2019-05-17 17:00:03','2019-05-17 17:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(51141,'81b0134d','ba66c252c55b3efe','capitalhill','','','192.168.100.2','15733641','Ethernet','2019-05-17 17:10:03','2019-05-17 17:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(51142,'81b0134e','edb4f2fb2c9e4a18','mfantsipim','','','192.168.100.2','15733642','Ethernet','2019-05-17 17:10:12','2019-05-17 17:30:11',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(51143,'81b0134f','8124d695f3d20fd1','capitalhill','','','192.168.100.2','15733643','Ethernet','2019-05-17 17:20:03','2019-05-17 17:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(77375,'81d0d1b6','af1e2adbc61b4423','mfantsipim','','','192.168.100.10','15782519','Ethernet','2019-09-27 13:30:30','2019-09-27 13:50:02',1171,'RADIUS','','',125108,294957,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(77374,'81d0d1b7','1961acd86417b81e','src_hostel','','','192.168.100.10','15782520','Ethernet','2019-09-27 13:34:52','2019-09-27 14:34:52',3599,'RADIUS','','',115737,246274,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(51145,'81b01351','e723cb4ace57bc5f','capitalhill','','','192.168.100.2','15733645','Ethernet','2019-05-17 17:30:03','2019-05-17 17:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(51146,'81b01352','daf8ae964e5d199b','mfantsipim','','','192.168.100.2','15733646','Ethernet','2019-05-17 17:30:12','2019-05-17 17:50:11',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(51147,'81b01353','c8870d412d889332','capitalhill','','','192.168.100.2','15733647','Ethernet','2019-05-17 17:40:03','2019-05-17 17:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(51148,'81b01354','b4676a9a4c515955','capitalhill','','','192.168.100.2','15733648','Ethernet','2019-05-17 17:50:03','2019-05-17 18:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(51149,'81b01355','ba53843934a2868a','mfantsipim','','','192.168.100.2','15733649','Ethernet','2019-05-17 17:50:12','2019-05-17 18:10:11',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(51151,'81b01356','d9bf3b4741c0c939','capitalhill','','','192.168.100.2','15733650','Ethernet','2019-05-17 18:00:03','2019-05-17 18:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(51152,'81b01357','f328f5cc352dc223','capitalhill','','','192.168.100.2','15733651','Ethernet','2019-05-17 18:10:03','2019-05-17 18:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(51153,'81b01358','341cfd5036656ead','affiliation','','','192.168.100.2','15733652','Ethernet','2019-05-17 18:10:04','2019-05-17 20:10:04',7200,'RADIUS','','',17114,3779,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(51154,'81b01359','0c8ca07981e8d0db','britwums','','','192.168.100.2','15733653','Ethernet','2019-05-17 18:10:04','2019-05-17 23:10:04',18000,'RADIUS','','',56248,30814,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(51155,'81b0135a','6fac519aac9912ad','cegrad','','','192.168.100.2','15733654','Ethernet','2019-05-17 18:10:06','2019-05-17 20:10:05',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(51156,'81b0135b','3924ef40c1c9d3c4','mfantsipim','','','192.168.100.2','15733655','Ethernet','2019-05-17 18:10:12','2019-05-17 18:30:11',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(51157,'81b0135c','a00a9762884fc220','capitalhill','','','192.168.100.2','15733656','Ethernet','2019-05-17 18:20:03','2019-05-17 18:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(51158,'81b0135d','7d1d549b6694233f','capitalhill','','','192.168.100.2','15733657','Ethernet','2019-05-17 18:30:03','2019-05-17 18:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(51159,'81b0135e','8a86a2c8d056fbf8','mfantsipim','','','192.168.100.2','15733658','Ethernet','2019-05-17 18:30:12','2019-05-17 18:50:11',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(51160,'81b0135f','3e2e05896c8c7a47','capitalhill','','','192.168.100.2','15733659','Ethernet','2019-05-17 18:40:03','2019-05-17 18:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(51161,'81b01360','0ed0e554a5abb7ad','capitalhill','','','192.168.100.2','15733660','Ethernet','2019-05-17 18:50:03','2019-05-17 19:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(51162,'81b01361','d57627a9c24b1b0d','mfantsipim','','','192.168.100.2','15733661','Ethernet','2019-05-17 18:50:12','2019-05-17 19:10:11',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(51163,'81b01362','ccb9ee951ca68674','capitalhill','','','192.168.100.2','15733662','Ethernet','2019-05-17 19:00:04','2019-05-17 19:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(51164,'81b01363','b3616d5777042aad','pempamsie','','','192.168.100.2','15733663','Ethernet','2019-05-17 19:05:43','2019-05-18 03:25:41',29997,'RADIUS','','',481427688,4425978112,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(51165,'81b01364','f862854ccfecc5a4','capitalhill','','','192.168.100.2','15733664','Ethernet','2019-05-17 19:10:04','2019-05-17 19:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(51166,'81b01365','b8fb66f4f549fc84','mfantsipim','','','192.168.100.2','15733665','Ethernet','2019-05-17 19:10:13','2019-05-17 19:30:11',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(51167,'81b01366','525481c6c903859e','capitalhill','','','192.168.100.2','15733666','Ethernet','2019-05-17 19:20:03','2019-05-17 19:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(51168,'81b01367','c4b764c8fe686762','capitalhill','','','192.168.100.2','15733667','Ethernet','2019-05-17 19:30:03','2019-05-17 19:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(51169,'81b01368','458288b50fdb7ec0','mfantsipim','','','192.168.100.2','15733668','Ethernet','2019-05-17 19:30:12','2019-05-17 19:50:11',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(51170,'81b01369','36d6882fbbd3b49a','capitalhill','','','192.168.100.2','15733669','Ethernet','2019-05-17 19:40:03','2019-05-17 19:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(51171,'81b0136a','666c4099e98540a6','capitalhill','','','192.168.100.2','15733670','Ethernet','2019-05-17 19:50:04','2019-05-17 20:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(51172,'81b0136b','78db8ee0f3009fc1','mfantsipim','','','192.168.100.2','15733671','Ethernet','2019-05-17 19:50:12','2019-05-17 20:10:11',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(51173,'81b0136c','97f9c67955a1688b','capitalhill','','','192.168.100.2','15733672','Ethernet','2019-05-17 20:00:03','2019-05-17 20:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(51174,'81b0136d','ef86ab96b2deab4b','capitalhill','','','192.168.100.2','15733673','Ethernet','2019-05-17 20:10:03','2019-05-17 20:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(51175,'81b0136e','2c05375bbfefc01f','affiliation','','','192.168.100.2','15733674','Ethernet','2019-05-17 20:10:04','2019-05-17 22:10:04',7200,'RADIUS','','',22040,13090,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(51176,'81b0136f','9418546fbb3c20aa','cegrad','','','192.168.100.2','15733675','Ethernet','2019-05-17 20:10:05','2019-05-17 22:10:05',7200,'RADIUS','','',22340,15671,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(51177,'81b01370','9b72813101153acd','mfantsipim','','','192.168.100.2','15733676','Ethernet','2019-05-17 20:10:12','2019-05-17 20:30:11',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(51178,'81b01371','ef4f896b9196710d','capitalhill','','','192.168.100.2','15733677','Ethernet','2019-05-17 20:20:03','2019-05-17 20:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(51179,'81b01372','c2f1dccfe6c3be43','capitalhill','','','192.168.100.2','15733678','Ethernet','2019-05-17 20:30:03','2019-05-17 20:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(51180,'81b01373','e2f11165194c024f','mfantsipim','','','192.168.100.2','15733679','Ethernet','2019-05-17 20:30:12','2019-05-17 20:50:11',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(51181,'81b01374','f588eda8798b7936','capitalhill','','','192.168.100.2','15733680','Ethernet','2019-05-17 20:40:03','2019-05-17 20:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(51182,'81b01375','082ba46cb6246847','capitalhill','','','192.168.100.2','15733681','Ethernet','2019-05-17 20:50:03','2019-05-17 21:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(51183,'81b01376','c15e31a0c19200df','mfantsipim','','','192.168.100.2','15733682','Ethernet','2019-05-17 20:50:12','2019-05-17 21:10:11',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(51184,'81b01377','3a02ca78393bf825','capitalhill','','','192.168.100.2','15733683','Ethernet','2019-05-17 21:00:03','2019-05-17 21:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(51185,'81b01378','fa29aa472cd3d146','capitalhill','','','192.168.100.2','15733684','Ethernet','2019-05-17 21:10:03','2019-05-17 21:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(51186,'81b01379','286dc7ec19f6a4ae','mfantsipim','','','192.168.100.2','15733685','Ethernet','2019-05-17 21:10:12','2019-05-17 21:30:11',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(51187,'81b0137a','f9d835c87af9c96b','capitalhill','','','192.168.100.2','15733686','Ethernet','2019-05-17 21:20:03','2019-05-17 21:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(51188,'81b0137b','24693b9e620a23bc','capitalhill','','','192.168.100.2','15733687','Ethernet','2019-05-17 21:30:03','2019-05-17 21:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(51189,'81b0137c','d881a3ec1fabc587','mfantsipim','','','192.168.100.2','15733688','Ethernet','2019-05-17 21:30:12','2019-05-17 21:50:11',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(51191,'81b0137e','b356b796e37d2f2d','capitalhill','','','192.168.100.2','15733690','Ethernet','2019-05-17 21:40:04','2019-05-17 21:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(51192,'81b0137f','31434ab9b1261fb5','capitalhill','','','192.168.100.2','15733691','Ethernet','2019-05-17 21:50:03','2019-05-17 22:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(51193,'81b01380','206f6de91bfa7511','mfantsipim','','','192.168.100.2','15733692','Ethernet','2019-05-17 21:50:12','2019-05-17 22:10:11',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(51194,'81b01381','e87adc30b27b8b92','capitalhill','','','192.168.100.2','15733693','Ethernet','2019-05-17 22:00:03','2019-05-17 22:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(51195,'81b01382','26c68cd305285fee','capitalhill','','','192.168.100.2','15733694','Ethernet','2019-05-17 22:10:03','2019-05-17 22:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(51196,'81b01383','22e592da311f43fe','affiliation','','','192.168.100.2','15733695','Ethernet','2019-05-17 22:10:04','2019-05-18 00:10:04',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(51197,'81b01384','10306904f4e1bedd','cegrad','','','192.168.100.2','15733696','Ethernet','2019-05-17 22:10:05','2019-05-18 00:10:05',7200,'RADIUS','','',87633,191257,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(51198,'81b01385','d90847a559d42bce','mfantsipim','','','192.168.100.2','15733697','Ethernet','2019-05-17 22:10:12','2019-05-17 22:30:11',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(51199,'81b01386','4e843fc10d6082fc','capitalhill','','','192.168.100.2','15733698','Ethernet','2019-05-17 22:20:03','2019-05-17 22:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(51200,'81b01387','cfb1795c938cf6bf','capitalhill','','','192.168.100.2','15733699','Ethernet','2019-05-17 22:30:03','2019-05-17 22:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(51201,'81b01388','e0126618f548dec7','mfantsipim','','','192.168.100.2','15733700','Ethernet','2019-05-17 22:30:12','2019-05-17 22:50:11',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(51202,'81b01389','3b371c530fccd2a9','capitalhill','','','192.168.100.2','15733701','Ethernet','2019-05-17 22:40:03','2019-05-17 22:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(51203,'81b0138a','6cce7311d2ad18aa','capitalhill','','','192.168.100.2','15733702','Ethernet','2019-05-17 22:50:03','2019-05-17 23:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(51204,'81b0138b','64f43c8e7d64b7dd','mfantsipim','','','192.168.100.2','15733703','Ethernet','2019-05-17 22:50:12','2019-05-17 23:10:11',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(51205,'81b0138c','f64566ef228c9d83','capitalhill','','','192.168.100.2','15733704','Ethernet','2019-05-17 23:00:03','2019-05-17 23:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(51206,'81b0138d','c88ef10c73119bd8','capitalhill','','','192.168.100.2','15733705','Ethernet','2019-05-17 23:10:03','2019-05-17 23:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(51207,'81b0138e','b24fd13b249aeb8e','britwums','','','192.168.100.2','15733706','Ethernet','2019-05-17 23:10:04','2019-05-18 04:10:04',17999,'RADIUS','','',39362,74,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(51208,'81b0138f','99477747bbb694cb','mfantsipim','','','192.168.100.2','15733707','Ethernet','2019-05-17 23:10:12','2019-05-17 23:30:11',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(51209,'81b01390','7c32f67d0cd7a059','capitalhill','','','192.168.100.2','15733708','Ethernet','2019-05-17 23:20:03','2019-05-17 23:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(51210,'81b01391','119fb80d14c1c82c','capitalhill','','','192.168.100.2','15733709','Ethernet','2019-05-17 23:30:03','2019-05-17 23:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(51211,'81b01392','28ce75833435cca0','mfantsipim','','','192.168.100.2','15733710','Ethernet','2019-05-17 23:30:12','2019-05-17 23:50:11',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(81928,'81d0e930','7f6be280b2819137','affiliation','','','192.168.100.10','15788536','Ethernet','2019-10-20 20:10:02','2019-10-20 22:10:02',7200,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(51213,'81b01393','e9a5d2343a1bbf20','capitalhill','','','192.168.100.2','15733711','Ethernet','2019-05-17 23:40:03','2019-05-17 23:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(51214,'81b01394','64caaf156a323356','capitalhill','','','192.168.100.2','15733712','Ethernet','2019-05-17 23:50:03','2019-05-18 00:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(51215,'81b01395','f703354e221de545','mfantsipim','','','192.168.100.2','15733713','Ethernet','2019-05-17 23:50:12','2019-05-18 00:10:11',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(51216,'81b01396','e5cc118534f212d0','capitalhill','','','192.168.100.2','15733714','Ethernet','2019-05-18 00:00:03','2019-05-18 00:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(51217,'81b01397','8710afdad80792f0','affiliation','','','192.168.100.2','15733716','Ethernet','2019-05-18 00:10:04','2019-05-18 02:10:04',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(51218,'81b01398','384d06605f886755','capitalhill','','','192.168.100.2','15733715','Ethernet','2019-05-18 00:10:04','2019-05-18 00:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(51219,'81b01399','a3f2f19bb6cc2586','cegrad','','','192.168.100.2','15733717','Ethernet','2019-05-18 00:10:05','2019-05-18 02:10:05',7200,'RADIUS','','',33996,40499,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(51220,'81b0139a','109229729d7740ab','mfantsipim','','','192.168.100.2','15733718','Ethernet','2019-05-18 00:10:12','2019-05-18 00:30:11',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(51221,'81b0139b','32dedce66349b8b2','capitalhill','','','192.168.100.2','15733719','Ethernet','2019-05-18 00:20:03','2019-05-18 00:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(51222,'81b0139c','fdbc80eb964c7e3c','capitalhill','','','192.168.100.2','15733720','Ethernet','2019-05-18 00:30:04','2019-05-18 00:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(51223,'81b0139d','7f555d26812da136','mfantsipim','','','192.168.100.2','15733721','Ethernet','2019-05-18 00:30:12','2019-05-18 00:50:11',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(51224,'81b0139e','a4df0b6862a2fcf5','capitalhill','','','192.168.100.2','15733722','Ethernet','2019-05-18 00:40:03','2019-05-18 00:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(51225,'81b0139f','49e4c49107392905','capitalhill','','','192.168.100.2','15733723','Ethernet','2019-05-18 00:50:03','2019-05-18 01:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(51226,'81b013a0','d21132ef263c0156','mfantsipim','','','192.168.100.2','15733724','Ethernet','2019-05-18 00:50:12','2019-05-18 01:10:11',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(51227,'81b013a1','f6c391410d7b3682','capitalhill','','','192.168.100.2','15733725','Ethernet','2019-05-18 01:00:03','2019-05-18 01:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(51228,'81b013a2','35b1f29098d66f6b','capitalhill','','','192.168.100.2','15733726','Ethernet','2019-05-18 01:10:04','2019-05-18 01:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(51229,'81b013a3','9e61e0933f01f33c','mfantsipim','','','192.168.100.2','15733727','Ethernet','2019-05-18 01:10:12','2019-05-18 01:30:11',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(51230,'81b013a4','a255add289086130','capitalhill','','','192.168.100.2','15733728','Ethernet','2019-05-18 01:20:03','2019-05-18 01:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(51231,'81b013a5','f494b11a36bdfffb','capitalhill','','','192.168.100.2','15733729','Ethernet','2019-05-18 01:30:03','2019-05-18 01:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(51232,'81b013a6','019f3214f8089f17','mfantsipim','','','192.168.100.2','15733730','Ethernet','2019-05-18 01:30:12','2019-05-18 01:50:11',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(51233,'81b013a7','c46d5eb67d4dffdc','capitalhill','','','192.168.100.2','15733731','Ethernet','2019-05-18 01:40:03','2019-05-18 01:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(77373,'81d0d1b6','306d51a498d98fd1','mfantsipim','','','192.168.11.2','15782519','Ethernet','2019-09-27 13:30:38',NULL,0,'RADIUS','','',0,0,'service1','B4:FB:E4:3E:ED:24','','Framed-User','PPP','192.168.5.83',4,0,''),(51235,'81b013a9','a39372d7e57e7ce6','capitalhill','','','192.168.100.2','15733733','Ethernet','2019-05-18 01:50:04','2019-05-18 02:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(51236,'81b013aa','e6e2026a367f710b','mfantsipim','','','192.168.100.2','15733734','Ethernet','2019-05-18 01:50:12','2019-05-18 02:10:11',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(51237,'81b013ab','4198f9db58f41785','capitalhill','','','192.168.100.2','15733735','Ethernet','2019-05-18 02:00:03','2019-05-18 02:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(51238,'81b013ac','a9d02594b63043e1','affiliation','','','192.168.100.2','15733737','Ethernet','2019-05-18 02:10:04','2019-05-18 04:10:04',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(51239,'81b013ad','dd398feae8dcb841','capitalhill','','','192.168.100.2','15733736','Ethernet','2019-05-18 02:10:04','2019-05-18 02:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(51240,'81b013ae','9d55adb069caa268','cegrad','','','192.168.100.2','15733738','Ethernet','2019-05-18 02:10:05','2019-05-18 04:10:05',7200,'RADIUS','','',28125,26827,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(51241,'81b013af','e86ba0544d34342c','mfantsipim','','','192.168.100.2','15733739','Ethernet','2019-05-18 02:10:12','2019-05-18 02:30:11',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(51242,'81b013b0','e89d4d2b7b9a4ec4','capitalhill','','','192.168.100.2','15733740','Ethernet','2019-05-18 02:20:03','2019-05-18 02:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(51243,'81b013b1','c6ae1ab28977b8bd','capitalhill','','','192.168.100.2','15733741','Ethernet','2019-05-18 02:30:03','2019-05-18 02:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(51244,'81b013b2','79105f3fcf306f93','mfantsipim','','','192.168.100.2','15733742','Ethernet','2019-05-18 02:30:12','2019-05-18 02:50:12',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(51245,'81b013b3','a8b62d2b2ec41fc8','capitalhill','','','192.168.100.2','15733743','Ethernet','2019-05-18 02:40:03','2019-05-18 02:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(51246,'81b013b4','de2acc56ba512c59','capitalhill','','','192.168.100.2','15733744','Ethernet','2019-05-18 02:50:03','2019-05-18 03:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(51247,'81b013b5','1d7c4fd2ab686b1a','mfantsipim','','','192.168.100.2','15733745','Ethernet','2019-05-18 02:50:12','2019-05-18 03:10:12',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(51248,'81b013b6','ee6fd4ac8c6a9fc6','capitalhill','','','192.168.100.2','15733746','Ethernet','2019-05-18 03:00:03','2019-05-18 03:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(51249,'81b013b7','94716a7627c801d6','capitalhill','','','192.168.100.2','15733747','Ethernet','2019-05-18 03:10:04','2019-05-18 03:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(51250,'81b013b8','601c1f4b058cf159','mfantsipim','','','192.168.100.2','15733748','Ethernet','2019-05-18 03:10:12','2019-05-18 03:30:12',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(51251,'81b013b9','1aa379b9fda16004','capitalhill','','','192.168.100.2','15733749','Ethernet','2019-05-18 03:20:03','2019-05-18 03:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(51252,'81b013ba','1d8b56aa15557fc8','pempamsie','','','192.168.100.2','15733750','Ethernet','2019-05-18 03:25:43','2019-05-18 11:45:41',29997,'RADIUS','','',253380712,4031326878,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(51253,'81b013bb','0aed40402577f496','capitalhill','','','192.168.100.2','15733751','Ethernet','2019-05-18 03:30:03','2019-05-18 03:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(51254,'81b013bc','38b08d94d4a342e4','mfantsipim','','','192.168.100.2','15733752','Ethernet','2019-05-18 03:30:12','2019-05-18 03:50:12',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(51255,'81b013bd','99036012c93edc27','capitalhill','','','192.168.100.2','15733753','Ethernet','2019-05-18 03:40:03','2019-05-18 03:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(51256,'81b013be','8ad127119cd0f875','capitalhill','','','192.168.100.2','15733754','Ethernet','2019-05-18 03:50:03','2019-05-18 04:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(51257,'81b013bf','fadf28e2dbc1029a','mfantsipim','','','192.168.100.2','15733755','Ethernet','2019-05-18 03:50:12','2019-05-18 04:10:12',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(51258,'81b013c0','dcb73559f7b01d20','capitalhill','','','192.168.100.2','15733756','Ethernet','2019-05-18 04:00:03','2019-05-18 04:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(51259,'81b013c1','b2bd7c5f238024d3','capitalhill','','','192.168.100.2','15733757','Ethernet','2019-05-18 04:10:03','2019-05-18 04:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(51260,'81b013c2','b939f6d6008fa0f2','affiliation','','','192.168.100.2','15733758','Ethernet','2019-05-18 04:10:04','2019-05-18 06:10:04',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(51261,'81b013c3','8b73301cef8bda0c','britwums','','','192.168.100.2','15733759','Ethernet','2019-05-18 04:10:04','2019-05-18 09:10:04',17999,'RADIUS','','',39362,74,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(51262,'81b013c4','ee2b201bbb8527ba','cegrad','','','192.168.100.2','15733760','Ethernet','2019-05-18 04:10:06','2019-05-18 06:10:05',7199,'RADIUS','','',21413,12607,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(51263,'81b013c5','c3fc058ccf0d1a75','mfantsipim','','','192.168.100.2','15733761','Ethernet','2019-05-18 04:10:12','2019-05-18 04:30:12',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(51264,'81b013c6','1fdc2cf5433da48f','capitalhill','','','192.168.100.2','15733762','Ethernet','2019-05-18 04:20:04','2019-05-18 04:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(51265,'81b013c7','73b65265ad7b58c3','capitalhill','','','192.168.100.2','15733763','Ethernet','2019-05-18 04:30:03','2019-05-18 04:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(51266,'81b013c8','79dece860103ee36','mfantsipim','','','192.168.100.2','15733764','Ethernet','2019-05-18 04:30:12','2019-05-18 04:50:12',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(51267,'81b013c9','48fbaefb93b21699','capitalhill','','','192.168.100.2','15733765','Ethernet','2019-05-18 04:40:04','2019-05-18 04:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(51268,'81b013ca','501f64bbbbd7ca3e','capitalhill','','','192.168.100.2','15733766','Ethernet','2019-05-18 04:50:04','2019-05-18 05:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(51269,'81b013cb','48e885bb2cb987a2','mfantsipim','','','192.168.100.2','15733767','Ethernet','2019-05-18 04:50:12','2019-05-18 05:10:12',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(51270,'81b013cc','88f5588558060154','capitalhill','','','192.168.100.2','15733768','Ethernet','2019-05-18 05:00:05','2019-05-18 05:10:03',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(51271,'81b013cd','92e48bf53c069e60','obrapafm','','','192.168.100.2','15733769','Ethernet','2019-05-18 05:05:05','2019-05-18 08:00:01',10496,'RADIUS','','',208331317,37455363,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(51272,'81b013ce','14e2c717bf28f997','capitalhill','','','192.168.100.2','15733770','Ethernet','2019-05-18 05:10:04','2019-05-18 05:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(51273,'81b013cf','9d15e44e51795673','mfantsipim','','','192.168.100.2','15733771','Ethernet','2019-05-18 05:10:12','2019-05-18 05:30:12',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(51274,'81b013d0','3dfb8a78372ced17','capitalhill','','','192.168.100.2','15733772','Ethernet','2019-05-18 05:20:04','2019-05-18 05:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(51275,'81b013d1','2e1f53a9438342fd','capitalhill','','','192.168.100.2','15733773','Ethernet','2019-05-18 05:30:04','2019-05-18 05:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(51276,'81b013d2','71a5d37c667a5798','mfantsipim','','','192.168.100.2','15733774','Ethernet','2019-05-18 05:30:12','2019-05-18 05:50:12',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(51277,'81b013d3','39a4bf4f54df2f71','capitalhill','','','192.168.100.2','15733775','Ethernet','2019-05-18 05:40:04','2019-05-18 05:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(51278,'81b013d4','4f1cc455612c1397','capitalhill','','','192.168.100.2','15733776','Ethernet','2019-05-18 05:50:04','2019-05-18 06:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(51279,'81b013d5','7620989395216c3a','mfantsipim','','','192.168.100.2','15733777','Ethernet','2019-05-18 05:50:12','2019-05-18 06:10:12',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(77372,'81d0d1ae','cea52222eabab95c','src_hostel','','','192.168.11.2','15782511','Ethernet','2019-09-27 12:34:53',NULL,3300,'RADIUS','',NULL,85645,158907,'service1','D4:CA:6D:7A:F8:FF','','Framed-User','PPP','192.168.5.77',0,NULL,''),(77371,'81d0d1b1','7edfb939473c6d2c','baduwa','','','192.168.100.10','15782514','Ethernet','2019-09-27 13:27:38','2019-09-27 14:27:37',3600,'RADIUS','','',34734,53165,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(51281,'81b013d7','108fe420e690b7cf','capitalhill','','','192.168.100.2','15733779','Ethernet','2019-05-18 06:00:05','2019-05-18 06:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(51282,'81b013d8','5f4af226d7388fe0','capitalhill','','','192.168.100.2','15733780','Ethernet','2019-05-18 06:10:04','2019-05-18 06:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(51283,'81b013d9','85fff45af5dea172','affiliation','','','192.168.100.2','15733781','Ethernet','2019-05-18 06:10:04','2019-05-18 08:10:04',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(51284,'81b013da','579cf87b2d25148b','cegrad','','','192.168.100.2','15733782','Ethernet','2019-05-18 06:10:06','2019-05-18 08:10:05',7199,'RADIUS','','',42281,57114,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(51285,'81b013db','321469aaede2cf2f','mfantsipim','','','192.168.100.2','15733783','Ethernet','2019-05-18 06:10:12','2019-05-18 06:30:12',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(51286,'81b013dc','3b9d6c70154d1e41','capitalhill','','','192.168.100.2','15733784','Ethernet','2019-05-18 06:20:04','2019-05-18 06:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(51287,'81b013dd','d450d16a4c9f2d91','capitalhill','','','192.168.100.2','15733785','Ethernet','2019-05-18 06:30:04','2019-05-18 06:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(51288,'81b013de','4aa2f2179638f20a','mfantsipim','','','192.168.100.2','15733786','Ethernet','2019-05-18 06:30:13','2019-05-18 06:50:12',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(51289,'81b013df','f575695fdcd359ec','capitalhill','','','192.168.100.2','15733787','Ethernet','2019-05-18 06:40:05','2019-05-18 06:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(51290,'81b013e0','3b54cebd469d55ac','capitalhill','','','192.168.100.2','15733788','Ethernet','2019-05-18 06:50:04','2019-05-18 07:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(51291,'81b013e1','6f63ef5827f67d2b','mfantsipim','','','192.168.100.2','15733789','Ethernet','2019-05-18 06:50:12','2019-05-18 07:10:12',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(51292,'81b013e2','f075cea86b84b639','capitalhill','','','192.168.100.2','15733790','Ethernet','2019-05-18 07:00:05','2019-05-18 07:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(51293,'81b013e3','70928c2923691dce','capitalhill','','','192.168.100.2','15733791','Ethernet','2019-05-18 07:10:04','2019-05-18 07:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(51294,'81b013e4','ca495fdb499f41fa','mfantsipim','','','192.168.100.2','15733792','Ethernet','2019-05-18 07:10:12','2019-05-18 07:30:12',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(51295,'81b013e5','74894b4f4a440495','capitalhill','','','192.168.100.2','15733793','Ethernet','2019-05-18 07:20:04','2019-05-18 07:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(51296,'81b013e6','59350f0d34d30052','capitalhill','','','192.168.100.2','15733794','Ethernet','2019-05-18 07:30:04','2019-05-18 07:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(51297,'81b013e7','1600b54506c0925c','mfantsipim','','','192.168.100.2','15733795','Ethernet','2019-05-18 07:30:12','2019-05-18 07:50:12',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(51298,'81b013e8','a6f1b7d8126b2300','capitalhill','','','192.168.100.2','15733796','Ethernet','2019-05-18 07:40:04','2019-05-18 07:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(51299,'81b013e9','46f88aa0ecce49a1','capitalhill','','','192.168.100.2','15733797','Ethernet','2019-05-18 07:50:04','2019-05-18 08:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(51300,'81b013ea','3ef4cb239b2c1107','mfantsipim','','','192.168.100.2','15733798','Ethernet','2019-05-18 07:50:12','2019-05-18 08:10:12',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(51301,'81b013eb','26e643c711f3161a','obrapafm','','','192.168.100.2','15733799','Ethernet','2019-05-18 08:00:01','2019-05-18 16:00:01',28799,'RADIUS','','',723800555,1079034227,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(51302,'81b013ec','131fe3d09769b6f9','capitalhill','','','192.168.100.2','15733800','Ethernet','2019-05-18 08:00:04','2019-05-18 08:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(51303,'81b013ed','8fed66d35300aa63','capitalhill','','','192.168.100.2','15733801','Ethernet','2019-05-18 08:10:04','2019-05-18 08:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(51304,'81b013ee','726da4a433f6b54e','affiliation','','','192.168.100.2','15733802','Ethernet','2019-05-18 08:10:04','2019-05-18 10:10:04',7200,'RADIUS','','',17615,3652,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(51305,'81b013ef','ade65f93f6b05ff4','cegrad','','','192.168.100.2','15733803','Ethernet','2019-05-18 08:10:06','2019-05-18 10:10:05',7200,'RADIUS','','',45431,62696,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(51306,'81b013f0','6453113eeaac41f1','mfantsipim','','','192.168.100.2','15733804','Ethernet','2019-05-18 08:10:12','2019-05-18 08:30:12',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(51307,'81b013f1','f2e57a4200349c5c','capitalhill','','','192.168.100.2','15733805','Ethernet','2019-05-18 08:20:04','2019-05-18 08:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(51308,'81b013f2','d91641aa4f86a3de','capitalhill','','','192.168.100.2','15733806','Ethernet','2019-05-18 08:30:04','2019-05-18 08:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(51309,'81b013f3','fc00a62440c1956a','mfantsipim','','','192.168.100.2','15733807','Ethernet','2019-05-18 08:30:12','2019-05-18 08:50:12',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(51310,'81b013f4','17d9c814106a7355','capitalhill','','','192.168.100.2','15733808','Ethernet','2019-05-18 08:40:04','2019-05-18 08:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(51311,'81b013f5','89b18e23c40d2c9b','capitalhill','','','192.168.100.2','15733809','Ethernet','2019-05-18 08:50:04','2019-05-18 09:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(51312,'81b013f6','30da068e53162242','mfantsipim','','','192.168.100.2','15733810','Ethernet','2019-05-18 08:50:12','2019-05-18 09:10:12',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.13',0,0,''),(51313,'81b013f7','398faaf291147522','capitalhill','','','192.168.100.2','15733811','Ethernet','2019-05-18 09:00:04','2019-05-18 09:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(51314,'81b013f8','dc3c6c81443d5464','capitalhill','','','192.168.100.2','15733812','Ethernet','2019-05-18 09:10:04','2019-05-18 09:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(51315,'81b013f9','248394629b4365bd','britwums','','','192.168.100.2','15733813','Ethernet','2019-05-18 09:10:05','2019-05-18 14:10:04',17999,'RADIUS','','',39362,74,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(51316,'81b013fa','d92fc0153e7eb362','mfantsipim','','','192.168.100.2','15733814','Ethernet','2019-05-18 09:10:12','2019-05-18 09:30:12',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(51317,'81b013fb','cf999415d0ff7713','capitalhill','','','192.168.100.2','15733815','Ethernet','2019-05-18 09:20:04','2019-05-18 09:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(51318,'81b013fc','82b2be0e7038e4d5','capitalhill','','','192.168.100.2','15733816','Ethernet','2019-05-18 09:30:04','2019-05-18 09:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(51319,'81b013fd','cbf202c07faac6b5','mfantsipim','','','192.168.100.2','15733817','Ethernet','2019-05-18 09:30:12','2019-05-18 09:50:12',1199,'RADIUS','','',2862,5346,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(51320,'81b013fe','e8fa86ece5207a04','capitalhill','','','192.168.100.2','15733818','Ethernet','2019-05-18 09:40:04','2019-05-18 09:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(51321,'81b013ff','f1d3b4ae4e74653c','capitalhill','','','192.168.100.2','15733819','Ethernet','2019-05-18 09:50:04','2019-05-18 10:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(51322,'81b01400','bbb36ab7783583f9','mfantsipim','','','192.168.100.2','15733820','Ethernet','2019-05-18 09:50:12','2019-05-18 10:10:12',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(51323,'81b01401','eaa3d41ca3ce41cf','capitalhill','','','192.168.100.2','15733821','Ethernet','2019-05-18 10:00:04','2019-05-18 10:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(77370,'81d0d1b0','7535bfecc5c7b074','mfantsipim','','','192.168.100.10','15782513','Ethernet','2019-09-27 13:10:03','2019-11-18 11:17:29',4486046,'RADIUS','','',121310,245901,'service1','B4:FB:E4:3E:ED:24','','Framed-User','PPP','192.168.5.80',0,0,''),(51325,'81b01403','073f8d2c25ff0d69','capitalhill','','','192.168.100.2','15733823','Ethernet','2019-05-18 10:10:04','2019-05-18 10:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(51326,'81b01404','8652284271676f56','affiliation','','','192.168.100.2','15733824','Ethernet','2019-05-18 10:10:04','2019-05-18 12:10:04',7199,'RADIUS','','',16439,894,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(51327,'81b01405','2b038a6787766e6b','cegrad','','','192.168.100.2','15733825','Ethernet','2019-05-18 10:10:06','2019-05-18 12:10:05',7200,'RADIUS','','',63802,158394,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(51328,'81b01406','91872407021be4d8','mfantsipim','','','192.168.100.2','15733826','Ethernet','2019-05-18 10:10:12','2019-05-18 10:30:12',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(51329,'81b01407','ad64259f510dbe52','capitalhill','','','192.168.100.2','15733827','Ethernet','2019-05-18 10:20:04','2019-05-18 10:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(51330,'81b01408','bf3c4dc5fc0781ac','capitalhill','','','192.168.100.2','15733828','Ethernet','2019-05-18 10:30:05','2019-05-18 10:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(51331,'81b01409','68fe6210127a9cbb','mfantsipim','','','192.168.100.2','15733829','Ethernet','2019-05-18 10:30:12','2019-05-18 10:50:12',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(51332,'81b0140a','03e15b70f15684f3','capitalhill','','','192.168.100.2','15733830','Ethernet','2019-05-18 10:40:04','2019-05-18 10:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(51333,'81b0140b','f2259bf543a130d5','capitalhill','','','192.168.100.2','15733831','Ethernet','2019-05-18 10:50:04','2019-05-18 11:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(51334,'81b0140c','c0f06a50296836ae','mfantsipim','','','192.168.100.2','15733832','Ethernet','2019-05-18 10:50:12','2019-05-18 11:10:12',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(51335,'81b0140d','5035fd7c89d6e280','capitalhill','','','192.168.100.2','15733833','Ethernet','2019-05-18 11:00:04','2019-05-18 11:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(51337,'81b0140e','87051053dd5fe8e1','capitalhill','','','192.168.100.2','15733834','Ethernet','2019-05-18 11:10:04','2019-05-18 11:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(51338,'81b0140f','c81a54d3b5a42696','mfantsipim','','','192.168.100.2','15733835','Ethernet','2019-05-18 11:10:12','2019-05-18 11:30:12',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(51339,'81b01410','e2bb08e0998822fb','capitalhill','','','192.168.100.2','15733836','Ethernet','2019-05-18 11:20:04','2019-05-18 11:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(51340,'81b01411','92d14e29b3be3ad8','capitalhill','','','192.168.100.2','15733837','Ethernet','2019-05-18 11:30:04','2019-05-18 11:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(51341,'81b01412','c787277039a2fc9d','mfantsipim','','','192.168.100.2','15733838','Ethernet','2019-05-18 11:30:12','2019-05-18 11:50:12',1199,'RADIUS','','',3002,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(51342,'81b01413','328e938d8e906142','capitalhill','','','192.168.100.2','15733839','Ethernet','2019-05-18 11:40:04','2019-05-18 11:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(51343,'81b01414','a847c596086975bc','pempamsie','','','192.168.100.2','15733840','Ethernet','2019-05-18 11:45:43','2019-05-18 20:05:41',29997,'RADIUS','','',760565790,7533150227,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(51344,'81b01415','c6ae01a295353503','capitalhill','','','192.168.100.2','15733841','Ethernet','2019-05-18 11:50:04','2019-05-18 12:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(51345,'81b01416','fa96c803f20b470b','mfantsipim','','','192.168.100.2','15733842','Ethernet','2019-05-18 11:50:12','2019-05-18 12:10:12',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(51346,'81b01417','0b94fc8d433487ee','capitalhill','','','192.168.100.2','15733843','Ethernet','2019-05-18 12:00:04','2019-05-18 12:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(51347,'81b01418','38c00f7efc10dd0f','capitalhill','','','192.168.100.2','15733844','Ethernet','2019-05-18 12:10:04','2019-05-18 12:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(51348,'81b01419','9e863c66c7aa15bc','affiliation','','','192.168.100.2','15733845','Ethernet','2019-05-18 12:10:04','2019-05-18 14:10:04',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(51349,'81b0141a','54b3917db9a04a0f','cegrad','','','192.168.100.2','15733846','Ethernet','2019-05-18 12:10:06','2019-05-18 14:10:05',7200,'RADIUS','','',32344,62950,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(51350,'81b0141b','b4572dc3a60c186d','mfantsipim','','','192.168.100.2','15733847','Ethernet','2019-05-18 12:10:12','2019-05-18 12:30:12',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(51351,'81b0141c','5ce1dc2b6c52b6b8','capitalhill','','','192.168.100.2','15733848','Ethernet','2019-05-18 12:20:05','2019-05-18 12:30:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(51352,'81b0141d','d9698f63d0fad656','capitalhill','','','192.168.100.2','15733849','Ethernet','2019-05-18 12:30:04','2019-05-18 12:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(51353,'81b0141e','116f10d3ffbe4d8e','mfantsipim','','','192.168.100.2','15733850','Ethernet','2019-05-18 12:30:12','2019-05-18 12:50:12',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(51354,'81b0141f','b21e407adcf69ff9','capitalhill','','','192.168.100.2','15733851','Ethernet','2019-05-18 12:40:04','2019-05-18 12:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(51355,'81b01420','67b04e932414a9c6','capitalhill','','','192.168.100.2','15733852','Ethernet','2019-05-18 12:50:04','2019-05-18 13:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(51356,'81b01421','75c9e00a138c4e4f','mfantsipim','','','192.168.100.2','15733853','Ethernet','2019-05-18 12:50:12','2019-05-18 13:10:12',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(51357,'81b01422','2dd1036c35ba0519','capitalhill','','','192.168.100.2','15733854','Ethernet','2019-05-18 13:00:05','2019-05-18 13:10:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(51358,'81b01423','40e4b75927768b0a','capitalhill','','','192.168.100.2','15733855','Ethernet','2019-05-18 13:10:04','2019-05-18 13:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(51359,'81b01424','b0c6892e8b706c2b','mfantsipim','','','192.168.100.2','15733856','Ethernet','2019-05-18 13:10:12','2019-05-18 13:30:12',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(51360,'81b01425','035e981487a4d73e','capitalhill','','','192.168.100.2','15733857','Ethernet','2019-05-18 13:20:04','2019-05-18 13:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(51361,'81b01426','e6e767f3bf4b671f','capitalhill','','','192.168.100.2','15733858','Ethernet','2019-05-18 13:30:04','2019-05-18 13:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(51362,'81b01427','3029a19f2c16b9c8','mfantsipim','','','192.168.100.2','15733859','Ethernet','2019-05-18 13:30:12','2019-05-18 13:50:12',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(51363,'81b01428','43cba799bfc12304','capitalhill','','','192.168.100.2','15733860','Ethernet','2019-05-18 13:40:04','2019-05-18 13:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(51364,'81b01429','b7f5297ea7a540f8','capitalhill','','','192.168.100.2','15733861','Ethernet','2019-05-18 13:50:04','2019-05-18 14:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(51365,'81b0142a','614d920623591f3a','mfantsipim','','','192.168.100.2','15733862','Ethernet','2019-05-18 13:50:12','2019-05-18 14:10:12',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(51366,'81b0142b','5934b86894ddc76d','capitalhill','','','192.168.100.2','15733863','Ethernet','2019-05-18 14:00:04','2019-05-18 14:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(51367,'81b0142c','97b5b010ff665987','capitalhill','','','192.168.100.2','15733864','Ethernet','2019-05-18 14:10:04','2019-05-18 14:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(51368,'81b0142d','4d0011e6e8768145','affiliation','','','192.168.100.2','15733865','Ethernet','2019-05-18 14:10:04','2019-05-18 16:10:04',7200,'RADIUS','','',18854,6215,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(51369,'81b0142e','c84268423600656a','britwums','','','192.168.100.2','15733866','Ethernet','2019-05-18 14:10:05','2019-05-18 19:10:05',17999,'RADIUS','','',24985738,722514267,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(51370,'81b0142f','c91403414e29c436','cegrad','','','192.168.100.2','15733867','Ethernet','2019-05-18 14:10:06','2019-05-18 16:10:06',7199,'RADIUS','','',3159141,1532506,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(51371,'81b01430','33cc5966ca69e79f','mfantsipim','','','192.168.100.2','15733868','Ethernet','2019-05-18 14:10:12','2019-05-18 14:30:12',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(77369,'81d0d1af','da64f8afe93a2ef3','mfantsipim','','','192.168.100.10','15782512','Ethernet','2019-09-27 12:50:03','2019-09-27 13:10:02',1198,'RADIUS','','',219923,333508,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(51373,'81b01432','fb2712a34516722e','capitalhill','','','192.168.100.2','15733870','Ethernet','2019-05-18 14:20:04','2019-05-18 14:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(51374,'81b01433','41a37426f931a6e9','capitalhill','','','192.168.100.2','15733871','Ethernet','2019-05-18 14:30:05','2019-05-18 14:40:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(51375,'81b01434','358c9e44bb9cdded','mfantsipim','','','192.168.100.2','15733872','Ethernet','2019-05-18 14:30:12','2019-05-18 14:50:12',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(51376,'81b01435','8fce68e2b76bd01b','capitalhill','','','192.168.100.2','15733873','Ethernet','2019-05-18 14:40:05','2019-05-18 14:50:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(51377,'81b01436','1c068daaa4e163a8','capitalhill','','','192.168.100.2','15733874','Ethernet','2019-05-18 14:50:04','2019-05-18 15:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(51378,'81b01437','fce603f32db7c86e','mfantsipim','','','192.168.100.2','15733875','Ethernet','2019-05-18 14:50:12','2019-05-18 15:10:12',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(51379,'81b01438','598e075dcdff7d4c','capitalhill','','','192.168.100.2','15733876','Ethernet','2019-05-18 15:00:05','2019-05-18 15:10:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(51380,'81b01439','3b4eef5bb1245f42','capitalhill','','','192.168.100.2','15733877','Ethernet','2019-05-18 15:10:04','2019-05-18 15:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(51381,'81b0143a','55d822f93682cd0e','mfantsipim','','','192.168.100.2','15733878','Ethernet','2019-05-18 15:10:12','2019-05-18 15:30:12',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(51382,'81b0143b','76bc34fc130874db','capitalhill','','','192.168.100.2','15733879','Ethernet','2019-05-18 15:20:04','2019-05-18 15:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(51383,'81b0143c','0cbaaaa96732886e','capitalhill','','','192.168.100.2','15733880','Ethernet','2019-05-18 15:30:04','2019-05-18 15:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(51384,'81b0143d','fbac4955d423fb0a','mfantsipim','','','192.168.100.2','15733881','Ethernet','2019-05-18 15:30:12','2019-05-18 15:50:12',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(51385,'81b0143e','22c391976c57e79b','capitalhill','','','192.168.100.2','15733882','Ethernet','2019-05-18 15:40:05','2019-05-18 15:50:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(51386,'81b0143f','ea9987a503863406','capitalhill','','','192.168.100.2','15733883','Ethernet','2019-05-18 15:50:04','2019-05-18 16:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(51387,'81b01440','11b7730c18c9d2de','mfantsipim','','','192.168.100.2','15733884','Ethernet','2019-05-18 15:50:12','2019-05-18 16:10:12',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(51388,'81b01441','f9d7f63b2d6908f1','obrapafm','','','192.168.100.2','15733885','Ethernet','2019-05-18 16:00:01','2019-05-19 05:24:09',48246,'RADIUS','','',442062348,2913789152,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(51389,'81b01442','0cbe14abe0c9b9a9','capitalhill','','','192.168.100.2','15733886','Ethernet','2019-05-18 16:00:04','2019-05-18 16:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(51390,'81b01443','5bcc0e26d7d4496a','affiliation','','','192.168.100.2','15733888','Ethernet','2019-05-18 16:10:04','2019-05-18 18:10:04',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(51391,'81b01444','b3701b280a95bc93','capitalhill','','','192.168.100.2','15733887','Ethernet','2019-05-18 16:10:05','2019-05-18 16:20:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(51392,'81b01445','5cba72b0d33f08bf','cegrad','','','192.168.100.2','15733889','Ethernet','2019-05-18 16:10:06','2019-05-18 18:10:06',7199,'RADIUS','','',40172,57885,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(51393,'81b01446','c28125b023036db5','mfantsipim','','','192.168.100.2','15733890','Ethernet','2019-05-18 16:10:12','2019-05-18 16:30:12',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.12',0,0,''),(51394,'81b01447','c654da68a5bd58dd','capitalhill','','','192.168.100.2','15733891','Ethernet','2019-05-18 16:20:04','2019-05-18 16:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(51395,'81b01448','a72af5fcc00acc1e','capitalhill','','','192.168.100.2','15733892','Ethernet','2019-05-18 16:30:04','2019-05-18 16:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(51396,'81b01449','5303c1e15b00f163','mfantsipim','','','192.168.100.2','15733893','Ethernet','2019-05-18 16:30:13','2019-05-18 16:50:12',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(51397,'81b0144a','07175aa4f75d299f','capitalhill','','','192.168.100.2','15733894','Ethernet','2019-05-18 16:40:04','2019-05-18 16:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(51398,'81b0144b','372421b9e7a4c26d','capitalhill','','','192.168.100.2','15733895','Ethernet','2019-05-18 16:50:04','2019-05-18 17:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(51399,'81b0144c','fec5cbde0d1977e4','mfantsipim','','','192.168.100.2','15733896','Ethernet','2019-05-18 16:50:12','2019-05-18 17:10:12',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(51400,'81b0144d','8d72903a1e85d4f1','capitalhill','','','192.168.100.2','15733897','Ethernet','2019-05-18 17:00:05','2019-05-18 17:10:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(51401,'81b0144e','e671c0bf77ebe6a9','capitalhill','','','192.168.100.2','15733898','Ethernet','2019-05-18 17:10:04','2019-05-18 17:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(51402,'81b0144f','78292effba1694ca','mfantsipim','','','192.168.100.2','15733899','Ethernet','2019-05-18 17:10:12','2019-05-18 17:30:12',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(51403,'81b01450','a02a81cbd33cb62d','capitalhill','','','192.168.100.2','15733900','Ethernet','2019-05-18 17:20:04','2019-05-18 17:30:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(51404,'81b01451','ac65e2b68bf22102','capitalhill','','','192.168.100.2','15733901','Ethernet','2019-05-18 17:30:04','2019-05-18 17:40:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(51405,'81b01452','6cf7bae269c04856','mfantsipim','','','192.168.100.2','15733902','Ethernet','2019-05-18 17:30:12','2019-05-18 17:50:12',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(51406,'81b01453','f716b3ca352d3b3c','capitalhill','','','192.168.100.2','15733903','Ethernet','2019-05-18 17:40:04','2019-05-18 17:50:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(51407,'81b01454','489612bf087ff298','capitalhill','','','192.168.100.2','15733904','Ethernet','2019-05-18 17:50:05','2019-05-18 18:00:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(51408,'81b01455','43e2dfb853a9199f','mfantsipim','','','192.168.100.2','15733905','Ethernet','2019-05-18 17:50:12','2019-05-18 18:10:12',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(51409,'81b01456','0245b6e95e3aabb7','capitalhill','','','192.168.100.2','15733906','Ethernet','2019-05-18 18:00:04','2019-05-18 18:10:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(51410,'81b01457','0dd6f64fc1515dd6','capitalhill','','','192.168.100.2','15733907','Ethernet','2019-05-18 18:10:04','2019-05-18 18:20:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(51411,'81b01458','291a4d1edbfb1ba2','affiliation','','','192.168.100.2','15733908','Ethernet','2019-05-18 18:10:04','2019-05-18 20:10:04',7200,'RADIUS','','',19171,6648,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(51412,'81b01459','62c88506e707266f','cegrad','','','192.168.100.2','15733909','Ethernet','2019-05-18 18:10:06','2019-05-18 20:10:06',7200,'RADIUS','','',18446,6413,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(51413,'81b0145a','453183f60748cb90','mfantsipim','','','192.168.100.2','15733910','Ethernet','2019-05-18 18:10:12','2019-05-18 18:30:12',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(51414,'81b0145b','04a7036706fcfe1c','capitalhill','','','192.168.100.2','15733911','Ethernet','2019-05-18 18:20:04','2019-05-18 18:30:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(84772,'81d0f373','fd9255a689b85677','baduwa','','','192.168.100.10','15791170','Ethernet','2019-11-02 14:27:28','2019-11-02 15:27:28',3599,'RADIUS','','',58150,113365,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(51416,'81b0145d','a6ee3bbc5554629f','capitalhill','','','192.168.100.2','15733913','Ethernet','2019-05-18 18:30:04','2019-05-18 18:40:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(51417,'81b0145e','37a1507ee6c2cad8','mfantsipim','','','192.168.100.2','15733914','Ethernet','2019-05-18 18:30:12','2019-05-18 18:50:12',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(51418,'81b0145f','0dc2b29c9c0f4d8a','capitalhill','','','192.168.100.2','15733915','Ethernet','2019-05-18 18:40:04','2019-05-18 18:50:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(51419,'81b01460','22f5f13701bc4664','capitalhill','','','192.168.100.2','15733916','Ethernet','2019-05-18 18:50:05','2019-05-18 19:00:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(51420,'81b01461','0710405d39801bfa','mfantsipim','','','192.168.100.2','15733917','Ethernet','2019-05-18 18:50:13','2019-05-18 19:10:12',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(51421,'81b01462','f1b8a03da14c48ad','capitalhill','','','192.168.100.2','15733918','Ethernet','2019-05-18 19:00:04','2019-05-18 19:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(51422,'81b01463','af6103170a7f9042','capitalhill','','','192.168.100.2','15733919','Ethernet','2019-05-18 19:10:04','2019-05-18 19:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(51423,'81b01464','a0eedaf031f8aaf7','britwums','','','192.168.100.2','15733920','Ethernet','2019-05-18 19:10:05','2019-05-19 00:10:05',18000,'RADIUS','','',22419149,295923255,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(51424,'81b01465','24868d15cabf5561','mfantsipim','','','192.168.100.2','15733921','Ethernet','2019-05-18 19:10:13','2019-05-18 19:30:12',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(51425,'81b01466','f7cd627e9f57f566','capitalhill','','','192.168.100.2','15733922','Ethernet','2019-05-18 19:20:04','2019-05-18 19:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(51426,'81b01467','4de5b07694ac0170','capitalhill','','','192.168.100.2','15733923','Ethernet','2019-05-18 19:30:04','2019-05-18 19:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(51427,'81b01468','16cd132a3c43b550','mfantsipim','','','192.168.100.2','15733924','Ethernet','2019-05-18 19:30:13','2019-05-18 19:50:12',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(51428,'81b01469','e39c71e5f2659396','capitalhill','','','192.168.100.2','15733925','Ethernet','2019-05-18 19:40:04','2019-05-18 19:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(51429,'81b0146a','16c6d178b1c65fea','capitalhill','','','192.168.100.2','15733926','Ethernet','2019-05-18 19:50:04','2019-05-18 20:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(77861,'81d0d384','0d5a315e1c52e5b7','mfantsipim','','','192.168.100.10','15782981','Ethernet','2019-09-29 22:50:05','2019-09-29 23:10:03',1199,'RADIUS','','',123705,300721,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(51431,'81b0146b','2007cd09c08849cf','mfantsipim','','','192.168.100.2','15733927','Ethernet','2019-05-18 19:50:13','2019-05-18 20:10:12',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(51432,'81b0146c','8c00e8c855fedab1','capitalhill','','','192.168.100.2','15733928','Ethernet','2019-05-18 20:00:04','2019-05-18 20:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(51433,'81b0146d','8751e1675758c3a8','pempamsie','','','192.168.100.2','15733929','Ethernet','2019-05-18 20:05:43','2019-05-19 04:25:41',29997,'RADIUS','','',2478497124,6969190647,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(51434,'81b0146e','c26168a37358b0c0','capitalhill','','','192.168.100.2','15733930','Ethernet','2019-05-18 20:10:04','2019-05-18 20:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(51435,'81b0146f','4d520d0801311b7f','affiliation','','','192.168.100.2','15733931','Ethernet','2019-05-18 20:10:05','2019-05-18 22:10:04',7198,'RADIUS','','',75880,279073,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(51436,'81b01470','4715e2505f1b7fa6','cegrad','','','192.168.100.2','15733932','Ethernet','2019-05-18 20:10:06','2019-05-18 22:10:06',7200,'RADIUS','','',40634,42748,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(51437,'81b01471','a94fd4ae828d7fc5','mfantsipim','','','192.168.100.2','15733933','Ethernet','2019-05-18 20:10:13','2019-05-18 20:30:12',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(51438,'81b01472','eb95ecc34a96e44c','capitalhill','','','192.168.100.2','15733934','Ethernet','2019-05-18 20:20:04','2019-05-18 20:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(51439,'81b01473','0fbabfd1dcfae4f8','capitalhill','','','192.168.100.2','15733935','Ethernet','2019-05-18 20:30:05','2019-05-18 20:40:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(51440,'81b01474','37b634ea202f2f86','mfantsipim','','','192.168.100.2','15733936','Ethernet','2019-05-18 20:30:13','2019-05-18 20:50:12',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(51441,'81b01475','b3c38383337a8b35','capitalhill','','','192.168.100.2','15733937','Ethernet','2019-05-18 20:40:05','2019-05-18 20:50:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(51442,'81b01476','ca88a647a2f8deb3','capitalhill','','','192.168.100.2','15733938','Ethernet','2019-05-18 20:50:05','2019-05-18 21:00:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(51443,'81b01477','8a51a6328d3cdb18','mfantsipim','','','192.168.100.2','15733939','Ethernet','2019-05-18 20:50:13','2019-05-18 21:10:12',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(51444,'81b01478','0dd28d520dd7f981','capitalhill','','','192.168.100.2','15733940','Ethernet','2019-05-18 21:00:04','2019-05-18 21:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(51445,'81b01479','d0465ee4199ef3ee','capitalhill','','','192.168.100.2','15733941','Ethernet','2019-05-18 21:10:04','2019-05-18 21:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(51446,'81b0147a','1c8368e6fa0a6839','mfantsipim','','','192.168.100.2','15733942','Ethernet','2019-05-18 21:10:12','2019-05-18 21:30:12',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(51447,'81b0147b','8773e61b9b9dc87f','capitalhill','','','192.168.100.2','15733943','Ethernet','2019-05-18 21:20:04','2019-05-18 21:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(51448,'81b0147c','394c42587e2b8beb','capitalhill','','','192.168.100.2','15733944','Ethernet','2019-05-18 21:30:04','2019-05-18 21:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(51449,'81b0147d','0e026ffdcd9b1409','mfantsipim','','','192.168.100.2','15733945','Ethernet','2019-05-18 21:30:13','2019-05-18 21:50:12',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(51450,'81b0147e','18641bf9e4c146b8','capitalhill','','','192.168.100.2','15733946','Ethernet','2019-05-18 21:40:04','2019-05-18 21:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(51451,'81b0147f','08e833af3fb9ade0','capitalhill','','','192.168.100.2','15733947','Ethernet','2019-05-18 21:50:04','2019-05-18 22:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(51452,'81b01480','718235ca1402343c','mfantsipim','','','192.168.100.2','15733948','Ethernet','2019-05-18 21:50:13','2019-05-18 22:10:12',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(51453,'81b01481','7c162b13449947e3','capitalhill','','','192.168.100.2','15733949','Ethernet','2019-05-18 22:00:04','2019-05-18 22:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(51454,'81b01482','4db44e4e4f1c7b85','capitalhill','','','192.168.100.2','15733950','Ethernet','2019-05-18 22:10:04','2019-05-18 22:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(51455,'81b01483','256349dd3c7716d6','affiliation','','','192.168.100.2','15733951','Ethernet','2019-05-18 22:10:04','2019-05-19 00:10:04',7200,'RADIUS','','',75558,116499,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(51456,'81b01484','f598c09fe4d5e101','cegrad','','','192.168.100.2','15733952','Ethernet','2019-05-18 22:10:06','2019-05-19 00:10:06',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(51457,'81b01485','acb4e8fad93813cc','mfantsipim','','','192.168.100.2','15733953','Ethernet','2019-05-18 22:10:13','2019-05-18 22:30:12',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(51458,'81b01486','0ad401b224dad758','capitalhill','','','192.168.100.2','15733954','Ethernet','2019-05-18 22:20:04','2019-05-18 22:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(51459,'81b01487','5e1cdaaf0acae7a8','capitalhill','','','192.168.100.2','15733955','Ethernet','2019-05-18 22:30:04','2019-05-18 22:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(51460,'81b01488','17751314dea6968e','mfantsipim','','','192.168.100.2','15733956','Ethernet','2019-05-18 22:30:13','2019-05-18 22:50:12',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(77367,'81d0d1ae','91dc2e74d65837cf','src_hostel','','','192.168.100.10','15782511','Ethernet','2019-09-27 12:34:53','2019-09-27 13:34:52',3599,'RADIUS','','',106505,185482,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(51462,'81b0148a','870d5bfc4f804064','capitalhill','','','192.168.100.2','15733958','Ethernet','2019-05-18 22:40:05','2019-05-18 22:50:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(51463,'81b0148b','f4c91e2d1167e3e2','capitalhill','','','192.168.100.2','15733959','Ethernet','2019-05-18 22:50:04','2019-05-18 23:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(51464,'81b0148c','daf57c3f7221d1b5','mfantsipim','','','192.168.100.2','15733960','Ethernet','2019-05-18 22:50:13','2019-05-18 23:10:12',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(51465,'81b0148d','c605ad1306a81341','capitalhill','','','192.168.100.2','15733961','Ethernet','2019-05-18 23:00:05','2019-05-18 23:10:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(51466,'81b0148e','cf2c03729fdd3189','capitalhill','','','192.168.100.2','15733962','Ethernet','2019-05-18 23:10:04','2019-05-18 23:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(51467,'81b0148f','bf8c52c21bad5273','mfantsipim','','','192.168.100.2','15733963','Ethernet','2019-05-18 23:10:13','2019-05-18 23:30:12',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(51468,'81b01490','6010e7060ff6b8c2','capitalhill','','','192.168.100.2','15733964','Ethernet','2019-05-18 23:20:04','2019-05-18 23:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(51469,'81b01491','6e3efaee4b2865b2','capitalhill','','','192.168.100.2','15733965','Ethernet','2019-05-18 23:30:04','2019-05-18 23:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(51470,'81b01492','8ff3404eb83a6eea','mfantsipim','','','192.168.100.2','15733966','Ethernet','2019-05-18 23:30:13','2019-05-18 23:50:12',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(51471,'81b01493','bf0d912ec4756d5b','capitalhill','','','192.168.100.2','15733967','Ethernet','2019-05-18 23:40:04','2019-05-18 23:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(51472,'81b01494','0bafdb49e9722ba5','capitalhill','','','192.168.100.2','15733968','Ethernet','2019-05-18 23:50:04','2019-05-19 00:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(51473,'81b01495','769b9f733b61d2e2','mfantsipim','','','192.168.100.2','15733969','Ethernet','2019-05-18 23:50:13','2019-05-19 00:10:12',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(51474,'81b01496','712d67b12bfe0e71','capitalhill','','','192.168.100.2','15733970','Ethernet','2019-05-19 00:00:04','2019-05-19 00:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(51475,'81b01497','075c8f28589e1065','capitalhill','','','192.168.100.2','15733971','Ethernet','2019-05-19 00:10:04','2019-05-19 00:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(51476,'81b01498','4dfd99b4ec30c543','affiliation','','','192.168.100.2','15733972','Ethernet','2019-05-19 00:10:05','2019-05-19 02:10:04',7200,'RADIUS','','',32585,33417,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(51477,'81b01499','771fb25b9b08a85f','britwums','','','192.168.100.2','15733973','Ethernet','2019-05-19 00:10:05','2019-05-19 05:10:05',17999,'RADIUS','','',12850150,225891846,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(51478,'81b0149a','90b4bc02d6f78786','cegrad','','','192.168.100.2','15733974','Ethernet','2019-05-19 00:10:06','2019-05-19 02:10:06',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(51479,'81b0149b','f1d9fc08e7319e26','mfantsipim','','','192.168.100.2','15733975','Ethernet','2019-05-19 00:10:13','2019-05-19 00:30:12',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(51480,'81b0149c','41560bbcb20d3cbc','capitalhill','','','192.168.100.2','15733976','Ethernet','2019-05-19 00:20:04','2019-05-19 00:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(51481,'81b0149d','950d7707b4680fd3','capitalhill','','','192.168.100.2','15733977','Ethernet','2019-05-19 00:30:04','2019-05-19 00:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(51482,'81b0149e','8e6cc6cdcd59591f','mfantsipim','','','192.168.100.2','15733978','Ethernet','2019-05-19 00:30:14','2019-05-19 00:50:12',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(51483,'81b0149f','820204845ecbaba6','capitalhill','','','192.168.100.2','15733979','Ethernet','2019-05-19 00:40:04','2019-05-19 00:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(51484,'81b014a0','67ed2a0a7d4d9c85','capitalhill','','','192.168.100.2','15733980','Ethernet','2019-05-19 00:50:04','2019-05-19 01:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(51485,'81b014a1','5c8dc99d4da23ee5','mfantsipim','','','192.168.100.2','15733981','Ethernet','2019-05-19 00:50:13','2019-05-19 01:10:12',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(51486,'81b014a2','1a67d3c4269dc269','capitalhill','','','192.168.100.2','15733982','Ethernet','2019-05-19 01:00:04','2019-05-19 01:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(51487,'81b014a3','7d27b7354ffa8177','capitalhill','','','192.168.100.2','15733983','Ethernet','2019-05-19 01:10:04','2019-05-19 01:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(51488,'81b014a4','d6207eefeaca1fe8','mfantsipim','','','192.168.100.2','15733984','Ethernet','2019-05-19 01:10:13','2019-05-19 01:30:12',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(51489,'81b014a5','fddd1e05e9c6ce63','capitalhill','','','192.168.100.2','15733985','Ethernet','2019-05-19 01:20:04','2019-05-19 01:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(51490,'81b014a6','402015a8f9efbd30','capitalhill','','','192.168.100.2','15733986','Ethernet','2019-05-19 01:30:04','2019-05-19 01:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(51491,'81b014a7','f3b622c718024015','mfantsipim','','','192.168.100.2','15733987','Ethernet','2019-05-19 01:30:13','2019-05-19 01:50:12',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(51492,'81b014a8','f3fd75ed9fbf45e3','capitalhill','','','192.168.100.2','15733988','Ethernet','2019-05-19 01:40:04','2019-05-19 01:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(51493,'81b014a9','d69ec7ece34d0840','capitalhill','','','192.168.100.2','15733989','Ethernet','2019-05-19 01:50:04','2019-05-19 02:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(51494,'81b014aa','727e708588845cc7','mfantsipim','','','192.168.100.2','15733990','Ethernet','2019-05-19 01:50:13','2019-05-19 02:10:12',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(51495,'81b014ab','455792eda5d84b15','capitalhill','','','192.168.100.2','15733991','Ethernet','2019-05-19 02:00:04','2019-05-19 02:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(51496,'81b014ac','92273bee4e9cdbeb','affiliation','','','192.168.100.2','15733993','Ethernet','2019-05-19 02:10:05','2019-05-19 04:10:04',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(51497,'81b014ad','8262aaf1772fb200','capitalhill','','','192.168.100.2','15733992','Ethernet','2019-05-19 02:10:05','2019-05-19 02:20:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(51498,'81b014ae','3038593bf781f30c','cegrad','','','192.168.100.2','15733994','Ethernet','2019-05-19 02:10:06','2019-05-19 04:10:06',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(51499,'81b014af','032101e34e75537e','mfantsipim','','','192.168.100.2','15733995','Ethernet','2019-05-19 02:10:14','2019-05-19 02:30:12',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(51500,'81b014b0','747a105853e9afa5','capitalhill','','','192.168.100.2','15733996','Ethernet','2019-05-19 02:20:05','2019-05-19 02:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(51501,'81b014b1','2c74fe977828c9af','capitalhill','','','192.168.100.2','15733997','Ethernet','2019-05-19 02:30:04','2019-05-19 02:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(51502,'81b014b2','9def2943e88fd69a','mfantsipim','','','192.168.100.2','15733998','Ethernet','2019-05-19 02:30:13','2019-05-19 02:50:12',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(51503,'81b014b3','e6b2c9939dae1418','capitalhill','','','192.168.100.2','15733999','Ethernet','2019-05-19 02:40:05','2019-05-19 02:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(77366,'81d0d1ad','5e407a40e41d7020','mfantsipim','','','192.168.100.10','15782510','Ethernet','2019-09-27 12:30:03','2019-09-27 12:50:02',1198,'RADIUS','','',319530,341230,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(51505,'81b014b5','23a64fc36a880923','capitalhill','','','192.168.100.2','15734001','Ethernet','2019-05-19 02:50:04','2019-05-19 03:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(51506,'81b014b6','6532674da2f6746e','mfantsipim','','','192.168.100.2','15734002','Ethernet','2019-05-19 02:50:13','2019-05-19 03:10:12',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(51507,'81b014b7','496f1947615f947f','capitalhill','','','192.168.100.2','15734003','Ethernet','2019-05-19 03:00:06','2019-05-19 03:10:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(51508,'81b014b8','63a4c12e29a8d1e8','capitalhill','','','192.168.100.2','15734004','Ethernet','2019-05-19 03:10:04','2019-05-19 03:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(51509,'81b014b9','3318b81ebe2f7fc9','mfantsipim','','','192.168.100.2','15734005','Ethernet','2019-05-19 03:10:13','2019-05-19 03:30:12',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(51510,'81b014ba','81fadea4556ef3ab','capitalhill','','','192.168.100.2','15734006','Ethernet','2019-05-19 03:20:05','2019-05-19 03:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(51511,'81b014bb','3c8b537cb1a5c458','capitalhill','','','192.168.100.2','15734007','Ethernet','2019-05-19 03:30:05','2019-05-19 03:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(51512,'81b014bc','3a62d9d30f3d9554','mfantsipim','','','192.168.100.2','15734008','Ethernet','2019-05-19 03:30:13','2019-05-19 03:50:12',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(51513,'81b014bd','d17f8d0d32bf0700','capitalhill','','','192.168.100.2','15734009','Ethernet','2019-05-19 03:40:05','2019-05-19 03:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(51514,'81b014be','2ea03bec47f3ca62','capitalhill','','','192.168.100.2','15734010','Ethernet','2019-05-19 03:50:05','2019-05-19 04:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(51515,'81b014bf','ddfcd7bf460a3060','mfantsipim','','','192.168.100.2','15734011','Ethernet','2019-05-19 03:50:13','2019-05-19 04:10:12',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(51516,'81b014c0','6df9671c428c6752','capitalhill','','','192.168.100.2','15734012','Ethernet','2019-05-19 04:00:05','2019-05-19 04:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(51517,'81b014c1','49111e79195d5462','capitalhill','','','192.168.100.2','15734013','Ethernet','2019-05-19 04:10:05','2019-05-19 04:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(51518,'81b014c2','a5b5b4ae78baadf2','affiliation','','','192.168.100.2','15734014','Ethernet','2019-05-19 04:10:05','2019-05-19 06:10:04',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(51519,'81b014c3','1383c297fd91866c','cegrad','','','192.168.100.2','15734015','Ethernet','2019-05-19 04:10:07','2019-05-19 06:10:06',7199,'RADIUS','','',38977,60351,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(51520,'81b014c4','2ea3d9f3f477ac3d','mfantsipim','','','192.168.100.2','15734016','Ethernet','2019-05-19 04:10:13','2019-05-19 04:30:12',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(51521,'81b014c5','339d97ecc7dc524e','capitalhill','','','192.168.100.2','15734017','Ethernet','2019-05-19 04:20:05','2019-05-19 04:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(51522,'81b014c6','a5746d43ce306f5b','pempamsie','','','192.168.100.2','15734018','Ethernet','2019-05-19 04:25:43','2019-05-19 12:45:41',29997,'RADIUS','','',945198214,7493267442,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(51523,'81b014c7','e0e5d2765f11367f','capitalhill','','','192.168.100.2','15734019','Ethernet','2019-05-19 04:30:05','2019-05-19 04:40:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(51524,'81b014c8','523d6055859f827e','mfantsipim','','','192.168.100.2','15734020','Ethernet','2019-05-19 04:30:13','2019-05-19 04:50:12',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(51525,'81b014c9','a332851368d4fc40','capitalhill','','','192.168.100.2','15734021','Ethernet','2019-05-19 04:40:05','2019-05-19 04:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(51526,'81b014ca','db15d44c5625de2f','capitalhill','','','192.168.100.2','15734022','Ethernet','2019-05-19 04:50:05','2019-05-19 05:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(51527,'81b014cb','1fa3ca0255aafe3c','mfantsipim','','','192.168.100.2','15734023','Ethernet','2019-05-19 04:50:13','2019-05-19 05:10:12',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(51528,'81b014cc','09f63dc4fa189d5a','capitalhill','','','192.168.100.2','15734024','Ethernet','2019-05-19 05:00:05','2019-05-19 05:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(51529,'81b014cd','ba1f1433a7ae4fe7','britwums','','','192.168.100.2','15734026','Ethernet','2019-05-19 05:10:05','2019-05-19 10:10:05',18000,'RADIUS','','',96883154,463305268,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(51530,'81b014ce','72e054307ba90ed4','capitalhill','','','192.168.100.2','15734025','Ethernet','2019-05-19 05:10:06','2019-05-19 05:20:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(51531,'81b014cf','ba3f35fff8d44638','mfantsipim','','','192.168.100.2','15734027','Ethernet','2019-05-19 05:10:13','2019-05-19 05:30:12',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(51532,'81b014d0','9ac626f8412a89b1','capitalhill','','','192.168.100.2','15734028','Ethernet','2019-05-19 05:20:05','2019-05-19 05:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(51533,'81b014d1','26dc55ca3208fb66','obrapafm','','','192.168.100.2','15734029','Ethernet','2019-05-19 05:24:09','2019-05-19 08:00:02',9353,'RADIUS','','',6439166,16421665,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(51534,'81b014d2','d86376864b5cb430','capitalhill','','','192.168.100.2','15734030','Ethernet','2019-05-19 05:30:06','2019-05-19 05:40:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(51535,'81b014d3','1e6ada18aad40f9d','mfantsipim','','','192.168.100.2','15734031','Ethernet','2019-05-19 05:30:13','2019-05-19 05:50:12',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(51536,'81b014d4','82fa6e9c24c1575e','capitalhill','','','192.168.100.2','15734032','Ethernet','2019-05-19 05:40:05','2019-05-19 05:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(51537,'81b014d5','bbace9b3c1e20e07','capitalhill','','','192.168.100.2','15734033','Ethernet','2019-05-19 05:50:05','2019-05-19 06:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(51538,'81b014d6','852b8b7a12478a82','mfantsipim','','','192.168.100.2','15734034','Ethernet','2019-05-19 05:50:13','2019-05-19 06:10:12',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(51539,'81b014d7','34b31eb906426834','capitalhill','','','192.168.100.2','15734035','Ethernet','2019-05-19 06:00:06','2019-05-19 06:10:04',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(51540,'81b014d9','244482ab9a185818','capitalhill','','','192.168.100.2','15734037','Ethernet','2019-05-19 06:10:05','2019-05-19 06:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(51541,'81b014d8','360792e6ece7c9f3','affiliation','','','192.168.100.2','15734036','Ethernet','2019-05-19 06:10:05','2019-05-19 08:10:04',7199,'RADIUS','','',15978,259,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(51542,'81b014da','06d0a13b01ac3b5f','cegrad','','','192.168.100.2','15734038','Ethernet','2019-05-19 06:10:06','2019-05-19 08:10:06',7200,'RADIUS','','',29443,27006,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(51543,'81b014db','3dba9c8d68ef98b5','mfantsipim','','','192.168.100.2','15734039','Ethernet','2019-05-19 06:10:13','2019-05-19 06:30:12',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(51544,'81b014dc','5f1b33a5416884ec','capitalhill','','','192.168.100.2','15734040','Ethernet','2019-05-19 06:20:05','2019-05-19 06:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(51545,'81b014dd','2fbd995e7eda0048','capitalhill','','','192.168.100.2','15734041','Ethernet','2019-05-19 06:30:05','2019-05-19 06:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(51546,'81b014de','471ead56cc8f0013','mfantsipim','','','192.168.100.2','15734042','Ethernet','2019-05-19 06:30:13','2019-05-19 06:50:12',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(51547,'81b014df','5c79137f4ac77778','capitalhill','','','192.168.100.2','15734043','Ethernet','2019-05-19 06:40:05','2019-05-19 06:50:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(51548,'81b014e0','9c2745cf947d916f','capitalhill','','','192.168.100.2','15734044','Ethernet','2019-05-19 06:50:05','2019-06-17 18:38:54',2548129,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','','Framed-User','PPP','192.168.5.86',0,0,''),(51549,'81b014e1','523902e5b526a89d','mfantsipim','','','192.168.100.2','15734045','Ethernet','2019-05-19 06:50:13','2019-05-19 07:10:12',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(77365,'81d0d1ac','f81633f91abae2ad','baduwa','','','192.168.100.10','15782509','Ethernet','2019-09-27 12:27:38','2019-09-27 13:27:37',3600,'RADIUS','','',39155,66027,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(51551,'81b014e8','e928eb3c554514d5','capitalhill','','','192.168.100.2','15734052','Ethernet','2019-05-19 07:00:42','2019-05-19 07:10:04',563,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(51552,'81b014e9','1f889d52d7645dc1','capitalhill','','','192.168.100.2','15734053','Ethernet','2019-05-19 07:10:05','2019-05-19 07:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(51553,'81b014ea','55168c0e4817a663','mfantsipim','','','192.168.100.2','15734054','Ethernet','2019-05-19 07:10:13','2019-05-19 07:30:12',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(51554,'81b014eb','01e2cfd1b72d9610','capitalhill','','','192.168.100.2','15734055','Ethernet','2019-05-19 07:20:05','2019-05-19 07:30:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(51555,'81b014ec','3f813b197a0b5bf0','capitalhill','','','192.168.100.2','15734056','Ethernet','2019-05-19 07:30:06','2019-05-19 07:40:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(51556,'81b014ed','9a03115bfedb678b','mfantsipim','','','192.168.100.2','15734057','Ethernet','2019-05-19 07:30:13','2019-05-19 07:50:12',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(51557,'81b014ee','edc3270554e3fed3','capitalhill','','','192.168.100.2','15734058','Ethernet','2019-05-19 07:40:05','2019-05-19 07:50:05',601,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(51558,'81b014ef','50d38169a3096543','capitalhill','','','192.168.100.2','15734059','Ethernet','2019-05-19 07:50:05','2019-05-19 08:00:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(51559,'81b014f0','f7f13a2134d90ad9','mfantsipim','','','192.168.100.2','15734060','Ethernet','2019-05-19 07:50:13','2019-05-19 08:10:12',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(51560,'81b014f1','26df30f08557d0e6','obrapafm','','','192.168.100.2','15734061','Ethernet','2019-05-19 08:00:02','2019-05-19 16:00:02',28799,'RADIUS','','',91836825,1884575359,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(51561,'81b014f2','5579642e151f79af','capitalhill','','','192.168.100.2','15734062','Ethernet','2019-05-19 08:00:06','2019-05-19 08:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(51562,'81b014f3','e55ebdb5a9fdef93','capitalhill','','','192.168.100.2','15734064','Ethernet','2019-05-19 08:10:05','2019-05-19 08:20:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(51563,'81b014f4','3c088d2f7063065e','affiliation','','','192.168.100.2','15734063','Ethernet','2019-05-19 08:10:06','2019-05-19 10:10:04',7198,'RADIUS','','',27912,24961,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(51564,'81b014f5','d5506cb07461976c','cegrad','','','192.168.100.2','15734065','Ethernet','2019-05-19 08:10:07','2019-05-19 10:10:06',7200,'RADIUS','','',24012,17633,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(51565,'81b014f6','babae1b439256e7b','mfantsipim','','','192.168.100.2','15734066','Ethernet','2019-05-19 08:10:13','2019-05-19 08:30:12',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(51566,'81b014f7','8962b7c45ef35433','capitalhill','','','192.168.100.2','15734067','Ethernet','2019-05-19 08:20:05','2019-05-19 08:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(51567,'81b014f8','d40aa51da3dcbf6d','capitalhill','','','192.168.100.2','15734068','Ethernet','2019-05-19 08:30:05','2019-05-19 08:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(51568,'81b014f9','7ceef9cb3c713d26','mfantsipim','','','192.168.100.2','15734069','Ethernet','2019-05-19 08:30:13','2019-05-19 08:50:12',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(51569,'81b014fa','2a77882c85da7d3b','capitalhill','','','192.168.100.2','15734070','Ethernet','2019-05-19 08:40:05','2019-05-19 08:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(51570,'81b014fb','50b43838ce6deedd','capitalhill','','','192.168.100.2','15734071','Ethernet','2019-05-19 08:50:06','2019-05-19 09:00:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(51571,'81b014fc','2297ebdcd3f9dbbf','mfantsipim','','','192.168.100.2','15734072','Ethernet','2019-05-19 08:50:13','2019-05-19 09:10:12',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.13',0,0,''),(51572,'81b014fd','dc53cf0adc9b4a67','capitalhill','','','192.168.100.2','15734073','Ethernet','2019-05-19 09:00:05','2019-05-19 09:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(51573,'81b014fe','17a6c0aebe93460b','capitalhill','','','192.168.100.2','15734074','Ethernet','2019-05-19 09:10:05','2019-05-19 09:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(51574,'81b014ff','dd32c22ac1bf14c2','mfantsipim','','','192.168.100.2','15734075','Ethernet','2019-05-19 09:10:13','2019-05-19 09:30:12',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(51575,'81b01500','f28849058afef687','capitalhill','','','192.168.100.2','15734076','Ethernet','2019-05-19 09:20:05','2019-05-19 09:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(51576,'81b01501','f7126a05ecdc915c','capitalhill','','','192.168.100.2','15734077','Ethernet','2019-05-19 09:30:05','2019-05-19 09:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(51577,'81b01502','dfcd3414b6c8cf4e','mfantsipim','','','192.168.100.2','15734078','Ethernet','2019-05-19 09:30:13','2019-05-19 09:50:12',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(51578,'81b01503','42055a242bba7ff5','capitalhill','','','192.168.100.2','15734079','Ethernet','2019-05-19 09:40:05','2019-05-19 09:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(51579,'81b01504','82f530b8f5f3963f','capitalhill','','','192.168.100.2','15734080','Ethernet','2019-05-19 09:50:05','2019-05-19 10:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(51580,'81b01505','9cd5ae2cbd38a4a0','mfantsipim','','','192.168.100.2','15734081','Ethernet','2019-05-19 09:50:13','2019-05-19 10:10:12',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(51581,'81b01506','899e4cedbaffc3b9','capitalhill','','','192.168.100.2','15734082','Ethernet','2019-05-19 10:00:05','2019-05-19 10:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(51582,'81b01507','b6ff44f6e2c0e84e','capitalhill','','','192.168.100.2','15734084','Ethernet','2019-05-19 10:10:05','2019-05-19 10:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(51583,'81b01508','1efa16db448604f5','britwums','','','192.168.100.2','15734085','Ethernet','2019-05-19 10:10:05','2019-05-19 15:10:05',17999,'RADIUS','','',12399442,84894497,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(51584,'81b01509','bc35d6cc23ff514e','affiliation','','','192.168.100.2','15734083','Ethernet','2019-05-19 10:10:06','2019-05-19 12:10:04',7199,'RADIUS','','',16812,2663,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(51585,'81b0150a','153aa9bc4bc8c026','cegrad','','','192.168.100.2','15734086','Ethernet','2019-05-19 10:10:07','2019-05-19 12:10:06',7200,'RADIUS','','',41581,51826,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(51586,'81b0150b','2737f3b2eb178ae8','mfantsipim','','','192.168.100.2','15734087','Ethernet','2019-05-19 10:10:13','2019-05-19 10:30:12',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(51587,'81b0150c','61910f8d6cddfcbb','capitalhill','','','192.168.100.2','15734088','Ethernet','2019-05-19 10:20:06','2019-05-19 10:30:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(51588,'81b0150d','620ede8244f4ecc5','capitalhill','','','192.168.100.2','15734089','Ethernet','2019-05-19 10:30:05','2019-05-19 10:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(51589,'81b0150e','8cbce92b817716e3','mfantsipim','','','192.168.100.2','15734090','Ethernet','2019-05-19 10:30:13','2019-05-19 10:50:12',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(51590,'81b0150f','e065898b72100f0c','capitalhill','','','192.168.100.2','15734091','Ethernet','2019-05-19 10:40:05','2019-05-19 10:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(51591,'81b01510','52c554ff0ffc247c','capitalhill','','','192.168.100.2','15734092','Ethernet','2019-05-19 10:50:05','2019-05-19 11:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(51592,'81b01511','c1f9e0454d61dd99','mfantsipim','','','192.168.100.2','15734093','Ethernet','2019-05-19 10:50:13','2019-05-19 11:10:12',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(51593,'81b01512','d69e7528f275be1c','capitalhill','','','192.168.100.2','15734094','Ethernet','2019-05-19 11:00:05','2019-05-19 11:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(51595,'81b01514','7ac58aa2fe8e639c','capitalhill','','','192.168.100.2','15734096','Ethernet','2019-05-19 11:10:05','2019-05-19 11:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(51596,'81b01515','9f8b159e03a6bfe4','mfantsipim','','','192.168.100.2','15734097','Ethernet','2019-05-19 11:10:13','2019-05-19 11:30:12',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(51597,'81b01516','dc59b9551f980344','capitalhill','','','192.168.100.2','15734098','Ethernet','2019-05-19 11:20:05','2019-05-19 11:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(51598,'81b01517','c344e33a940fb054','capitalhill','','','192.168.100.2','15734099','Ethernet','2019-05-19 11:30:05','2019-05-19 11:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(51599,'81b01518','c6c78f8914efa5b5','mfantsipim','','','192.168.100.2','15734100','Ethernet','2019-05-19 11:30:13','2019-05-19 11:50:12',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(51600,'81b01519','be5d3b670872ebdf','capitalhill','','','192.168.100.2','15734101','Ethernet','2019-05-19 11:40:05','2019-05-19 11:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(51601,'81b0151a','5336041ba09e0ad1','capitalhill','','','192.168.100.2','15734102','Ethernet','2019-05-19 11:50:05','2019-05-19 12:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(51602,'81b0151b','a0ecc58c70c1debd','mfantsipim','','','192.168.100.2','15734103','Ethernet','2019-05-19 11:50:13','2019-05-19 12:10:12',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(51603,'81b0151c','8442917ec52e767f','capitalhill','','','192.168.100.2','15734104','Ethernet','2019-05-19 12:00:05','2019-05-19 12:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(51604,'81b0151d','b62e68569b22a05b','capitalhill','','','192.168.100.2','15734106','Ethernet','2019-05-19 12:10:06','2019-05-19 12:20:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(51605,'81b0151e','ddbc5b36057f57ed','affiliation','','','192.168.100.2','15734105','Ethernet','2019-05-19 12:10:06','2019-05-19 14:10:05',7199,'RADIUS','','',19197,7532,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(51606,'81b0151f','0569aedc0f7cf1bc','cegrad','','','192.168.100.2','15734107','Ethernet','2019-05-19 12:10:07','2019-05-19 14:10:06',7200,'RADIUS','','',29027,31643,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(51607,'81b01520','1f348ab0eda08ed8','mfantsipim','','','192.168.100.2','15734108','Ethernet','2019-05-19 12:10:13','2019-05-19 12:30:12',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(51608,'81b01521','78d26d0dd32b7093','capitalhill','','','192.168.100.2','15734109','Ethernet','2019-05-19 12:20:05','2019-05-19 12:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(51609,'81b01522','d2f2f0af8ab84d07','capitalhill','','','192.168.100.2','15734110','Ethernet','2019-05-19 12:30:05','2019-05-19 12:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(51610,'81b01523','3ab1d78355d3dfc8','mfantsipim','','','192.168.100.2','15734111','Ethernet','2019-05-19 12:30:13','2019-05-19 12:50:13',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(51611,'81b01524','8609cf72ea95958e','capitalhill','','','192.168.100.2','15734112','Ethernet','2019-05-19 12:40:05','2019-05-19 12:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(51612,'81b01525','f5c7187edcd954c2','pempamsie','','','192.168.100.2','15734113','Ethernet','2019-05-19 12:45:43','2019-05-19 14:19:58',5654,'RADIUS','','',51965485,975889153,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(51613,'81b01526','e6a426f41dfe5b3e','capitalhill','','','192.168.100.2','15734114','Ethernet','2019-05-19 12:50:06','2019-05-19 13:00:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(51614,'81b01527','59048a3c98fed3b4','mfantsipim','','','192.168.100.2','15734115','Ethernet','2019-05-19 12:50:13','2019-05-19 13:10:12',1200,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(51615,'81b01528','b14305ce0e620c07','capitalhill','','','192.168.100.2','15734116','Ethernet','2019-05-19 13:00:05','2019-05-19 13:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(51616,'81b01529','402a38e5394f6036','capitalhill','','','192.168.100.2','15734117','Ethernet','2019-05-19 13:10:05','2019-05-19 13:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(51617,'81b0152a','980215d4209da925','mfantsipim','','','192.168.100.2','15734118','Ethernet','2019-05-19 13:10:13','2019-05-19 13:30:11',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(51618,'81b0152b','dab5f2f5f5499fe8','capitalhill','','','192.168.100.2','15734119','Ethernet','2019-05-19 13:20:05','2019-05-19 13:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(51619,'81b0152c','dd67f715ccfaf137','capitalhill','','','192.168.100.2','15734120','Ethernet','2019-05-19 13:30:05','2019-05-19 13:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(51620,'81b0152d','9fe8447de0b782b0','mfantsipim','','','192.168.100.2','15734121','Ethernet','2019-05-19 13:30:13','2019-05-19 13:50:11',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(51621,'81b0152e','505a822d55e6d2b8','capitalhill','','','192.168.100.2','15734122','Ethernet','2019-05-19 13:40:06','2019-05-19 13:50:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(51622,'81b0152f','d478669673ac6689','capitalhill','','','192.168.100.2','15734123','Ethernet','2019-05-19 13:50:06','2019-05-19 14:00:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(51623,'81b01530','74aa5e0f93ae22b1','mfantsipim','','','192.168.100.2','15734124','Ethernet','2019-05-19 13:50:13','2019-05-19 14:10:11',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(51624,'81b01531','03b78edb3801a9c2','capitalhill','','','192.168.100.2','15734125','Ethernet','2019-05-19 14:00:05','2019-05-19 14:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(51625,'81b01532','9f123dc5e02d5cf7','capitalhill','','','192.168.100.2','15734127','Ethernet','2019-05-19 14:10:05','2019-05-19 14:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(51626,'81b01533','77b9cfebcec3b9c1','affiliation','','','192.168.100.2','15734126','Ethernet','2019-05-19 14:10:06','2019-05-19 16:10:05',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(51627,'81b01534','627a49ef89eebef7','cegrad','','','192.168.100.2','15734128','Ethernet','2019-05-19 14:10:07','2019-05-19 16:10:07',7200,'RADIUS','','',17941,5393,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(51628,'81b01535','7cab0ddf508a266e','mfantsipim','','','192.168.100.2','15734129','Ethernet','2019-05-19 14:10:13','2019-05-19 14:30:11',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(51629,'81b01536','2521eb11ae693a6b','pempamsie','','','192.168.100.2','15734130','Ethernet','2019-05-19 14:19:59','2019-05-19 21:05:41',24341,'RADIUS','','',413843518,7555575908,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(51630,'81b01537','e55940081eeec5d1','capitalhill','','','192.168.100.2','15734131','Ethernet','2019-05-19 14:20:05','2019-05-19 14:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(51631,'81b01538','ed23e18e14c6c4eb','capitalhill','','','192.168.100.2','15734132','Ethernet','2019-05-19 14:30:05','2019-05-19 14:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(51632,'81b01539','ec75c0138bb3363b','mfantsipim','','','192.168.100.2','15734133','Ethernet','2019-05-19 14:30:13','2019-05-19 14:50:12',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(51633,'81b0153a','49c827bb99e0bc31','capitalhill','','','192.168.100.2','15734134','Ethernet','2019-05-19 14:40:05','2019-05-19 14:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(51634,'81b0153b','03a38c998ab98a59','capitalhill','','','192.168.100.2','15734135','Ethernet','2019-05-19 14:50:05','2019-05-19 15:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(51635,'81b0153c','84faee8cf72f6db6','mfantsipim','','','192.168.100.2','15734136','Ethernet','2019-05-19 14:50:13','2019-05-19 15:10:12',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(51636,'81b0153d','48ef8d0219dfe01c','capitalhill','','','192.168.100.2','15734137','Ethernet','2019-05-19 15:00:06','2019-05-19 15:10:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(51637,'81b0153e','ec3148b64a4f5a8b','capitalhill','','','192.168.100.2','15734138','Ethernet','2019-05-19 15:10:05','2019-05-19 15:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(51638,'81b0153f','3d11315d01dd7e8c','britwums','','','192.168.100.2','15734139','Ethernet','2019-05-19 15:10:05','2019-05-19 20:10:05',18000,'RADIUS','','',1781530951,930063236,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(51639,'81b01540','cdbab43316e04c53','mfantsipim','','','192.168.100.2','15734140','Ethernet','2019-05-19 15:10:13','2019-05-19 15:30:12',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(77364,'81d0d1ab','e36c4a9f26860cee','pempamsie','','','192.168.100.10','15782508','Ethernet','2019-09-27 12:25:43','2019-09-27 14:45:43',8399,'RADIUS','','',390359159,4546839950,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(51641,'81b01542','7e7e81f0bca62e23','capitalhill','','','192.168.100.2','15734142','Ethernet','2019-05-19 15:20:05','2019-05-19 15:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(51642,'81b01543','efdb6df2de5aac89','capitalhill','','','192.168.100.2','15734143','Ethernet','2019-05-19 15:30:06','2019-05-19 15:40:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(51643,'81b01544','aba632e11a7783c2','mfantsipim','','','192.168.100.2','15734144','Ethernet','2019-05-19 15:30:13','2019-05-19 15:50:12',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(51644,'81b01545','8243eedcd3bbd2f1','capitalhill','','','192.168.100.2','15734145','Ethernet','2019-05-19 15:40:05','2019-05-19 15:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(51645,'81b01546','e1aea18fbb8fca65','capitalhill','','','192.168.100.2','15734146','Ethernet','2019-05-19 15:50:05','2019-05-19 16:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(51646,'81b01547','4a86ace8d8742dd7','mfantsipim','','','192.168.100.2','15734147','Ethernet','2019-05-19 15:50:13','2019-05-19 16:10:12',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(51647,'81b01548','13d990bb55fe552b','obrapafm','','','192.168.100.2','15734148','Ethernet','2019-05-19 16:00:02','2019-05-20 00:00:02',28799,'RADIUS','','',17206437,313228540,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.12',0,0,''),(51648,'81b01549','a9db78511860a199','capitalhill','','','192.168.100.2','15734149','Ethernet','2019-05-19 16:00:05','2019-05-19 16:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(51649,'81b0154a','c7afbb31bd95b6a6','capitalhill','','','192.168.100.2','15734151','Ethernet','2019-05-19 16:10:05','2019-05-19 16:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(51650,'81b0154b','959af3c2396eceb7','affiliation','','','192.168.100.2','15734150','Ethernet','2019-05-19 16:10:06','2019-05-19 18:10:05',7198,'RADIUS','','',22818,18062,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(51651,'81b0154c','5e506d48a7a080c0','cegrad','','','192.168.100.2','15734152','Ethernet','2019-05-19 16:10:07','2019-05-19 18:10:07',7199,'RADIUS','','',25656,21375,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(51652,'81b0154d','c58baa132097de09','mfantsipim','','','192.168.100.2','15734153','Ethernet','2019-05-19 16:10:13','2019-05-19 16:30:12',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(51653,'81b0154e','d08e9a3dc21886e4','capitalhill','','','192.168.100.2','15734154','Ethernet','2019-05-19 16:20:05','2019-05-19 16:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(51654,'81b0154f','3f83d62727ecabcf','capitalhill','','','192.168.100.2','15734155','Ethernet','2019-05-19 16:30:06','2019-05-19 16:40:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(51655,'81b01550','e9b0cfc627960d1d','mfantsipim','','','192.168.100.2','15734156','Ethernet','2019-05-19 16:30:13','2019-05-19 16:50:12',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(51656,'81b01551','43bfa993a6546b4a','capitalhill','','','192.168.100.2','15734157','Ethernet','2019-05-19 16:40:05','2019-05-19 16:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(51657,'81b01552','f0a933c9b6d6f6dd','capitalhill','','','192.168.100.2','15734158','Ethernet','2019-05-19 16:50:05','2019-05-19 17:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(51658,'81b01553','ac1868984939b507','mfantsipim','','','192.168.100.2','15734159','Ethernet','2019-05-19 16:50:13','2019-05-19 17:10:12',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(51659,'81b01554','cf02369c584490e7','capitalhill','','','192.168.100.2','15734160','Ethernet','2019-05-19 17:00:05','2019-05-19 17:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(51660,'81b01555','643f6049448fd610','capitalhill','','','192.168.100.2','15734161','Ethernet','2019-05-19 17:10:05','2019-05-19 17:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(51661,'81b01556','460a716531a2ec03','mfantsipim','','','192.168.100.2','15734162','Ethernet','2019-05-19 17:10:13','2019-05-19 17:30:12',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(51662,'81b01557','d5110ed52e5cbeb4','capitalhill','','','192.168.100.2','15734163','Ethernet','2019-05-19 17:20:05','2019-05-19 17:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(51663,'81b01558','e9cd200acc315e8c','capitalhill','','','192.168.100.2','15734164','Ethernet','2019-05-19 17:30:05','2019-05-19 17:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(51664,'81b01559','f8fec830c717e44c','mfantsipim','','','192.168.100.2','15734165','Ethernet','2019-05-19 17:30:13','2019-05-19 17:50:12',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(51665,'81b0155a','6dae3d559d8a6d10','capitalhill','','','192.168.100.2','15734166','Ethernet','2019-05-19 17:40:05','2019-05-19 17:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(51666,'81b0155b','81641134ae878b58','capitalhill','','','192.168.100.2','15734167','Ethernet','2019-05-19 17:50:05','2019-05-19 18:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(51667,'81b0155c','51243367a408508a','mfantsipim','','','192.168.100.2','15734168','Ethernet','2019-05-19 17:50:13','2019-05-19 18:10:12',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(51668,'81b0155d','0baa49e596f751cb','capitalhill','','','192.168.100.2','15734169','Ethernet','2019-05-19 18:00:05','2019-05-19 18:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(51669,'81b0155e','9972855b3ed3f505','capitalhill','','','192.168.100.2','15734171','Ethernet','2019-05-19 18:10:05','2019-05-19 18:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(51670,'81b0155f','7c2af32273cdd22c','affiliation','','','192.168.100.2','15734170','Ethernet','2019-05-19 18:10:06','2019-05-19 20:10:05',7198,'RADIUS','','',30342,27642,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(51671,'81b01560','75351875bdb42631','cegrad','','','192.168.100.2','15734172','Ethernet','2019-05-19 18:10:07','2019-05-19 20:10:07',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(51672,'81b01561','20fa42f72e220298','mfantsipim','','','192.168.100.2','15734173','Ethernet','2019-05-19 18:10:13','2019-05-19 18:30:12',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(51673,'81b01562','332be119f505a59a','capitalhill','','','192.168.100.2','15734174','Ethernet','2019-05-19 18:20:05','2019-05-19 18:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(51674,'81b01563','d7fa1b405526eb03','capitalhill','','','192.168.100.2','15734175','Ethernet','2019-05-19 18:30:05','2019-05-19 18:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(51675,'81b01564','eec342ee5e17b15d','mfantsipim','','','192.168.100.2','15734176','Ethernet','2019-05-19 18:30:13','2019-05-19 18:50:12',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(51676,'81b01565','08baedab40f4a295','capitalhill','','','192.168.100.2','15734177','Ethernet','2019-05-19 18:40:05','2019-05-19 18:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(51677,'81b01566','5fbf3d571cc241f4','capitalhill','','','192.168.100.2','15734178','Ethernet','2019-05-19 18:50:05','2019-05-19 19:00:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(51678,'81b01567','8399d60595f6491d','mfantsipim','','','192.168.100.2','15734179','Ethernet','2019-05-19 18:50:13','2019-05-19 19:10:12',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(51679,'81b01568','2e9697f7174e6c4a','capitalhill','','','192.168.100.2','15734180','Ethernet','2019-05-19 19:00:05','2019-05-19 19:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(51680,'81b01569','3908bf42cab28982','capitalhill','','','192.168.100.2','15734181','Ethernet','2019-05-19 19:10:05','2019-05-19 19:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(51681,'81b0156a','96f36f827a0a37f5','mfantsipim','','','192.168.100.2','15734182','Ethernet','2019-05-19 19:10:13','2019-05-19 19:30:12',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(51682,'81b0156b','7cf8e3b25ff962f9','capitalhill','','','192.168.100.2','15734183','Ethernet','2019-05-19 19:20:05','2019-05-19 19:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(77363,'81d0d1aa','daefdd24107ca36e','SoNM','','','192.168.100.10','15782507','Ethernet','2019-09-27 12:25:02','2019-09-27 14:25:01',7200,'RADIUS','','',3849193,71750739,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(51684,'81b0156d','5f29929cefd7271b','capitalhill','','','192.168.100.2','15734185','Ethernet','2019-05-19 19:30:05','2019-05-19 19:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(51685,'81b0156e','3226aba0e5121c4a','mfantsipim','','','192.168.100.2','15734186','Ethernet','2019-05-19 19:30:13','2019-05-19 19:50:12',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(81919,'81d0e927','ea71c1832a77778b','src_hostel','','','192.168.100.10','15788527','Ethernet','2019-10-20 18:34:52','2019-10-20 19:34:52',3600,'RADIUS','','',1684052,17045760,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(51687,'81b0156f','c4c9ba65a481af1c','capitalhill','','','192.168.100.2','15734187','Ethernet','2019-05-19 19:40:05','2019-05-19 19:50:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(51688,'81b01570','bccb6939d5a13f23','capitalhill','','','192.168.100.2','15734188','Ethernet','2019-05-19 19:50:05','2019-05-19 20:00:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(51689,'81b01571','319e53dad8cef564','mfantsipim','','','192.168.100.2','15734189','Ethernet','2019-05-19 19:50:13','2019-05-19 20:10:12',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(51690,'81b01572','5f6b43fb05944fbf','capitalhill','','','192.168.100.2','15734190','Ethernet','2019-05-19 20:00:05','2019-05-19 20:10:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(51691,'81b01573','f70ddc27fb741ea9','affiliation','','','192.168.100.2','15734191','Ethernet','2019-05-19 20:10:05','2019-05-20 04:25:19',29714,'RADIUS','','',18048,11502,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(51692,'81b01574','8b798cc0961cf855','capitalhill','','','192.168.100.2','15734192','Ethernet','2019-05-19 20:10:05','2019-05-19 20:20:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(51693,'81b01575','0136398a91715c4c','britwums','','','192.168.100.2','15734193','Ethernet','2019-05-19 20:10:06','2019-05-20 01:10:05',17999,'RADIUS','','',1959047981,652209798,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(51694,'81b01576','bc17ef6ff0b8cbb4','cegrad','','','192.168.100.2','15734194','Ethernet','2019-05-19 20:10:07','2019-05-19 22:10:07',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(51695,'81b01577','46bd0333a34f99bd','mfantsipim','','','192.168.100.2','15734195','Ethernet','2019-05-19 20:10:13','2019-05-19 20:30:12',1199,'RADIUS','','',2862,4877,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(51696,'81b01578','1e7f1ae8b627c64b','capitalhill','','','192.168.100.2','15734196','Ethernet','2019-05-19 20:20:05','2019-05-19 20:30:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(51697,'81b01579','d8d01943df425dac','capitalhill','','','192.168.100.2','15734197','Ethernet','2019-05-19 20:30:05','2019-05-19 20:40:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(51698,'81b0157a','5ef2148e6ab9b642','mfantsipim','','','192.168.100.2','15734198','Ethernet','2019-05-19 20:30:13','2019-05-19 20:50:12',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(51699,'81b0157b','695fc26dd956a547','capitalhill','','','192.168.100.2','15734199','Ethernet','2019-05-19 20:40:05','2019-05-19 20:50:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(51700,'81b0157c','a5653cdbfa7a7e14','capitalhill','','','192.168.100.2','15734200','Ethernet','2019-05-19 20:50:05','2019-05-19 21:00:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(51701,'81b0157d','5808e07cda4be115','mfantsipim','','','192.168.100.2','15734201','Ethernet','2019-05-19 20:50:13','2019-05-19 21:10:12',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(51702,'81b0157e','c48a0c7c8b753ec2','capitalhill','','','192.168.100.2','15734202','Ethernet','2019-05-19 21:00:05','2019-05-19 21:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(51703,'81b0157f','3bff57594b76b835','pempamsie','','','192.168.100.2','15734203','Ethernet','2019-05-19 21:05:43','2019-05-20 05:25:41',29997,'RADIUS','','',1535859456,2520086392,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(51704,'81b01580','b175946af9d190cf','capitalhill','','','192.168.100.2','15734204','Ethernet','2019-05-19 21:10:05','2019-05-19 21:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(51705,'81b01581','478a44235d9c35f5','mfantsipim','','','192.168.100.2','15734205','Ethernet','2019-05-19 21:10:13','2019-05-19 21:30:12',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(51706,'81b01582','47f268c38d72a00f','capitalhill','','','192.168.100.2','15734206','Ethernet','2019-05-19 21:20:05','2019-05-19 21:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(51707,'81b01583','6cf4d0c066c9684a','capitalhill','','','192.168.100.2','15734207','Ethernet','2019-05-19 21:30:05','2019-05-19 21:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(51708,'81b01584','26cd3ee95fea0c19','mfantsipim','','','192.168.100.2','15734208','Ethernet','2019-05-19 21:30:13','2019-05-19 21:50:12',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(51709,'81b01585','2a0e1afe33e664f4','capitalhill','','','192.168.100.2','15734209','Ethernet','2019-05-19 21:40:05','2019-05-19 21:50:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(51710,'81b01586','2754c4e9b6017f92','capitalhill','','','192.168.100.2','15734210','Ethernet','2019-05-19 21:50:05','2019-05-19 22:00:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(51711,'81b01587','c30d426ed9d870b0','mfantsipim','','','192.168.100.2','15734211','Ethernet','2019-05-19 21:50:13','2019-05-19 22:10:12',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(51712,'81b01588','d591a430954e80d2','capitalhill','','','192.168.100.2','15734212','Ethernet','2019-05-19 22:00:05','2019-05-19 22:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(51713,'81b01589','6f1ee83f1298df2c','capitalhill','','','192.168.100.2','15734213','Ethernet','2019-05-19 22:10:06','2019-05-19 22:20:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(51714,'81b0158a','3c56dc050ee8e4a6','cegrad','','','192.168.100.2','15734214','Ethernet','2019-05-19 22:10:07','2019-05-20 00:10:07',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(51715,'81b0158b','be59c61d2dbffed5','mfantsipim','','','192.168.100.2','15734215','Ethernet','2019-05-19 22:10:13','2019-05-19 22:30:12',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(51716,'81b0158c','3105b419a81ecdc0','capitalhill','','','192.168.100.2','15734216','Ethernet','2019-05-19 22:20:05','2019-05-19 22:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(51717,'81b0158d','272a66449a8b37c7','capitalhill','','','192.168.100.2','15734217','Ethernet','2019-05-19 22:30:05','2019-05-19 22:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(51718,'81b0158e','6a5c2379b6aba06e','mfantsipim','','','192.168.100.2','15734218','Ethernet','2019-05-19 22:30:13','2019-05-19 22:50:12',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(51719,'81b0158f','4d539cc991d45e9b','capitalhill','','','192.168.100.2','15734219','Ethernet','2019-05-19 22:40:05','2019-05-19 22:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(51720,'81b01590','89522c99a619bfcd','capitalhill','','','192.168.100.2','15734220','Ethernet','2019-05-19 22:50:05','2019-05-19 23:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(51721,'81b01591','cbd9ec928e96af44','mfantsipim','','','192.168.100.2','15734221','Ethernet','2019-05-19 22:50:13','2019-05-19 23:10:12',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(51722,'81b01592','e38842f77d950ac2','capitalhill','','','192.168.100.2','15734222','Ethernet','2019-05-19 23:00:05','2019-05-19 23:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(51723,'81b01593','f1eb016ae5bd6c40','capitalhill','','','192.168.100.2','15734223','Ethernet','2019-05-19 23:10:06','2019-05-19 23:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(51724,'81b01594','8011826a036d4eea','mfantsipim','','','192.168.100.2','15734224','Ethernet','2019-05-19 23:10:13','2019-05-19 23:30:12',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(51725,'81b01595','8b8e626d41241afa','capitalhill','','','192.168.100.2','15734225','Ethernet','2019-05-19 23:20:05','2019-05-19 23:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(51726,'81b01596','b7946eca4225028a','capitalhill','','','192.168.100.2','15734226','Ethernet','2019-05-19 23:30:05','2019-05-19 23:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(51727,'81b01597','5f16b53414620561','mfantsipim','','','192.168.100.2','15734227','Ethernet','2019-05-19 23:30:13','2019-05-19 23:50:12',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(77362,'81d0d1a9','ac09a5c53901901b','anane-fenin','','','192.168.100.10','15782506','Ethernet','2019-09-27 12:10:05','2019-09-27 14:10:05',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(51729,'81b01599','0f8c7687e9de6433','capitalhill','','','192.168.100.2','15734229','Ethernet','2019-05-19 23:40:05','2019-05-19 23:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(51730,'81b0159a','a569cd0727df5012','capitalhill','','','192.168.100.2','15734230','Ethernet','2019-05-19 23:50:05','2019-05-20 00:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(51731,'81b0159b','7adbc38ccffa1217','mfantsipim','','','192.168.100.2','15734231','Ethernet','2019-05-19 23:50:13','2019-05-20 02:56:45',11192,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(51732,'81b0159c','9578a5fb053c175c','obrapafm','','','192.168.100.2','15734232','Ethernet','2019-05-20 00:00:03','2019-05-20 08:00:02',28799,'RADIUS','','',48054317,252364657,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(51733,'81b0159d','f5f215231a13c06c','capitalhill','','','192.168.100.2','15734233','Ethernet','2019-05-20 00:00:05','2019-05-20 00:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(51734,'81b0159e','817f86321e166d25','capitalhill','','','192.168.100.2','15734234','Ethernet','2019-05-20 00:10:06','2019-05-20 00:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(51735,'81b0159f','b0dec571fca49252','cegrad','','','192.168.100.2','15734235','Ethernet','2019-05-20 00:10:07','2019-05-20 02:10:07',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(51736,'81b015a0','28a2ffae3ed125a4','capitalhill','','','192.168.100.2','15734236','Ethernet','2019-05-20 00:20:05','2019-05-20 00:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(51737,'81b015a1','6ff023a7b967fa1e','capitalhill','','','192.168.100.2','15734237','Ethernet','2019-05-20 00:30:06','2019-05-20 00:40:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(51738,'81b015a2','9129ccb97b251aec','capitalhill','','','192.168.100.2','15734238','Ethernet','2019-05-20 00:40:06','2019-05-20 00:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(51739,'81b015a3','83054dca9d4ee904','capitalhill','','','192.168.100.2','15734239','Ethernet','2019-05-20 00:50:06','2019-05-20 01:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(51740,'81b015a4','11dd94f5943a031b','capitalhill','','','192.168.100.2','15734240','Ethernet','2019-05-20 01:00:06','2019-05-20 01:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(51741,'81b015a5','6dd6452d87429387','capitalhill','','','192.168.100.2','15734241','Ethernet','2019-05-20 01:10:06','2019-05-20 01:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(51742,'81b015a6','5d79cf7a3e05c21c','britwums','','','192.168.100.2','15734242','Ethernet','2019-05-20 01:10:06','2019-05-20 06:10:06',17999,'RADIUS','','',115606039,132144243,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(51743,'81b015a7','0b78168260d2d436','capitalhill','','','192.168.100.2','15734243','Ethernet','2019-05-20 01:20:07','2019-05-20 01:30:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(51744,'81b015a8','ebab27e27414589c','capitalhill','','','192.168.100.2','15734244','Ethernet','2019-05-20 01:30:06','2019-05-20 01:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(51745,'81b015a9','2dfdd978efbd22c8','capitalhill','','','192.168.100.2','15734245','Ethernet','2019-05-20 01:40:06','2019-05-20 01:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(51746,'81b015aa','a2d02f19fa2b6c68','capitalhill','','','192.168.100.2','15734246','Ethernet','2019-05-20 01:50:06','2019-05-20 02:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(51747,'81b015ab','dbc8131e66f622a2','capitalhill','','','192.168.100.2','15734247','Ethernet','2019-05-20 02:00:06','2019-05-20 02:10:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(51748,'81b015ac','b54a1a068b20a67d','capitalhill','','','192.168.100.2','15734248','Ethernet','2019-05-20 02:10:06','2019-05-20 02:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(51749,'81b015ad','b96709f9b1e21818','cegrad','','','192.168.100.2','15734249','Ethernet','2019-05-20 02:10:07','2019-05-20 04:10:07',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(51750,'81b015ae','3a390f3ea638f742','capitalhill','','','192.168.100.2','15734250','Ethernet','2019-05-20 02:20:06','2019-05-20 02:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(51751,'81b015af','0e0419e1bb4ecee7','capitalhill','','','192.168.100.2','15734251','Ethernet','2019-05-20 02:30:06','2019-05-20 02:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(51752,'81b015b0','ccfbf7751111f1de','capitalhill','','','192.168.100.2','15734252','Ethernet','2019-05-20 02:40:06','2019-05-20 02:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(51753,'81b015b1','67c427a5ad90c064','capitalhill','','','192.168.100.2','15734253','Ethernet','2019-05-20 02:50:06','2019-05-20 03:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(51754,'81b015b2','1ca699e07e7ce2b8','mfantsipim','','','192.168.100.2','15734254','Ethernet','2019-05-20 02:56:46','2019-05-20 03:10:00',794,'RADIUS','','',39660,93497,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(51755,'81b015b3','c75201452a17134b','capitalhill','','','192.168.100.2','15734255','Ethernet','2019-05-20 03:00:06','2019-05-20 03:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(51756,'81b015b4','112b30135cfbe6be','mfantsipim','','','192.168.100.2','15734256','Ethernet','2019-05-20 03:10:01','2019-05-20 03:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(51757,'81b015b5','b2979bb5d8a7a36c','capitalhill','','','192.168.100.2','15734257','Ethernet','2019-05-20 03:10:06','2019-05-20 03:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(51758,'81b015b6','bc8291d9c8686146','capitalhill','','','192.168.100.2','15734258','Ethernet','2019-05-20 03:20:06','2019-05-20 03:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(51759,'81b015b7','86744f981e1cc4e8','mfantsipim','','','192.168.100.2','15734259','Ethernet','2019-05-20 03:30:01','2019-05-20 03:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(51760,'81b015b8','3e41ae98991e3423','capitalhill','','','192.168.100.2','15734260','Ethernet','2019-05-20 03:30:06','2019-05-20 03:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(51761,'81b015b9','e10c31d133f7f8ca','capitalhill','','','192.168.100.2','15734261','Ethernet','2019-05-20 03:40:06','2019-05-20 03:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(77361,'81d0d1a8','6916e9e1f4b1ee33','cegrad','','','192.168.100.10','15782505','Ethernet','2019-09-27 12:10:04','2019-09-27 14:10:04',7200,'RADIUS','','',73536427,1164878965,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(51763,'81b015bb','295248b506f2a167','mfantsipim','','','192.168.100.2','15734263','Ethernet','2019-05-20 03:50:01','2019-05-20 04:10:00',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(51764,'81b015bc','a9a760c1b240fa3a','capitalhill','','','192.168.100.2','15734264','Ethernet','2019-05-20 03:50:06','2019-05-20 04:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(51765,'81b015bd','e0ccaa95e0af098a','capitalhill','','','192.168.100.2','15734265','Ethernet','2019-05-20 04:00:06','2019-05-20 04:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(51766,'81b015be','79fc518a584905fd','mfantsipim','','','192.168.100.2','15734266','Ethernet','2019-05-20 04:10:01','2019-05-20 04:30:00',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(51767,'81b015bf','2206ec0b30b73ce2','capitalhill','','','192.168.100.2','15734267','Ethernet','2019-05-20 04:10:06','2019-05-20 04:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(51768,'81b015c0','e74dde8280b7f711','cegrad','','','192.168.100.2','15734268','Ethernet','2019-05-20 04:10:07','2019-05-20 06:10:07',7199,'RADIUS','','',16243,1534,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(51769,'81b015c1','7454a7c6cb72b2c3','adukpos','','','192.168.100.2','15734269','Ethernet','2019-05-20 04:19:33','2019-05-20 12:32:22',29568,'RADIUS','','',1641753928,72816710,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(51770,'81b015c2','01439079dc3c2674','capitalhill','','','192.168.100.2','15734270','Ethernet','2019-05-20 04:20:06','2019-05-20 04:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(51771,'81b015c3','6d7feff977cae74c','affiliation','','','192.168.100.2','15734271','Ethernet','2019-05-20 04:25:20','2019-05-20 06:10:02',6282,'RADIUS','','',14859,547,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(51772,'81b015c4','cc93da12d90461aa','SoNM','','','192.168.100.2','15734272','Ethernet','2019-05-20 04:25:32','2019-05-21 15:07:52',124937,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(51773,'81b015c5','273bd335d30618fb','src_hostel','','','192.168.100.2','15734273','Ethernet','2019-05-20 04:25:37','2019-05-21 15:08:16',124955,'RADIUS','','',60487872,333894316,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(51774,'81b015c6','36af43c033565a70','mfantsipim','','','192.168.100.2','15734274','Ethernet','2019-05-20 04:30:01','2019-05-20 04:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(51775,'81b015c7','c984cdd11b319c18','capitalhill','','','192.168.100.2','15734275','Ethernet','2019-05-20 04:30:06','2019-05-20 04:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(51776,'81b015c8','8b2fc7f867b64716','capitalhill','','','192.168.100.2','15734276','Ethernet','2019-05-20 04:40:06','2019-05-20 04:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(51777,'81b015c9','2fdb3d5a9f1ff66e','mfantsipim','','','192.168.100.2','15734277','Ethernet','2019-05-20 04:50:01','2019-05-20 05:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(51778,'81b015ca','7ba26bbbc1b90958','capitalhill','','','192.168.100.2','15734278','Ethernet','2019-05-20 04:50:06','2019-05-20 05:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(51779,'81b015cb','e1d0a8d5b3f8ecae','capitalhill','','','192.168.100.2','15734279','Ethernet','2019-05-20 05:00:06','2019-05-20 05:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(51780,'81b015cc','6a0eebfd26294251','mfantsipim','','','192.168.100.2','15734280','Ethernet','2019-05-20 05:10:01','2019-05-20 05:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(51781,'81b015cd','0ae76853c3387401','capitalhill','','','192.168.100.2','15734281','Ethernet','2019-05-20 05:10:06','2019-05-20 05:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(51782,'81b015ce','67307c356b3c2939','capitalhill','','','192.168.100.2','15734282','Ethernet','2019-05-20 05:20:06','2019-05-20 05:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(51783,'81b015cf','f0a6e960ee464c67','pempamsie','','','192.168.100.2','15734283','Ethernet','2019-05-20 05:25:43','2019-05-20 13:45:41',29997,'RADIUS','','',1526130616,13085004990,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(51784,'81b015d0','87bd6822fd295850','mfantsipim','','','192.168.100.2','15734284','Ethernet','2019-05-20 05:30:01','2019-05-20 05:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(51785,'81b015d1','5273bbc5801a9d07','capitalhill','','','192.168.100.2','15734285','Ethernet','2019-05-20 05:30:06','2019-05-20 05:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(82024,'81d0e98e','f4a7ed8e93b10654','amanful','','','192.168.100.10','15788630','Ethernet','2019-10-21 08:00:05','2019-10-21 16:00:04',28799,'RADIUS','','',243637,322977,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(51787,'81b015d2','2e1c40bac9ee2510','capitalhill','','','192.168.100.2','15734286','Ethernet','2019-05-20 05:40:06','2019-05-20 05:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(51788,'81b015d3','7d116913a2abd2a5','mfantsipim','','','192.168.100.2','15734287','Ethernet','2019-05-20 05:50:01','2019-05-20 06:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(51789,'81b015d4','b1cf8bea98558318','capitalhill','','','192.168.100.2','15734288','Ethernet','2019-05-20 05:50:06','2019-05-20 06:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(51790,'81b015d5','702ddf3be43f5bc0','capitalhill','','','192.168.100.2','15734289','Ethernet','2019-05-20 06:00:06','2019-05-20 06:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(51791,'81b015d6','8bb5c13c6b7be5ba','mfantsipim','','','192.168.100.2','15734290','Ethernet','2019-05-20 06:10:01','2019-05-20 06:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(51792,'81b015d7','ce9cfc9398f24abd','affiliation','','','192.168.100.2','15734291','Ethernet','2019-05-20 06:10:02','2019-05-20 08:10:02',7200,'RADIUS','','',428652,5000184,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(51793,'81b015d8','6cab59c73e60f7ed','capitalhill','','','192.168.100.2','15734292','Ethernet','2019-05-20 06:10:06','2019-05-20 06:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(51794,'81b015d9','f988a0ca278050c6','britwums','','','192.168.100.2','15734293','Ethernet','2019-05-20 06:10:06','2019-05-20 11:10:06',18000,'RADIUS','','',18623221,86744207,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(51795,'81b015da','f6db72c0724b11d5','cegrad','','','192.168.100.2','15734294','Ethernet','2019-05-20 06:10:07','2019-05-20 08:10:07',7200,'RADIUS','','',10909151,106344843,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(81918,'81d0e926','014314a34c0f8c17','mfantsipim','','','192.168.100.10','15788526','Ethernet','2019-10-20 18:30:04','2019-10-20 18:50:03',1200,'RADIUS','','',120457,118517,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(51797,'81b015db','bee0900732e53d00','capitalhill','','','192.168.100.2','15734295','Ethernet','2019-05-20 06:20:06','2019-05-20 06:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(77360,'81d0d1a7','2d1cd8172611232b','mfantsipim','','','192.168.100.10','15782504','Ethernet','2019-09-27 12:10:03','2019-09-27 12:30:02',1198,'RADIUS','','',119367,291783,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(51799,'81b015dd','5da2bd56dddad704','mfantsipim','','','192.168.100.2','15734297','Ethernet','2019-05-20 06:30:01','2019-05-20 06:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(51800,'81b015de','3642606303fe0451','capitalhill','','','192.168.100.2','15734298','Ethernet','2019-05-20 06:30:06','2019-05-20 06:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(51801,'81b015df','f4475ae5bf19c098','capitalhill','','','192.168.100.2','15734299','Ethernet','2019-05-20 06:40:06','2019-05-20 06:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(51802,'81b015e0','affa9f206475927c','mfantsipim','','','192.168.100.2','15734300','Ethernet','2019-05-20 06:50:01','2019-05-20 07:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(51803,'81b015e1','951b7ed7bea88ca1','capitalhill','','','192.168.100.2','15734301','Ethernet','2019-05-20 06:50:06','2019-05-20 07:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(51804,'81b015e2','5cc2556ca9917c2a','capitalhill','','','192.168.100.2','15734302','Ethernet','2019-05-20 07:00:06','2019-05-20 07:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(51805,'81b015e3','44b11217b1571817','mfantsipim','','','192.168.100.2','15734303','Ethernet','2019-05-20 07:10:01','2019-05-20 07:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(51806,'81b015e4','d170b8be7e89afcc','capitalhill','','','192.168.100.2','15734304','Ethernet','2019-05-20 07:10:06','2019-05-20 07:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(51807,'81b015e5','c72849e0d874d204','capitalhill','','','192.168.100.2','15734305','Ethernet','2019-05-20 07:20:06','2019-05-20 07:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(51808,'81b015e6','f1aa8e3f92b94573','mfantsipim','','','192.168.100.2','15734306','Ethernet','2019-05-20 07:30:01','2019-05-20 07:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(51809,'81b015e7','f65406472a683a6e','capitalhill','','','192.168.100.2','15734307','Ethernet','2019-05-20 07:30:06','2019-05-20 07:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(51810,'81b015e8','70bb737ff9f95292','capitalhill','','','192.168.100.2','15734308','Ethernet','2019-05-20 07:40:06','2019-05-20 07:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(51811,'81b015e9','406d9746d61e66f8','mfantsipim','','','192.168.100.2','15734309','Ethernet','2019-05-20 07:50:01','2019-05-20 08:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(51812,'81b015ea','ce16d6fb922b0c37','capitalhill','','','192.168.100.2','15734311','Ethernet','2019-05-20 07:50:06','2019-05-20 08:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(77359,'81d0d1a6','e3127bb34ea69413','affiliation','','','192.168.100.10','15782503','Ethernet','2019-09-27 12:10:03','2019-09-27 14:10:02',7200,'RADIUS','','',5546390,13091431,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(51814,'81b015ec','601f9e0a004fef70','obrapafm','','','192.168.100.2','15734312','Ethernet','2019-05-20 08:00:03','2019-05-20 16:00:03',28799,'RADIUS','','',697416005,1386634671,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(51815,'81b015ed','1ce0c74f63102bf4','capitalhill','','','192.168.100.2','15734313','Ethernet','2019-05-20 08:00:06','2019-05-20 08:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(51816,'81b015ee','59b6342d37deae21','mfantsipim','','','192.168.100.2','15734314','Ethernet','2019-05-20 08:10:01','2019-05-20 08:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(51817,'81b015ef','be1f19646896ad8e','affiliation','','','192.168.100.2','15734315','Ethernet','2019-05-20 08:10:03','2019-05-20 10:10:02',7199,'RADIUS','','',6196463,96384902,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(51818,'81b015f0','58bab1a485ce34ec','capitalhill','','','192.168.100.2','15734316','Ethernet','2019-05-20 08:10:06','2019-05-20 08:20:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(51819,'81b015f1','bfe9343092d13122','cegrad','','','192.168.100.2','15734317','Ethernet','2019-05-20 08:10:08','2019-05-20 10:10:07',7199,'RADIUS','','',68117514,1296117728,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(51820,'81b015f2','1867eed07bff10fa','capitalhill','','','192.168.100.2','15734318','Ethernet','2019-05-20 08:20:06','2019-05-20 08:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(51821,'81b015f3','81c83b9d74ca8397','mfantsipim','','','192.168.100.2','15734319','Ethernet','2019-05-20 08:30:01','2019-05-20 08:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(51822,'81b015f4','7a0f9e654ac51764','capitalhill','','','192.168.100.2','15734320','Ethernet','2019-05-20 08:30:06','2019-05-20 08:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(51823,'81b015f5','4ec314633668e4df','capitalhill','','','192.168.100.2','15734321','Ethernet','2019-05-20 08:40:06','2019-05-20 08:50:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(51824,'81b015f6','8dff62616c3b7b10','mfantsipim','','','192.168.100.2','15734322','Ethernet','2019-05-20 08:50:01','2019-05-20 09:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(51825,'81b015f7','a1094f35f99a53e0','capitalhill','','','192.168.100.2','15734323','Ethernet','2019-05-20 08:50:06','2019-05-20 09:00:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(51826,'81b015f8','875055c4a013e883','capitalhill','','','192.168.100.2','15734324','Ethernet','2019-05-20 09:00:06','2019-05-20 09:10:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(51827,'81b015f9','41f9874978e1ad18','mfantsipim','','','192.168.100.2','15734325','Ethernet','2019-05-20 09:10:01','2019-05-20 09:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(51828,'81b015fa','051b8ac15c438408','capitalhill','','','192.168.100.2','15734326','Ethernet','2019-05-20 09:10:06','2019-05-20 09:20:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.13',0,0,''),(51829,'81b015fb','12e1c4d02888bc1a','capitalhill','','','192.168.100.2','15734327','Ethernet','2019-05-20 09:20:06','2019-05-20 09:30:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(51830,'81b015fc','9a748f56cf45e0c0','mfantsipim','','','192.168.100.2','15734328','Ethernet','2019-05-20 09:30:01','2019-05-20 09:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(51831,'81b015fd','039d14c38b0e79b7','capitalhill','','','192.168.100.2','15734329','Ethernet','2019-05-20 09:30:06','2019-05-20 09:40:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(51832,'81b015fe','9351eddb0bc8b986','capitalhill','','','192.168.100.2','15734330','Ethernet','2019-05-20 09:40:06','2019-05-20 09:50:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(51833,'81b015ff','6e4fb947b5820061','mfantsipim','','','192.168.100.2','15734331','Ethernet','2019-05-20 09:50:01','2019-05-20 10:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(51834,'81b01600','b3b9b0612f54533d','capitalhill','','','192.168.100.2','15734332','Ethernet','2019-05-20 09:50:06','2019-05-20 10:00:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(51835,'81b01601','79f0c4f3070b6936','capitalhill','','','192.168.100.2','15734333','Ethernet','2019-05-20 10:00:06','2019-05-20 10:10:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(51836,'81b01602','bac16a7d468b0b3d','mfantsipim','','','192.168.100.2','15734334','Ethernet','2019-05-20 10:10:01','2019-05-20 10:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(51837,'81b01603','c64638524a28a06e','affiliation','','','192.168.100.2','15734335','Ethernet','2019-05-20 10:10:02','2019-05-20 12:10:02',7199,'RADIUS','','',3960274,21934815,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(51838,'81b01604','0bd5dd192b441491','capitalhill','','','192.168.100.2','15734336','Ethernet','2019-05-20 10:10:06','2019-05-20 10:20:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(51839,'81b01605','6e949662b6e50523','cegrad','','','192.168.100.2','15734337','Ethernet','2019-05-20 10:10:07','2019-05-20 12:10:07',7200,'RADIUS','','',155907738,1127092740,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(51840,'81b01606','6afb9f92b99423cf','capitalhill','','','192.168.100.2','15734338','Ethernet','2019-05-20 10:20:07','2019-05-20 10:30:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(51841,'81b01607','3fc0cdcf86b04c79','mfantsipim','','','192.168.100.2','15734339','Ethernet','2019-05-20 10:30:01','2019-05-20 10:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(51842,'81b01608','304574aed1ea6abc','capitalhill','','','192.168.100.2','15734340','Ethernet','2019-05-20 10:30:06','2019-05-20 10:40:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(51843,'81b01609','1a0b23edb9d5bb65','capitalhill','','','192.168.100.2','15734341','Ethernet','2019-05-20 10:40:06','2019-05-20 10:50:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(51844,'81b0160a','ff967034737b4e8e','mfantsipim','','','192.168.100.2','15734342','Ethernet','2019-05-20 10:50:01','2019-05-20 11:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(51845,'81b0160b','bd8e7db7e3af55b7','capitalhill','','','192.168.100.2','15734343','Ethernet','2019-05-20 10:50:06','2019-05-20 11:00:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(51846,'81b0160c','c67fe1bcd45d46e7','capitalhill','','','192.168.100.2','15734344','Ethernet','2019-05-20 11:00:07','2019-05-20 11:10:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(51847,'81b0160d','3467eb70be06db52','mfantsipim','','','192.168.100.2','15734345','Ethernet','2019-05-20 11:10:01','2019-05-20 11:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(51848,'81b0160e','e3ef288be28a5380','capitalhill','','','192.168.100.2','15734346','Ethernet','2019-05-20 11:10:06','2019-05-20 11:20:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(51849,'81b0160f','d69e74e8c070e797','britwums','','','192.168.100.2','15734347','Ethernet','2019-05-20 11:10:07','2019-05-20 16:10:06',17999,'RADIUS','','',1123681647,210263412,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(51850,'81b01610','4aaaf5caba7904eb','capitalhill','','','192.168.100.2','15734348','Ethernet','2019-05-20 11:20:06','2019-05-20 11:30:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(51851,'81b01611','e55e266ee7e98351','mfantsipim','','','192.168.100.2','15734349','Ethernet','2019-05-20 11:30:01','2019-05-20 11:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(51852,'81b01612','e5a6830a47140e3b','capitalhill','','','192.168.100.2','15734350','Ethernet','2019-05-20 11:30:06','2019-05-20 11:40:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(51853,'81b01613','2d9d2920e9318f34','capitalhill','','','192.168.100.2','15734351','Ethernet','2019-05-20 11:40:06','2019-05-20 11:50:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(51854,'81b01614','7cce1c623c4c3b01','mfantsipim','','','192.168.100.2','15734352','Ethernet','2019-05-20 11:50:01','2019-05-20 12:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(51855,'81b01615','beeb9cdfcce7e798','capitalhill','','','192.168.100.2','15734353','Ethernet','2019-05-20 11:50:06','2019-05-20 12:00:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(77358,'81d0d1a5','ac2474495027a2ad','mfantsipim','','','192.168.100.10','15782502','Ethernet','2019-09-27 11:50:03','2019-09-27 12:10:02',1198,'RADIUS','','',151841,335164,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(51857,'81b01617','75fca1153bb32606','capitalhill','','','192.168.100.2','15734355','Ethernet','2019-05-20 12:00:06','2019-05-20 12:10:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(51858,'81b01618','066d10cee12bd32e','mfantsipim','','','192.168.100.2','15734356','Ethernet','2019-05-20 12:10:01','2019-05-20 12:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(51859,'81b01619','837f9e001393905d','affiliation','','','192.168.100.2','15734357','Ethernet','2019-05-20 12:10:02','2019-05-20 14:10:02',7199,'RADIUS','','',4424818,30724276,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(51860,'81b0161a','1e77335dcb0a2ed6','capitalhill','','','192.168.100.2','15734358','Ethernet','2019-05-20 12:10:06','2019-05-20 12:20:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(51861,'81b0161b','003aaa8ed73cc2b7','cegrad','','','192.168.100.2','15734359','Ethernet','2019-05-20 12:10:08','2019-05-20 14:10:07',7200,'RADIUS','','',62307757,1649921504,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(51862,'81b0161c','93625c6e177981c0','capitalhill','','','192.168.100.2','15734360','Ethernet','2019-05-20 12:20:06','2019-05-20 12:30:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(51863,'81b0161d','617f097c748da89a','mfantsipim','','','192.168.100.2','15734361','Ethernet','2019-05-20 12:30:01','2019-05-20 12:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(51864,'81b0161e','e9ef705921300eec','capitalhill','','','192.168.100.2','15734362','Ethernet','2019-05-20 12:30:06','2019-05-20 12:40:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(51865,'81b0161f','0de5af59979aef63','adukpos','','','192.168.100.2','15734363','Ethernet','2019-05-20 12:32:25','2019-05-20 13:15:03',2559,'RADIUS','','',282,146,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(51866,'81b01620','a7cf10f9862fffab','capitalhill','','','192.168.100.2','15734364','Ethernet','2019-05-20 12:40:06','2019-05-20 12:50:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(51867,'81b01621','e353c210e60caea0','mfantsipim','','','192.168.100.2','15734365','Ethernet','2019-05-20 12:50:02','2019-05-20 13:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(51868,'81b01622','faacd2d37ebb2bf7','capitalhill','','','192.168.100.2','15734366','Ethernet','2019-05-20 12:50:06','2019-05-20 13:00:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(51869,'81b01623','16203534bf9cabad','capitalhill','','','192.168.100.2','15734367','Ethernet','2019-05-20 13:00:07','2019-05-20 13:10:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(51870,'81b01624','dfa5955f3a451569','mfantsipim','','','192.168.100.2','15734368','Ethernet','2019-05-20 13:10:01','2019-05-20 13:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(51871,'81b01625','89f7b8b6245198c9','capitalhill','','','192.168.100.2','15734369','Ethernet','2019-05-20 13:10:06','2019-05-20 13:20:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(51872,'81b01626','c9d5a8610f231ca8','adukpos','','','192.168.100.2','15734370','Ethernet','2019-05-20 13:15:07','2019-05-21 05:57:22',60134,'RADIUS','','',2693618145,155972203,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(51873,'81b01627','5d6ee2589d8efafb','capitalhill','','','192.168.100.2','15734371','Ethernet','2019-05-20 13:20:06','2019-05-20 13:30:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(51874,'81b01628','1d7b209493af02b6','mfantsipim','','','192.168.100.2','15734372','Ethernet','2019-05-20 13:30:02','2019-05-20 13:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(51875,'81b01629','8f00e5e618ada058','capitalhill','','','192.168.100.2','15734373','Ethernet','2019-05-20 13:30:06','2019-05-20 13:40:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(51876,'81b0162a','4ae482389d6e8b85','capitalhill','','','192.168.100.2','15734374','Ethernet','2019-05-20 13:40:06','2019-05-20 13:50:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(51877,'81b0162b','9f999301acb78079','pempamsie','','','192.168.100.2','15734375','Ethernet','2019-05-20 13:45:43','2019-05-20 22:05:41',29997,'RADIUS','','',1973545804,14526331450,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(51878,'81b0162b','9f999301acb78079','pempamsie','','','192.168.100.2','15734375','Ethernet','2019-05-20 13:45:45','2019-05-20 22:05:41',29997,'RADIUS','','',1973545804,14526331450,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.226',2,0,''),(51879,'81b0162c','b49c2e8082439088','mfantsipim','','','192.168.100.2','15734376','Ethernet','2019-05-20 13:50:02','2019-05-20 14:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(51880,'81b0162d','e000d1b0fe9947ac','capitalhill','','','192.168.100.2','15734377','Ethernet','2019-05-20 13:50:06','2019-05-20 14:00:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(51881,'81b0162e','6a77c257fe97d61e','capitalhill','','','192.168.100.2','15734378','Ethernet','2019-05-20 14:00:06','2019-05-20 14:10:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(51882,'81b0162f','4a8ed80a4ff45b2f','mfantsipim','','','192.168.100.2','15734379','Ethernet','2019-05-20 14:10:02','2019-05-20 14:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(51883,'81b01630','f968f60a09026330','affiliation','','','192.168.100.2','15734380','Ethernet','2019-05-20 14:10:02','2019-05-20 16:10:02',7200,'RADIUS','','',6362613,26096693,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(51884,'81b01631','243cc86b6c8552f9','capitalhill','','','192.168.100.2','15734381','Ethernet','2019-05-20 14:10:06','2019-05-20 14:20:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(51885,'81b01632','5bcdce7e01cb5775','cegrad','','','192.168.100.2','15734382','Ethernet','2019-05-20 14:10:08','2019-05-20 16:10:07',7200,'RADIUS','','',87885182,2057130775,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(51886,'81b01633','3bae411fff71bcb6','capitalhill','','','192.168.100.2','15734383','Ethernet','2019-05-20 14:20:06','2019-05-20 14:30:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(51887,'81b01634','9fa5c387546ce117','mfantsipim','','','192.168.100.2','15734384','Ethernet','2019-05-20 14:30:02','2019-05-20 14:50:00',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(51888,'81b01635','64706432d35cdbda','capitalhill','','','192.168.100.2','15734385','Ethernet','2019-05-20 14:30:06','2019-05-20 14:40:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(51889,'81b01636','196531964f1b33f2','capitalhill','','','192.168.100.2','15734386','Ethernet','2019-05-20 14:40:06','2019-05-20 14:50:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(51890,'81b01637','1b7fc8d1c80d3cc2','mfantsipim','','','192.168.100.2','15734387','Ethernet','2019-05-20 14:50:02','2019-05-20 15:10:00',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(51891,'81b01638','423a5bffe95e0766','capitalhill','','','192.168.100.2','15734388','Ethernet','2019-05-20 14:50:06','2019-05-20 15:00:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(51892,'81b01639','e0b6e99232f596c3','capitalhill','','','192.168.100.2','15734389','Ethernet','2019-05-20 15:00:06','2019-05-20 15:10:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(51893,'81b0163a','a45593c0e07cd754','mfantsipim','','','192.168.100.2','15734390','Ethernet','2019-05-20 15:10:02','2019-05-20 15:30:00',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(51894,'81b0163b','f6981f73055a18d2','capitalhill','','','192.168.100.2','15734391','Ethernet','2019-05-20 15:10:06','2019-05-20 15:20:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(51895,'81b0163c','c71160676bdb2897','capitalhill','','','192.168.100.2','15734392','Ethernet','2019-05-20 15:20:06','2019-05-20 15:30:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(51896,'81b0163d','55953f69d817ff24','mfantsipim','','','192.168.100.2','15734393','Ethernet','2019-05-20 15:30:02','2019-05-20 15:50:00',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(51897,'81b0163e','a27a42d768bb4e1c','capitalhill','','','192.168.100.2','15734394','Ethernet','2019-05-20 15:30:07','2019-05-20 15:40:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(51898,'81b0163f','38197f2ed4039e7f','capitalhill','','','192.168.100.2','15734395','Ethernet','2019-05-20 15:40:06','2019-05-20 15:50:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(51899,'81b01640','4c5dc9363690db2b','mfantsipim','','','192.168.100.2','15734396','Ethernet','2019-05-20 15:50:02','2019-05-20 16:10:00',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(51900,'81b01641','5590cb745d0442ce','capitalhill','','','192.168.100.2','15734397','Ethernet','2019-05-20 15:50:06','2019-05-20 16:00:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(51901,'81b01642','bfdee17ff1319396','obrapafm','','','192.168.100.2','15734398','Ethernet','2019-05-20 16:00:03','2019-05-21 00:00:03',28799,'RADIUS','','',1088990733,8522664464,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(51902,'81b01643','93a04477978d2e23','capitalhill','','','192.168.100.2','15734399','Ethernet','2019-05-20 16:00:06','2019-05-20 16:10:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(51903,'81b01644','a40007fec8ca7512','mfantsipim','','','192.168.100.2','15734400','Ethernet','2019-05-20 16:10:02','2019-05-20 16:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(51904,'81b01645','d4ba0b4ccb91a78d','affiliation','','','192.168.100.2','15734401','Ethernet','2019-05-20 16:10:02','2019-05-20 18:10:02',7200,'RADIUS','','',2124748,12806914,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(51905,'81b01646','c589a48d91b1e4a2','capitalhill','','','192.168.100.2','15734403','Ethernet','2019-05-20 16:10:06','2019-05-20 16:20:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(51906,'81b01647','e0536d11ec84e166','britwums','','','192.168.100.2','15734404','Ethernet','2019-05-20 16:10:06','2019-05-20 21:10:06',18000,'RADIUS','','',1580661970,1434791148,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(51907,'81b01648','f42790921c703435','cegrad','','','192.168.100.2','15734405','Ethernet','2019-05-20 16:10:08','2019-05-20 18:10:07',7199,'RADIUS','','',63913005,1622110304,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(77357,'81d0d1a4','b69cac1d6588b89d','src_hostel','','','192.168.100.10','15782501','Ethernet','2019-09-27 11:34:52','2019-09-27 12:34:52',3600,'RADIUS','','',78756,154815,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(51909,'81b0164a','2ab6f410cde180f4','capitalhill','','','192.168.100.2','15734406','Ethernet','2019-05-20 16:20:06','2019-05-20 16:30:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(51910,'81b0164b','52175057474f9dd0','mfantsipim','','','192.168.100.2','15734407','Ethernet','2019-05-20 16:30:02','2019-05-20 16:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(51911,'81b0164c','66592b57792e2bcf','capitalhill','','','192.168.100.2','15734408','Ethernet','2019-05-20 16:30:06','2019-05-20 16:40:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(51912,'81b0164d','ca8b89f01e4378fd','capitalhill','','','192.168.100.2','15734409','Ethernet','2019-05-20 16:40:06','2019-05-20 16:50:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(51913,'81b0164e','b082b922540932c8','mfantsipim','','','192.168.100.2','15734410','Ethernet','2019-05-20 16:50:02','2019-05-20 17:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(51914,'81b0164f','e63c2567736289e0','capitalhill','','','192.168.100.2','15734411','Ethernet','2019-05-20 16:50:07','2019-05-20 17:00:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(51915,'81b01650','6887291ccde88c6d','capitalhill','','','192.168.100.2','15734412','Ethernet','2019-05-20 17:00:06','2019-05-20 17:10:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(51916,'81b01651','aca14503fac32fab','mfantsipim','','','192.168.100.2','15734413','Ethernet','2019-05-20 17:10:02','2019-05-20 17:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(51917,'81b01652','aa38713d40d9062f','capitalhill','','','192.168.100.2','15734414','Ethernet','2019-05-20 17:10:06','2019-05-20 17:20:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(51918,'81b01653','0416d4a9df65084e','capitalhill','','','192.168.100.2','15734415','Ethernet','2019-05-20 17:20:06','2019-05-20 17:30:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(51919,'81b01654','c346a58eb6d81dc2','mfantsipim','','','192.168.100.2','15734416','Ethernet','2019-05-20 17:30:02','2019-05-20 17:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(51920,'81b01655','b001539df8f0230b','capitalhill','','','192.168.100.2','15734417','Ethernet','2019-05-20 17:30:06','2019-05-20 17:40:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(51921,'81b01656','7f6601597f1aea39','capitalhill','','','192.168.100.2','15734418','Ethernet','2019-05-20 17:40:06','2019-05-20 17:50:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(51922,'81b01657','b8bd6aa78df5b84d','mfantsipim','','','192.168.100.2','15734419','Ethernet','2019-05-20 17:50:02','2019-05-20 18:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(51923,'81b01658','d1198dff3ce6175d','capitalhill','','','192.168.100.2','15734420','Ethernet','2019-05-20 17:50:06','2019-05-20 18:00:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(51924,'81b01659','ce18d293fd81fcd0','capitalhill','','','192.168.100.2','15734421','Ethernet','2019-05-20 18:00:06','2019-05-20 18:10:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(51925,'81b0165a','9ac61b48073d4091','affiliation','','','192.168.100.2','15734423','Ethernet','2019-05-20 18:10:02','2019-05-20 20:10:02',7200,'RADIUS','','',930099,1443743,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(51926,'81b0165b','5fe22f87caddcd4d','mfantsipim','','','192.168.100.2','15734422','Ethernet','2019-05-20 18:10:03','2019-05-20 18:30:00',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(51927,'81b0165c','d5c48bac7c4570df','capitalhill','','','192.168.100.2','15734424','Ethernet','2019-05-20 18:10:06','2019-05-20 18:20:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(51928,'81b0165d','0fece5b90d284b94','cegrad','','','192.168.100.2','15734425','Ethernet','2019-05-20 18:10:08','2019-05-20 20:10:07',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(51929,'81b0165e','3ad0b87dd1da347b','capitalhill','','','192.168.100.2','15734426','Ethernet','2019-05-20 18:20:06','2019-05-20 18:30:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(51930,'81b0165f','441c8ac1ebee30fe','mfantsipim','','','192.168.100.2','15734427','Ethernet','2019-05-20 18:30:02','2019-05-20 18:50:00',1199,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(51931,'81b01660','a9c62afcd90653df','capitalhill','','','192.168.100.2','15734428','Ethernet','2019-05-20 18:30:06','2019-05-20 18:40:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(51932,'81b01661','2e05c996104895d7','capitalhill','','','192.168.100.2','15734429','Ethernet','2019-05-20 18:40:06','2019-05-20 18:50:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(51933,'81b01662','fa6054f87c334e87','mfantsipim','','','192.168.100.2','15734430','Ethernet','2019-05-20 18:50:02','2019-05-20 19:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(51934,'81b01663','8dded58270d864fe','capitalhill','','','192.168.100.2','15734431','Ethernet','2019-05-20 18:50:06','2019-05-20 19:00:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(51935,'81b01664','8b65a06f8dcf85bb','capitalhill','','','192.168.100.2','15734432','Ethernet','2019-05-20 19:00:06','2019-05-20 19:10:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(51936,'81b01665','6d73739b22a788f5','mfantsipim','','','192.168.100.2','15734433','Ethernet','2019-05-20 19:10:02','2019-05-20 19:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(51937,'81b01666','725e72168ec324c1','capitalhill','','','192.168.100.2','15734434','Ethernet','2019-05-20 19:10:06','2019-05-20 19:20:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(51938,'81b01667','0758e8c555c84941','capitalhill','','','192.168.100.2','15734435','Ethernet','2019-05-20 19:20:06','2019-05-20 19:30:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(51939,'81b01668','f3a72610dd4b3774','mfantsipim','','','192.168.100.2','15734436','Ethernet','2019-05-20 19:30:02','2019-05-20 19:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(51940,'81b01669','2d9491907dbf27f8','capitalhill','','','192.168.100.2','15734437','Ethernet','2019-05-20 19:30:06','2019-05-20 19:40:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(51941,'81b0166a','aa0ddfa8895f2c03','capitalhill','','','192.168.100.2','15734438','Ethernet','2019-05-20 19:40:06','2019-05-20 19:50:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(51942,'81b0166b','2124c3b0f6048d7f','mfantsipim','','','192.168.100.2','15734439','Ethernet','2019-05-20 19:50:02','2019-05-20 20:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(51943,'81b0166c','7899e77c243f0680','capitalhill','','','192.168.100.2','15734440','Ethernet','2019-05-20 19:50:06','2019-05-20 20:00:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(51944,'81b0166d','f13b86fb2b3e065f','capitalhill','','','192.168.100.2','15734441','Ethernet','2019-05-20 20:00:06','2019-05-20 20:10:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(51945,'81b0166e','f5c864e035e75f1d','mfantsipim','','','192.168.100.2','15734442','Ethernet','2019-05-20 20:10:02','2019-05-20 20:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(51946,'81b0166f','245e1893df2344f5','affiliation','','','192.168.100.2','15734443','Ethernet','2019-05-20 20:10:02','2019-05-20 22:10:02',7199,'RADIUS','','',19319,8124,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(51947,'81b01670','e088e1a5ddcf1a66','capitalhill','','','192.168.100.2','15734444','Ethernet','2019-05-20 20:10:06','2019-05-20 20:20:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(51948,'81b01671','e0a6577b949d5e46','cegrad','','','192.168.100.2','15734445','Ethernet','2019-05-20 20:10:08','2019-05-20 22:10:08',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(51950,'81b01673','43394ced3141e333','capitalhill','','','192.168.100.2','15734447','Ethernet','2019-05-20 20:20:06','2019-05-20 20:30:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(77356,'81d0d1a3','79f5f4bdfe2129bc','mfantsipim','','','192.168.100.10','15782500','Ethernet','2019-09-27 11:30:03','2019-09-27 11:50:02',1198,'RADIUS','','',147376,329090,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(51951,'81b01674','0be78ea193c7a8c7','mfantsipim','','','192.168.100.2','15734448','Ethernet','2019-05-20 20:30:02','2019-05-20 20:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(51952,'81b01675','c8644d9cde250ba0','capitalhill','','','192.168.100.2','15734449','Ethernet','2019-05-20 20:30:06','2019-05-20 20:40:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(51953,'81b01676','89f821817ba31a45','capitalhill','','','192.168.100.2','15734450','Ethernet','2019-05-20 20:40:06','2019-05-20 20:50:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(51954,'81b01677','c99a04ec62265c4c','mfantsipim','','','192.168.100.2','15734451','Ethernet','2019-05-20 20:50:02','2019-05-20 21:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(51955,'81b01678','262c4519a2e89639','capitalhill','','','192.168.100.2','15734452','Ethernet','2019-05-20 20:50:06','2019-05-20 21:00:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(51956,'81b01679','cd99f3d17f09e194','capitalhill','','','192.168.100.2','15734453','Ethernet','2019-05-20 21:00:06','2019-05-20 21:10:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(51957,'81b0167a','a6f8cb6bbbf9cec9','mfantsipim','','','192.168.100.2','15734454','Ethernet','2019-05-20 21:10:02','2019-05-20 21:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(51958,'81b0167b','af1c929d1460e804','britwums','','','192.168.100.2','15734456','Ethernet','2019-05-20 21:10:06','2019-05-21 02:10:06',17999,'RADIUS','','',9450067,95024938,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(51959,'81b0167c','9a521f6a81f814d5','capitalhill','','','192.168.100.2','15734455','Ethernet','2019-05-20 21:10:06','2019-05-20 21:20:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(51960,'81b0167d','13c2bc26bad44eec','capitalhill','','','192.168.100.2','15734457','Ethernet','2019-05-20 21:20:06','2019-05-20 21:30:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(51961,'81b0167e','0e9fb287d002015c','mfantsipim','','','192.168.100.2','15734458','Ethernet','2019-05-20 21:30:02','2019-05-20 21:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(51962,'81b0167f','6a9c4b027c5c5711','capitalhill','','','192.168.100.2','15734459','Ethernet','2019-05-20 21:30:06','2019-05-20 21:40:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(51963,'81b01680','be000b407266ad2b','capitalhill','','','192.168.100.2','15734460','Ethernet','2019-05-20 21:40:07','2019-05-20 21:50:06',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(51964,'81b01681','0a444d0d2f137ac6','mfantsipim','','','192.168.100.2','15734461','Ethernet','2019-05-20 21:50:02','2019-05-20 22:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(51965,'81b01682','3574bf1af7479ff5','capitalhill','','','192.168.100.2','15734462','Ethernet','2019-05-20 21:50:06','2019-05-20 22:00:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(51966,'81b01683','5eb95ee8d665892e','capitalhill','','','192.168.100.2','15734463','Ethernet','2019-05-20 22:00:06','2019-05-20 22:10:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(51967,'81b01684','eebd9fd0284b2e5d','pempamsie','','','192.168.100.2','15734464','Ethernet','2019-05-20 22:05:43','2019-05-21 06:25:41',29997,'RADIUS','','',2579199827,3308534517,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(51968,'81b01685','cccff5bf104cbd54','mfantsipim','','','192.168.100.2','15734465','Ethernet','2019-05-20 22:10:02','2019-05-20 22:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(51969,'81b01686','0b2949d80afb32eb','affiliation','','','192.168.100.2','15734466','Ethernet','2019-05-20 22:10:02','2019-05-21 00:10:02',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(51970,'81b01687','38a0909fb6d821b4','capitalhill','','','192.168.100.2','15734467','Ethernet','2019-05-20 22:10:06','2019-05-20 22:20:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(51971,'81b01688','577ab22ef4aebb73','cegrad','','','192.168.100.2','15734468','Ethernet','2019-05-20 22:10:08','2019-05-21 00:10:08',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(51972,'81b01689','9fe35771ad07572a','capitalhill','','','192.168.100.2','15734469','Ethernet','2019-05-20 22:20:06','2019-05-20 22:30:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(51973,'81b0168a','a93791ece96684e1','mfantsipim','','','192.168.100.2','15734470','Ethernet','2019-05-20 22:30:02','2019-05-20 22:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(51974,'81b0168b','0658046854ae35fc','capitalhill','','','192.168.100.2','15734471','Ethernet','2019-05-20 22:30:06','2019-05-20 22:40:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(51975,'81b0168c','b8b935e4aabeb24b','capitalhill','','','192.168.100.2','15734472','Ethernet','2019-05-20 22:40:07','2019-05-20 22:50:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(51976,'81b0168d','dca8ed29300f7beb','mfantsipim','','','192.168.100.2','15734473','Ethernet','2019-05-20 22:50:02','2019-05-20 23:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(51977,'81b0168e','2458d686710cfbe1','capitalhill','','','192.168.100.2','15734474','Ethernet','2019-05-20 22:50:07','2019-05-20 23:00:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(51978,'81b0168f','69f6b149f006ec2b','capitalhill','','','192.168.100.2','15734475','Ethernet','2019-05-20 23:00:07','2019-05-20 23:10:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(51979,'81b01690','27534eca4a7eef81','mfantsipim','','','192.168.100.2','15734476','Ethernet','2019-05-20 23:10:02','2019-05-20 23:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(51980,'81b01691','e9fd489fba7d4dfc','capitalhill','','','192.168.100.2','15734477','Ethernet','2019-05-20 23:10:06','2019-05-20 23:20:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(51981,'81b01692','6d2abac6ecdcfd91','capitalhill','','','192.168.100.2','15734478','Ethernet','2019-05-20 23:20:07','2019-05-20 23:30:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(51982,'81b01693','86359bb88b7f97f5','mfantsipim','','','192.168.100.2','15734479','Ethernet','2019-05-20 23:30:02','2019-05-20 23:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(51983,'81b01694','76d0548fd92b91d8','capitalhill','','','192.168.100.2','15734480','Ethernet','2019-05-20 23:30:06','2019-05-20 23:40:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(51984,'81b01695','fa59701adc3b9db3','capitalhill','','','192.168.100.2','15734481','Ethernet','2019-05-20 23:40:06','2019-05-20 23:50:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(51985,'81b01696','44cd74aa694552d6','mfantsipim','','','192.168.100.2','15734482','Ethernet','2019-05-20 23:50:02','2019-05-21 00:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(51986,'81b01697','0691aeaf626dc4b1','capitalhill','','','192.168.100.2','15734483','Ethernet','2019-05-20 23:50:06','2019-05-21 00:00:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(51987,'81b01698','7c6e551660c184ba','obrapafm','','','192.168.100.2','15734484','Ethernet','2019-05-21 00:00:03','2019-05-21 08:00:03',28799,'RADIUS','','',1204946238,11707894628,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(51988,'81b01699','b2d82f477199b051','capitalhill','','','192.168.100.2','15734485','Ethernet','2019-05-21 00:00:06','2019-05-21 00:10:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(51989,'81b0169a','9cf52b139a943ea2','mfantsipim','','','192.168.100.2','15734486','Ethernet','2019-05-21 00:10:02','2019-05-21 00:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(51990,'81b0169b','ad19c9e29b203a16','affiliation','','','192.168.100.2','15734487','Ethernet','2019-05-21 00:10:02','2019-05-21 02:10:02',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(51991,'81b0169c','a2645d5047b8a8d5','capitalhill','','','192.168.100.2','15734488','Ethernet','2019-05-21 00:10:06','2019-05-21 00:20:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(51992,'81b0169d','108c521bd46d55b7','cegrad','','','192.168.100.2','15734489','Ethernet','2019-05-21 00:10:08','2019-05-21 02:10:08',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(51993,'81b0169e','99a670705c843898','capitalhill','','','192.168.100.2','15734490','Ethernet','2019-05-21 00:20:07','2019-05-21 00:30:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(51994,'81b0169f','0e1eda8d0cfeb8fb','mfantsipim','','','192.168.100.2','15734491','Ethernet','2019-05-21 00:30:02','2019-05-21 00:50:00',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.12',0,0,''),(77355,'81d0d1a2','dd1d7b17a52eb7d0','baduwa','','','192.168.100.10','15782499','Ethernet','2019-09-27 11:27:38','2019-09-27 12:27:37',3600,'RADIUS','','',60343,93312,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(51996,'81b016a1','d78eadfcf77b5312','capitalhill','','','192.168.100.2','15734493','Ethernet','2019-05-21 00:30:07','2019-05-21 00:40:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(51997,'81b016a2','e8bea9909d4801fa','capitalhill','','','192.168.100.2','15734494','Ethernet','2019-05-21 00:40:06','2019-05-21 00:50:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(51998,'81b016a3','1c6f63d8562ad87d','mfantsipim','','','192.168.100.2','15734495','Ethernet','2019-05-21 00:50:02','2019-05-21 01:10:00',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(51999,'81b016a4','c44032d536111858','capitalhill','','','192.168.100.2','15734496','Ethernet','2019-05-21 00:50:07','2019-05-21 01:00:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(52000,'81b016a5','88932351667020f7','capitalhill','','','192.168.100.2','15734497','Ethernet','2019-05-21 01:00:06','2019-05-21 01:10:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(52001,'81b016a6','a45f170a1610417e','mfantsipim','','','192.168.100.2','15734498','Ethernet','2019-05-21 01:10:02','2019-06-17 18:38:54',2395732,'RADIUS','','',2162,74,'service1','B4:FB:E4:3E:ED:24','','Framed-User','PPP','192.168.5.82',0,0,''),(52002,'81b016a7','d21f15d56b951140','capitalhill','','','192.168.100.2','15734499','Ethernet','2019-05-21 01:10:07','2019-05-21 01:20:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(52003,'81b016a8','fc7a0aeb4ae0bf74','capitalhill','','','192.168.100.2','15734500','Ethernet','2019-05-21 01:20:07','2019-06-17 18:38:54',2395127,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','','Framed-User','PPP','192.168.5.129',0,0,''),(52004,'81b016b3','d4489100051983cc','mfantsipim','','','192.168.100.2','15734511','Ethernet','2019-05-21 01:30:38','2019-05-21 01:50:00',1162,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(52005,'81b016b2','643c70ab355cccd2','capitalhill','','','192.168.100.2','15734510','Ethernet','2019-05-21 01:30:38','2019-05-21 01:40:06',572,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(52006,'81b016b4','94d5ac5988cf1908','capitalhill','','','192.168.100.2','15734512','Ethernet','2019-05-21 01:40:09','2019-05-21 01:50:06',597,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(52007,'81b016b5','b1d6a3cbc6f07cb3','mfantsipim','','','192.168.100.2','15734513','Ethernet','2019-05-21 01:50:02','2019-05-21 02:10:00',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(52008,'81b016b6','6b81d43ef6d88afd','capitalhill','','','192.168.100.2','15734514','Ethernet','2019-05-21 01:50:07','2019-05-21 02:00:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(52009,'81b016b7','fcda34e85a288a84','capitalhill','','','192.168.100.2','15734515','Ethernet','2019-05-21 02:00:07','2019-05-21 02:10:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(52010,'81b016b8','668cc13465fc4920','mfantsipim','','','192.168.100.2','15734516','Ethernet','2019-05-21 02:10:02','2019-05-21 02:30:00',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(52011,'81b016b9','4af87fd8ed719314','affiliation','','','192.168.100.2','15734517','Ethernet','2019-05-21 02:10:02','2019-05-21 04:10:02',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(52012,'81b016ba','f7b23bd9c7d5ce28','capitalhill','','','192.168.100.2','15734518','Ethernet','2019-05-21 02:10:07','2019-05-21 02:20:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(52013,'81b016bb','e3bf257c2d75aac1','britwums','','','192.168.100.2','15734519','Ethernet','2019-05-21 02:10:07','2019-05-21 07:10:06',18000,'RADIUS','','',114615559,350131162,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(52014,'81b016bc','5171c327a69f952a','cegrad','','','192.168.100.2','15734520','Ethernet','2019-05-21 02:10:08','2019-05-21 04:10:08',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(52015,'81b016bd','370727a4566b4f1a','capitalhill','','','192.168.100.2','15734521','Ethernet','2019-05-21 02:20:07','2019-05-21 02:30:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(52016,'81b016be','43699467626f66ea','mfantsipim','','','192.168.100.2','15734522','Ethernet','2019-05-21 02:30:02','2019-05-21 02:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(52017,'81b016bf','bdcff4055b070711','capitalhill','','','192.168.100.2','15734523','Ethernet','2019-05-21 02:30:07','2019-05-21 02:40:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(52018,'81b016c0','8f3a6c8ae946b965','capitalhill','','','192.168.100.2','15734524','Ethernet','2019-05-21 02:40:07','2019-05-21 02:50:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(52019,'81b016c1','b8a4bbdf79cc55d5','mfantsipim','','','192.168.100.2','15734525','Ethernet','2019-05-21 02:50:02','2019-05-21 03:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(52020,'81b016c2','dfdf27d7629591c2','capitalhill','','','192.168.100.2','15734526','Ethernet','2019-05-21 02:50:07','2019-05-21 03:00:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(52021,'81b016c3','b35af0c64e4ca5be','capitalhill','','','192.168.100.2','15734527','Ethernet','2019-05-21 03:00:07','2019-05-21 03:10:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(52022,'81b016c4','c7d19a75ee59bcae','mfantsipim','','','192.168.100.2','15734528','Ethernet','2019-05-21 03:10:02','2019-05-21 03:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(52023,'81b016c5','384103ad637419c4','capitalhill','','','192.168.100.2','15734529','Ethernet','2019-05-21 03:10:07','2019-05-21 03:20:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(52024,'81b016c6','af7da99b5cbbbc4c','capitalhill','','','192.168.100.2','15734530','Ethernet','2019-05-21 03:20:07','2019-05-21 03:30:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(52025,'81b016c7','5e34f4feaac92dd8','mfantsipim','','','192.168.100.2','15734531','Ethernet','2019-05-21 03:30:02','2019-05-21 03:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(52026,'81b016c8','54c74cb8f740f1dd','capitalhill','','','192.168.100.2','15734532','Ethernet','2019-05-21 03:30:07','2019-05-21 03:40:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(52027,'81b016c9','630d5eb2785026fc','capitalhill','','','192.168.100.2','15734533','Ethernet','2019-05-21 03:40:07','2019-05-21 03:50:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(52028,'81b016ca','604d1bea6db5d371','mfantsipim','','','192.168.100.2','15734534','Ethernet','2019-05-21 03:50:02','2019-05-21 04:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(52029,'81b016cb','934fa5b9cec2e0eb','capitalhill','','','192.168.100.2','15734535','Ethernet','2019-05-21 03:50:07','2019-05-21 04:00:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(52030,'81b016cc','7c3dd6ef44946e18','capitalhill','','','192.168.100.2','15734536','Ethernet','2019-05-21 04:00:07','2019-05-21 04:10:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(52031,'81b016cd','1d51ca9ab0c1420c','mfantsipim','','','192.168.100.2','15734537','Ethernet','2019-05-21 04:10:02','2019-05-21 04:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(52032,'81b016ce','03e81bc2a76e78de','affiliation','','','192.168.100.2','15734538','Ethernet','2019-05-21 04:10:03','2019-05-21 06:10:02',7199,'RADIUS','','',16825,650,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(52033,'81b016cf','c5da38e0936dae92','capitalhill','','','192.168.100.2','15734539','Ethernet','2019-05-21 04:10:07','2019-05-21 04:20:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(52034,'81b016d0','e8ae65ecb79b3218','cegrad','','','192.168.100.2','15734540','Ethernet','2019-05-21 04:10:08','2019-05-21 06:10:08',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(52035,'81b016d1','d374ffa6a73b51a0','capitalhill','','','192.168.100.2','15734541','Ethernet','2019-05-21 04:20:07','2019-05-21 04:30:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(52036,'81b016d2','e67245af0c1134d7','mfantsipim','','','192.168.100.2','15734542','Ethernet','2019-05-21 04:30:02','2019-05-21 04:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(52037,'81b016d3','9cadf162064266f5','capitalhill','','','192.168.100.2','15734543','Ethernet','2019-05-21 04:30:07','2019-05-21 04:40:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(52038,'81b016d4','d65e8df3853e102e','capitalhill','','','192.168.100.2','15734545','Ethernet','2019-05-21 04:40:07','2019-05-21 04:50:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(52040,'81b016d6','ec632e49f79c5c4c','mfantsipim','','','192.168.100.2','15734546','Ethernet','2019-05-21 04:50:02','2019-05-21 05:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(52041,'81b016d7','6286212cc746fff2','capitalhill','','','192.168.100.2','15734547','Ethernet','2019-05-21 04:50:07','2019-05-21 05:00:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(52042,'81b016d8','5e45d244e83f505f','capitalhill','','','192.168.100.2','15734548','Ethernet','2019-05-21 05:00:07','2019-05-21 05:10:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(52043,'81b016d9','df1ef602f47a973c','mfantsipim','','','192.168.100.2','15734549','Ethernet','2019-05-21 05:10:02','2019-05-21 05:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(52044,'81b016da','d9b3f71919969bbc','capitalhill','','','192.168.100.2','15734550','Ethernet','2019-05-21 05:10:07','2019-05-21 05:20:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(52045,'81b016db','3366234e4467ecfa','capitalhill','','','192.168.100.2','15734551','Ethernet','2019-05-21 05:20:07','2019-05-21 05:30:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(52046,'81b016dc','cde60dbbb3b9e336','mfantsipim','','','192.168.100.2','15734552','Ethernet','2019-05-21 05:30:02','2019-05-21 05:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(52047,'81b016dd','67151ad5b451099b','capitalhill','','','192.168.100.2','15734553','Ethernet','2019-05-21 05:30:07','2019-05-21 05:40:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(52048,'81b016de','d73e3798f8a4ec2e','capitalhill','','','192.168.100.2','15734554','Ethernet','2019-05-21 05:40:07','2019-05-21 05:50:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(52049,'81b016df','26f6a836cc4f7fc4','mfantsipim','','','192.168.100.2','15734555','Ethernet','2019-05-21 05:50:02','2019-05-21 06:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(52050,'81b016e0','19d74322abfb37ad','capitalhill','','','192.168.100.2','15734556','Ethernet','2019-05-21 05:50:07','2019-05-21 06:00:08',601,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(52051,'81b016e1','014bdb15a26aa523','adukpos','','','192.168.100.2','15734557','Ethernet','2019-05-21 05:57:25','2019-05-22 17:22:34',127504,'RADIUS','','',1487108954,520484499,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(52052,'81b016e2','72ed8732646b640c','capitalhill','','','192.168.100.2','15734558','Ethernet','2019-05-21 06:00:08','2019-05-21 06:10:06',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(52053,'81b016e3','cfd056e574749fde','mfantsipim','','','192.168.100.2','15734559','Ethernet','2019-05-21 06:10:02','2019-05-21 06:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(52054,'81b016e4','9afec9c340f9dcc7','affiliation','','','192.168.100.2','15734560','Ethernet','2019-05-21 06:10:03','2019-05-21 08:10:02',7199,'RADIUS','','',7087939,168765622,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(52055,'81b016e5','ac0749242f60b26b','capitalhill','','','192.168.100.2','15734561','Ethernet','2019-05-21 06:10:07','2019-05-21 06:20:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(52056,'81b016e6','c1334284213916e5','cegrad','','','192.168.100.2','15734562','Ethernet','2019-05-21 06:10:08','2019-05-21 08:10:08',7200,'RADIUS','','',16032732,324072089,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(52057,'81b016e7','022ae33cf0d652b2','capitalhill','','','192.168.100.2','15734563','Ethernet','2019-05-21 06:20:07','2019-05-21 06:30:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(52058,'81b016e8','d7d3e01898640498','pempamsie','','','192.168.100.2','15734564','Ethernet','2019-05-21 06:25:43','2019-05-21 14:45:41',29997,'RADIUS','','',1227656625,11424986486,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(52059,'81b016e9','d06e8877ecdba6fb','mfantsipim','','','192.168.100.2','15734565','Ethernet','2019-05-21 06:30:02','2019-05-21 06:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(52060,'81b016ea','7e55878f81c857de','capitalhill','','','192.168.100.2','15734566','Ethernet','2019-05-21 06:30:07','2019-05-21 06:40:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(52061,'81b016eb','0e72bf5fd250473d','capitalhill','','','192.168.100.2','15734567','Ethernet','2019-05-21 06:40:07','2019-05-21 06:50:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(52062,'81b016ec','dc6cc744869f4d9e','mfantsipim','','','192.168.100.2','15734568','Ethernet','2019-05-21 06:50:02','2019-05-21 07:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(52063,'81b016ed','711223a84aa750f8','capitalhill','','','192.168.100.2','15734569','Ethernet','2019-05-21 06:50:07','2019-05-21 07:00:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(52064,'81b016ee','050b3ac19a98c534','capitalhill','','','192.168.100.2','15734570','Ethernet','2019-05-21 07:00:07','2019-05-21 07:10:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(52065,'81b016ef','6a947b06c1f68d5c','mfantsipim','','','192.168.100.2','15734571','Ethernet','2019-05-21 07:10:02','2019-05-21 07:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(52066,'81b016f0','1646ade528416957','capitalhill','','','192.168.100.2','15734573','Ethernet','2019-05-21 07:10:07','2019-05-21 07:20:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(52067,'81b016f1','40697ebb5aab61a3','britwums','','','192.168.100.2','15734572','Ethernet','2019-05-21 07:10:07','2019-05-21 12:10:06',17999,'RADIUS','','',31785449,171035081,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(52068,'81b016f2','6baf99b0a088f0e8','capitalhill','','','192.168.100.2','15734574','Ethernet','2019-05-21 07:20:07','2019-05-21 07:30:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(52069,'81b016f3','72a3c512986389c0','mfantsipim','','','192.168.100.2','15734575','Ethernet','2019-05-21 07:30:02','2019-05-21 07:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(52070,'81b016f4','3cff68e6df81b89a','capitalhill','','','192.168.100.2','15734576','Ethernet','2019-05-21 07:30:08','2019-05-21 07:40:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(52071,'81b016f5','5bbf188d4c9e4b95','capitalhill','','','192.168.100.2','15734577','Ethernet','2019-05-21 07:40:07','2019-05-21 07:50:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(52072,'81b016f6','faea76e7e21c051f','mfantsipim','','','192.168.100.2','15734578','Ethernet','2019-05-21 07:50:02','2019-05-21 08:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(52073,'81b016f7','47016a2d1986352c','capitalhill','','','192.168.100.2','15734579','Ethernet','2019-05-21 07:50:07','2019-05-21 08:00:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(52074,'81b016f8','07ff57611c59c50b','obrapafm','','','192.168.100.2','15734580','Ethernet','2019-05-21 08:00:03','2019-05-21 16:00:03',28799,'RADIUS','','',835583633,2861942807,'service1','CC:2D:E0:39:AA:B6','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(52075,'81b016f9','9b29847c0e83937d','capitalhill','','','192.168.100.2','15734581','Ethernet','2019-05-21 08:00:07','2019-05-21 08:10:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(52076,'81b016fa','d676c6b77952251c','mfantsipim','','','192.168.100.2','15734582','Ethernet','2019-05-21 08:10:02','2019-05-21 08:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(52077,'81b016fb','13e9957c43fb88fb','affiliation','','','192.168.100.2','15734583','Ethernet','2019-05-21 08:10:03','2019-05-21 10:10:02',7199,'RADIUS','','',2799934,40202256,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(52078,'81b016fc','ee027503b6c18578','capitalhill','','','192.168.100.2','15734584','Ethernet','2019-05-21 08:10:07','2019-05-21 08:58:27',2900,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','NAS-Request','Framed-User','PPP','192.168.5.220',0,0,''),(52079,'81b016fd','f9d425907744f6ca','cegrad','','','192.168.100.2','15734585','Ethernet','2019-05-21 08:10:08','2019-05-21 10:10:08',7200,'RADIUS','','',115268189,1655213942,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(52080,'81b016fe','e23238cf81244cf8','mfantsipim','','','192.168.100.2','15734586','Ethernet','2019-05-21 08:30:02','2019-05-21 08:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(52081,'81b016ff','723ace975bc09ba3','mfantsipim','','','192.168.100.2','15734587','Ethernet','2019-05-21 08:50:02','2019-05-21 09:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(77354,'81d0d1a1','d6f1523fdb0975ac','britwums','','','192.168.100.10','15782498','Ethernet','2019-09-27 11:10:03','2019-09-27 16:10:03',17999,'RADIUS','','',12935130,322007965,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(77353,'81d0d1a0','1a6e93de69368fd1','mfantsipim','','','192.168.100.10','15782497','Ethernet','2019-09-27 11:10:03','2019-09-27 11:30:02',1198,'RADIUS','','',168360,341224,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(52083,'81b01701','79d4b2caf0a50847','capitalhill','','','192.168.100.2','15734589','Ethernet','2019-05-21 09:00:11','2019-05-21 09:03:14',183,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(52084,'81b01702','8a2b6127d72d0b14','capitalhill','','','192.168.100.2','15734590','Ethernet','2019-05-21 09:03:14','2019-05-21 09:10:02',408,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(52085,'81b01703','f92d0d7db9646021','mfantsipim','','','192.168.100.2','15734591','Ethernet','2019-05-21 09:10:02','2019-05-21 09:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(52086,'81b01704','74efd86b174cdc6b','capitalhill','','','192.168.100.2','15734592','Ethernet','2019-05-21 09:10:03','2019-05-21 09:18:47',525,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(52087,'81b01705','ebcd3cc412b87d3a','capitalhill','','','192.168.100.2','15734593','Ethernet','2019-05-21 09:18:47','2019-05-21 09:20:02',75,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(52088,'81b01706','6f4079111ccbb9cd','capitalhill','','','192.168.100.2','15734594','Ethernet','2019-05-21 09:20:03','2019-05-21 09:26:58',416,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(52089,'81b01707','bd0a4743bd78aa7e','capitalhill','','','192.168.100.2','15734595','Ethernet','2019-05-21 09:26:58','2019-05-21 09:30:02',184,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(52090,'81b01708','b7849e63bbb6e3b6','mfantsipim','','','192.168.100.2','15734596','Ethernet','2019-05-21 09:30:02','2019-05-21 09:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(52091,'81b01709','9380688d4edf2e64','capitalhill','','','192.168.100.2','15734597','Ethernet','2019-05-21 09:30:03','2019-05-21 09:39:39',576,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(52092,'81b0170a','852101b1286349c6','capitalhill','','','192.168.100.2','15734598','Ethernet','2019-05-21 09:39:39','2019-05-21 09:40:19',40,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(52093,'81b0170b','5617d5f1872e1d5f','capitalhill','','','192.168.100.2','15734599','Ethernet','2019-05-21 09:40:19','2019-05-21 09:50:02',583,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(52094,'81b0170c','f523f7b82f60c55c','mfantsipim','','','192.168.100.2','15734600','Ethernet','2019-05-21 09:50:02','2019-05-21 10:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(52095,'81b0170d','bee0e4bb8d1ebf80','capitalhill','','','192.168.100.2','15734601','Ethernet','2019-05-21 09:50:03','2019-05-21 10:00:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(52096,'81b0170e','6969704316b7e270','capitalhill','','','192.168.100.2','15734602','Ethernet','2019-05-21 10:00:03','2019-05-21 10:10:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(52097,'81b0170f','6eb8032454999c95','mfantsipim','','','192.168.100.2','15734603','Ethernet','2019-05-21 10:10:02','2019-05-21 10:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(52098,'81b01710','ec6039b2b99848c1','affiliation','','','192.168.100.2','15734604','Ethernet','2019-05-21 10:10:03','2019-05-21 12:10:02',7200,'RADIUS','','',968129,5702965,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(52099,'81b01711','2f3247ca7a08ef2a','capitalhill','','','192.168.100.2','15734605','Ethernet','2019-05-21 10:10:03','2019-05-21 10:20:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(52100,'81b01712','a369e746db50c237','cegrad','','','192.168.100.2','15734606','Ethernet','2019-05-21 10:10:08','2019-05-21 12:10:08',7200,'RADIUS','','',85641846,2259363891,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(52101,'81b01713','fd4bf1f41a25dc6b','capitalhill','','','192.168.100.2','15734607','Ethernet','2019-05-21 10:20:03','2019-05-21 10:30:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(52102,'81b01714','d78793f12a5721cb','mfantsipim','','','192.168.100.2','15734608','Ethernet','2019-05-21 10:30:02','2019-05-21 10:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(52103,'81b01715','233cd8aa1c7546b6','capitalhill','','','192.168.100.2','15734609','Ethernet','2019-05-21 10:30:03','2019-05-21 10:40:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(52104,'81b01716','bc3635c6bc366010','capitalhill','','','192.168.100.2','15734610','Ethernet','2019-05-21 10:40:03','2019-05-21 10:50:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(52105,'81b01717','63c1d82aea787ab0','mfantsipim','','','192.168.100.2','15734611','Ethernet','2019-05-21 10:50:02','2019-05-21 11:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(52106,'81b01718','a4a246301c60ea12','capitalhill','','','192.168.100.2','15734612','Ethernet','2019-05-21 10:50:03','2019-05-21 11:00:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(52107,'81b01719','7c891342aea96a51','capitalhill','','','192.168.100.2','15734613','Ethernet','2019-05-21 11:00:03','2019-05-21 11:10:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(52108,'81b0171a','9ed443f827aea472','mfantsipim','','','192.168.100.2','15734614','Ethernet','2019-05-21 11:10:02','2019-05-21 11:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(52109,'81b0171b','c89878428396a066','capitalhill','','','192.168.100.2','15734615','Ethernet','2019-05-21 11:10:03','2019-05-21 11:20:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(52110,'81b0171c','d909defc5db57281','capitalhill','','','192.168.100.2','15734616','Ethernet','2019-05-21 11:20:03','2019-05-21 11:30:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(52111,'81b0171d','83b52cf372bf8b31','mfantsipim','','','192.168.100.2','15734617','Ethernet','2019-05-21 11:30:02','2019-05-21 11:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(52112,'81b0171e','21aa3a8dc1388d7e','capitalhill','','','192.168.100.2','15734618','Ethernet','2019-05-21 11:30:03','2019-05-21 11:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(52113,'81b0171f','57cb1327e8319e60','capitalhill','','','192.168.100.2','15734619','Ethernet','2019-05-21 11:40:03','2019-05-21 11:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(52114,'81b01720','10382d0778fddfcb','capitalhill','','','192.168.100.2','15734621','Ethernet','2019-05-21 11:50:03','2019-05-21 12:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(52115,'81b01721','2105a7375f1fa264','mfantsipim','','','192.168.100.2','15734620','Ethernet','2019-05-21 11:50:03','2019-05-21 12:10:01',1197,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(52116,'81b01722','e685e13dee0a7d27','capitalhill','','','192.168.100.2','15734622','Ethernet','2019-05-21 12:00:03','2019-05-21 12:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(52117,'81b01723','9013c3ebdf39384f','mfantsipim','','','192.168.100.2','15734623','Ethernet','2019-05-21 12:10:02','2019-05-21 12:30:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(52118,'81b01724','9d74f6f2188ee99c','capitalhill','','','192.168.100.2','15734625','Ethernet','2019-05-21 12:10:03','2019-05-21 12:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(52119,'81b01725','f603a0c3c8788f5e','affiliation','','','192.168.100.2','15734624','Ethernet','2019-05-21 12:10:04','2019-05-21 14:10:02',7199,'RADIUS','','',1593131,10233210,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(52120,'81b01726','e48462fbc2e549fa','britwums','','','192.168.100.2','15734626','Ethernet','2019-05-21 12:10:07','2019-05-21 17:10:07',18000,'RADIUS','','',4158971,6603145,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(52121,'81b01727','a9bf80f0ad901ec7','cegrad','','','192.168.100.2','15734627','Ethernet','2019-05-21 12:10:08','2019-05-21 14:10:08',7200,'RADIUS','','',108775041,2881213600,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(52122,'81b01728','dbe3e4da24802d60','capitalhill','','','192.168.100.2','15734628','Ethernet','2019-05-21 12:20:03','2019-05-21 12:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(52123,'81b01729','85faaaad7819c7fe','mfantsipim','','','192.168.100.2','15734629','Ethernet','2019-05-21 12:30:02','2019-05-21 12:50:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(52124,'81b0172a','385a220b97140a16','capitalhill','','','192.168.100.2','15734630','Ethernet','2019-05-21 12:30:03','2019-05-21 12:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(52125,'81b0172b','a481dc031c32a87d','capitalhill','','','192.168.100.2','15734631','Ethernet','2019-05-21 12:40:03','2019-05-21 12:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(52126,'81b0172c','a60890fe96a4254b','mfantsipim','','','192.168.100.2','15734632','Ethernet','2019-05-21 12:50:02','2019-05-21 13:10:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(52127,'81b0172d','1f1be9f1b19e4044','capitalhill','','','192.168.100.2','15734633','Ethernet','2019-05-21 12:50:03','2019-06-17 18:38:54',2353731,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','','Framed-User','PPP','192.168.5.151',0,0,''),(52128,'81b01734','14649596fce4ad4f','capitalhill','','','192.168.100.2','15734640','Ethernet','2019-05-21 13:00:23','2019-05-21 13:10:03',579,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(77352,'81d0d19f','476a8808c7e68802','mfantsipim','','','192.168.100.10','15782496','Ethernet','2019-09-27 10:50:03','2019-09-27 11:10:02',1199,'RADIUS','','',418767,946345,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(52130,'81b01736','7001ea59eaea1fc3','mfantsipim','','','192.168.100.2','15734642','Ethernet','2019-05-21 13:10:02','2019-05-21 13:30:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(52131,'81b01737','24f345f2dd351299','capitalhill','','','192.168.100.2','15734643','Ethernet','2019-05-21 13:10:03','2019-05-21 13:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(52132,'81b01738','18fb3c34b3998f67','capitalhill','','','192.168.100.2','15734644','Ethernet','2019-05-21 13:20:03','2019-05-21 13:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(52133,'81b01739','9595ebf2d150e2e1','mfantsipim','','','192.168.100.2','15734645','Ethernet','2019-05-21 13:30:02','2019-05-21 13:50:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(52134,'81b0173a','30d7152785814b50','capitalhill','','','192.168.100.2','15734646','Ethernet','2019-05-21 13:30:03','2019-05-21 13:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(52135,'81b0173b','85b6a9c74d9a455f','capitalhill','','','192.168.100.2','15734647','Ethernet','2019-05-21 13:40:03','2019-05-21 13:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(52136,'81b0173c','1e704e98b83617a6','mfantsipim','','','192.168.100.2','15734648','Ethernet','2019-05-21 13:50:02','2019-05-21 14:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(52137,'81b0173d','7101bda8c7441e63','capitalhill','','','192.168.100.2','15734649','Ethernet','2019-05-21 13:50:06','2019-05-21 14:00:03',597,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(52138,'81b0173e','6858486850afd685','capitalhill','','','192.168.100.2','15734650','Ethernet','2019-05-21 14:00:03','2019-05-21 14:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(52139,'81b0173f','2fda60cd39ae57d4','mfantsipim','','','192.168.100.2','15734651','Ethernet','2019-05-21 14:10:02','2019-05-21 14:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(52140,'81b01740','416e3fa217382082','affiliation','','','192.168.100.2','15734652','Ethernet','2019-05-21 14:10:03','2019-05-21 15:07:42',3459,'RADIUS','','',6243519,40445158,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(52141,'81b01741','91b9a1bdcd883f12','capitalhill','','','192.168.100.2','15734653','Ethernet','2019-05-21 14:10:03','2019-05-21 14:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(52142,'81b01742','c23c435ee847cf0e','cegrad','','','192.168.100.2','15734654','Ethernet','2019-05-21 14:10:08','2019-05-21 14:57:29',2841,'RADIUS','','',41604766,1104887932,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(52143,'81b01743','407f07576b7222c0','capitalhill','','','192.168.100.2','15734655','Ethernet','2019-05-21 14:20:03','2019-05-21 14:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(52144,'81b01744','4ed7bcce7c60a143','mfantsipim','','','192.168.100.2','15734656','Ethernet','2019-05-21 14:30:02','2019-05-21 14:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(52145,'81b01745','989458405da9f247','capitalhill','','','192.168.100.2','15734657','Ethernet','2019-05-21 14:30:03','2019-05-21 14:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(52146,'81b01746','012f88dc75d35a47','capitalhill','','','192.168.100.2','15734658','Ethernet','2019-05-21 14:40:03','2019-05-21 14:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(52147,'81b01747','de8fa416c2943ab0','pempamsie','','','192.168.100.2','15734659','Ethernet','2019-05-21 14:45:43','2019-05-21 23:05:41',29997,'RADIUS','','',2137564896,13527995945,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(52148,'81b01748','ebb8fb78905b5e22','mfantsipim','','','192.168.100.2','15734660','Ethernet','2019-05-21 14:50:02','2019-05-21 15:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(52149,'81b01749','50778336154e2db0','capitalhill','','','192.168.100.2','15734661','Ethernet','2019-05-21 14:50:03','2019-05-21 15:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(52150,'81b0174a','572a1848bc767a1e','cegrad','','','192.168.100.2','15734662','Ethernet','2019-05-21 14:57:30','2019-05-21 16:10:02',4352,'RADIUS','','',379290459,1904831995,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(52151,'81b0174b','0f00b4024513be54','capitalhill','','','192.168.100.2','15734663','Ethernet','2019-05-21 15:00:03','2019-05-21 15:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(52152,'81b0174c','38f49c8b1522b466','affiliation','','','192.168.100.2','15734664','Ethernet','2019-05-21 15:07:42','2019-05-21 16:10:02',3740,'RADIUS','','',5711023,28097964,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(52153,'81b0174d','1c50f6268ca980f4','SoNM','','','192.168.100.2','15734665','Ethernet','2019-05-21 15:07:53','2019-05-23 09:50:54',153776,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(52154,'81b0174e','991bab7cced94782','src_hostel','','','192.168.100.2','15734666','Ethernet','2019-05-21 15:08:19','2019-05-22 17:22:19',94437,'RADIUS','','',14506449,255349368,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(52156,'81b0174f','6cd522174ed4adef','mfantsipim','','','192.168.100.2','15734667','Ethernet','2019-05-21 15:10:02','2019-05-21 15:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(52157,'81b01750','32ef531d50f22c82','capitalhill','','','192.168.100.2','15734668','Ethernet','2019-05-21 15:10:03','2019-05-21 15:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(77860,'81d0d383','8a1bd6eb3e17ccbc','pempamsie','','','192.168.100.10','15782980','Ethernet','2019-09-29 22:45:43','2019-09-30 01:05:43',8400,'RADIUS','','',475429677,2794987587,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(81913,'81d0e921','66ffc88ecf398be7','cegrad','','','192.168.100.10','15788521','Ethernet','2019-10-20 18:10:03','2019-10-20 20:10:03',7200,'RADIUS','','',42866,55507,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(52159,'81b01751','5af07fd671f278d2','capitalhill','','','192.168.100.2','15734669','Ethernet','2019-05-21 15:20:03','2019-05-21 15:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(52160,'81b01752','a39c901b66eb1297','mfantsipim','','','192.168.100.2','15734670','Ethernet','2019-05-21 15:30:02','2019-05-21 15:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(52161,'81b01753','73a6044b67c6b435','capitalhill','','','192.168.100.2','15734671','Ethernet','2019-05-21 15:30:03','2019-05-21 15:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(52162,'81b01754','e449ec6245c0e7d6','capitalhill','','','192.168.100.2','15734672','Ethernet','2019-05-21 15:40:03','2019-05-21 15:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(52163,'81b01755','82be100867958a4e','mfantsipim','','','192.168.100.2','15734673','Ethernet','2019-05-21 15:50:02','2019-05-21 16:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(52164,'81b01756','3a8c2d00dcee811f','capitalhill','','','192.168.100.2','15734674','Ethernet','2019-05-21 15:50:03','2019-05-21 16:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(52165,'81b01757','a2c458718c7a3bcb','capitalhill','','','192.168.100.2','15734675','Ethernet','2019-05-21 16:00:03','2019-05-21 16:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(52166,'81b01758','d72a91dc282bcd5b','obrapafm','','','192.168.100.2','15734676','Ethernet','2019-05-21 16:00:04','2019-05-22 04:27:13',44828,'RADIUS','','',606479637,8685612327,'service1','CC:2D:E0:39:AA:B6','NAS-Request','Framed-User','PPP','192.168.5.15',0,0,''),(52167,'81b01759','66455b3160875197','affiliation','','','192.168.100.2','15734677','Ethernet','2019-05-21 16:10:02','2019-05-21 18:10:02',7200,'RADIUS','','',1941878,7345780,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(52168,'81b0175a','505102414c20a351','cegrad','','','192.168.100.2','15734678','Ethernet','2019-05-21 16:10:02','2019-05-21 18:10:02',7200,'RADIUS','','',169734272,1270391578,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(52169,'81b0175b','923c94c26d91a8a7','mfantsipim','','','192.168.100.2','15734679','Ethernet','2019-05-21 16:10:02','2019-05-21 16:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(52170,'81b0175c','a48423b570b650a9','capitalhill','','','192.168.100.2','15734680','Ethernet','2019-05-21 16:10:03','2019-05-21 16:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(52171,'81b0175d','6956c0bcf1c60e76','capitalhill','','','192.168.100.2','15734681','Ethernet','2019-05-21 16:20:03','2019-05-21 16:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(52172,'81b0175e','4cb6128db8f736b9','mfantsipim','','','192.168.100.2','15734682','Ethernet','2019-05-21 16:30:02','2019-05-21 16:39:22',560,'RADIUS','','',482,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(52173,'81b0175f','e5b9a39c6c6d14b8','capitalhill','','','192.168.100.2','15734683','Ethernet','2019-05-21 16:30:03','2019-05-21 16:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(52174,'81b01760','dadf0d4753662218','mfantsipim','','','192.168.100.2','15734684','Ethernet','2019-05-21 16:39:22','2019-05-21 16:50:00',638,'RADIUS','','',104515,182123,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(52175,'81b01761','4c946fd903123ad8','capitalhill','','','192.168.100.2','15734685','Ethernet','2019-05-21 16:40:03','2019-05-21 16:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(52176,'81b01762','cef9bd9f0228bb38','mfantsipim','','','192.168.100.2','15734686','Ethernet','2019-05-21 16:50:02','2019-05-21 17:10:00',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(52177,'81b01763','65bbab546228946b','capitalhill','','','192.168.100.2','15734687','Ethernet','2019-05-21 16:50:03','2019-05-21 17:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(52178,'81b01764','17b9e44831980947','capitalhill','','','192.168.100.2','15734688','Ethernet','2019-05-21 17:00:03','2019-05-21 17:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(52179,'81b01765','e602766c41d024ac','mfantsipim','','','192.168.100.2','15734689','Ethernet','2019-05-21 17:10:02','2019-05-21 17:30:00',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(52180,'81b01766','097ed29c34fceaa7','capitalhill','','','192.168.100.2','15734690','Ethernet','2019-05-21 17:10:04','2019-05-21 17:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(52182,'81b01768','ff4a024314c77585','britwums','','','192.168.100.2','15734692','Ethernet','2019-05-21 17:10:07','2019-05-21 22:10:07',17999,'RADIUS','','',42608692,970938663,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(77351,'81d0d19e','8d87aea42e1f8534','src_hostel','','','192.168.100.10','15782495','Ethernet','2019-09-27 10:34:52','2019-09-27 11:34:52',3600,'RADIUS','','',91225,164928,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(52183,'81b01769','4783712c3c65beba','capitalhill','','','192.168.100.2','15734693','Ethernet','2019-05-21 17:20:03','2019-05-21 17:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(52184,'81b0176a','ae2aba2ed79ede67','mfantsipim','','','192.168.100.2','15734694','Ethernet','2019-05-21 17:30:02','2019-05-21 17:50:00',1199,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(52185,'81b0176b','8fff95b2abaaf878','capitalhill','','','192.168.100.2','15734695','Ethernet','2019-05-21 17:30:03','2019-05-21 17:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(52186,'81b0176c','e3a1ba9f4e6b3330','capitalhill','','','192.168.100.2','15734696','Ethernet','2019-05-21 17:40:03','2019-05-21 17:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(52187,'81b0176d','0d9584b4399e2f5a','mfantsipim','','','192.168.100.2','15734697','Ethernet','2019-05-21 17:50:02','2019-05-21 18:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(52188,'81b0176e','fa680e927315c777','capitalhill','','','192.168.100.2','15734698','Ethernet','2019-05-21 17:50:03','2019-05-21 18:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(52189,'81b0176f','14d71951e0edc528','capitalhill','','','192.168.100.2','15734699','Ethernet','2019-05-21 18:00:03','2019-05-21 18:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(52190,'81b01770','c5b9ab4ccab03512','mfantsipim','','','192.168.100.2','15734700','Ethernet','2019-05-21 18:10:02','2019-05-21 18:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(52191,'81b01771','f55d2010fef67c77','affiliation','','','192.168.100.2','15734701','Ethernet','2019-05-21 18:10:02','2019-05-21 20:10:02',7199,'RADIUS','','',233328,1186469,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(52192,'81b01772','dff42eb461401734','cegrad','','','192.168.100.2','15734702','Ethernet','2019-05-21 18:10:02','2019-05-21 20:10:02',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(52193,'81b01773','c58744ba59743077','capitalhill','','','192.168.100.2','15734703','Ethernet','2019-05-21 18:10:03','2019-05-21 18:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(52194,'81b01774','710da107bdf111f9','capitalhill','','','192.168.100.2','15734704','Ethernet','2019-05-21 18:20:04','2019-05-21 18:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(52195,'81b01775','ccc882d39a1d2f07','mfantsipim','','','192.168.100.2','15734705','Ethernet','2019-05-21 18:30:02','2019-05-21 18:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(52196,'81b01776','e4e9ea5749dc2e00','capitalhill','','','192.168.100.2','15734706','Ethernet','2019-05-21 18:30:03','2019-05-21 18:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(52197,'81b01777','4eeb8a88481693a2','capitalhill','','','192.168.100.2','15734707','Ethernet','2019-05-21 18:40:03','2019-05-21 18:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(52198,'81b01778','248edaa665ea9b9f','mfantsipim','','','192.168.100.2','15734708','Ethernet','2019-05-21 18:50:02','2019-05-21 19:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(52199,'81b01779','79dd3c0a2f4a3ab6','capitalhill','','','192.168.100.2','15734709','Ethernet','2019-05-21 18:50:03','2019-05-21 19:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(52200,'81b0177a','59c5f22b2bc5a6a5','capitalhill','','','192.168.100.2','15734710','Ethernet','2019-05-21 19:00:03','2019-05-21 19:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(52201,'81b0177b','c794d7462ff1106a','mfantsipim','','','192.168.100.2','15734711','Ethernet','2019-05-21 19:10:02','2019-05-21 19:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(52202,'81b0177c','7f8fb9d91fbd6bd6','capitalhill','','','192.168.100.2','15734712','Ethernet','2019-05-21 19:10:03','2019-05-21 19:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(52203,'81b0177d','34969af8d4f8802f','capitalhill','','','192.168.100.2','15734713','Ethernet','2019-05-21 19:20:04','2019-05-21 19:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(52204,'81b0177e','1b88c375d6921b7d','mfantsipim','','','192.168.100.2','15734714','Ethernet','2019-05-21 19:30:02','2019-05-21 19:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(52205,'81b0177f','1bdb25e5e3ad2178','capitalhill','','','192.168.100.2','15734715','Ethernet','2019-05-21 19:30:03','2019-05-21 19:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(52206,'81b01780','0ef60a3e5a960a52','capitalhill','','','192.168.100.2','15734716','Ethernet','2019-05-21 19:40:03','2019-05-21 19:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(52207,'81b01781','e0295081fac5391a','mfantsipim','','','192.168.100.2','15734717','Ethernet','2019-05-21 19:50:02','2019-05-21 20:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(52208,'81b01782','387bc88a9ff853bc','capitalhill','','','192.168.100.2','15734718','Ethernet','2019-05-21 19:50:03','2019-05-21 20:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(52209,'81b01783','f42468ab8433f73c','capitalhill','','','192.168.100.2','15734719','Ethernet','2019-05-21 20:00:03','2019-05-21 20:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(52210,'81b01784','a7fe3c06b86b22f7','mfantsipim','','','192.168.100.2','15734720','Ethernet','2019-05-21 20:10:02','2019-05-21 20:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(52211,'81b01785','88a669a2ddf48e27','affiliation','','','192.168.100.2','15734721','Ethernet','2019-05-21 20:10:02','2019-05-21 22:10:02',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(52212,'81b01786','7c9c64296948170b','cegrad','','','192.168.100.2','15734722','Ethernet','2019-05-21 20:10:02','2019-05-21 22:10:02',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(52213,'81b01787','ba1a83e041904a8f','capitalhill','','','192.168.100.2','15734723','Ethernet','2019-05-21 20:10:03','2019-05-21 20:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(52214,'81b01788','77815d915e77676d','capitalhill','','','192.168.100.2','15734724','Ethernet','2019-05-21 20:20:03','2019-05-21 20:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(52215,'81b01789','12dd7a4ca70558fb','mfantsipim','','','192.168.100.2','15734725','Ethernet','2019-05-21 20:30:02','2019-05-21 20:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(52216,'81b0178a','a39efa6209be6f6e','capitalhill','','','192.168.100.2','15734726','Ethernet','2019-05-21 20:30:03','2019-05-21 20:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(52217,'81b0178b','702c881bea4d29bc','capitalhill','','','192.168.100.2','15734727','Ethernet','2019-05-21 20:40:03','2019-05-21 20:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(52218,'81b0178c','9b882c799e27856d','mfantsipim','','','192.168.100.2','15734728','Ethernet','2019-05-21 20:50:02','2019-05-21 21:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(52219,'81b0178d','36035579ddfc8366','capitalhill','','','192.168.100.2','15734729','Ethernet','2019-05-21 20:50:03','2019-06-17 18:38:54',2324931,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','','Framed-User','PPP','192.168.5.103',0,0,''),(52220,'81b0178f','0e46202d3954412f','capitalhill','','','192.168.100.2','15734731','Ethernet','2019-05-21 21:00:12','2019-05-21 21:10:03',593,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(52221,'81b01790','f132f022a22046f4','mfantsipim','','','192.168.100.2','15734732','Ethernet','2019-05-21 21:10:02','2019-05-21 21:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(52222,'81b01791','f5f9ee145aaee4da','capitalhill','','','192.168.100.2','15734733','Ethernet','2019-05-21 21:10:03','2019-05-21 21:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(52223,'81b01792','a146f8a2365a0479','capitalhill','','','192.168.100.2','15734734','Ethernet','2019-05-21 21:20:03','2019-05-21 21:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(77350,'81d0d19d','aec4f183a4b9bc7a','mfantsipim','','','192.168.100.10','15782494','Ethernet','2019-09-27 10:30:03','2019-09-27 10:50:02',1199,'RADIUS','','',2841436,1047348,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(52225,'81b01794','13eb7a120e5e904c','mfantsipim','','','192.168.100.2','15734736','Ethernet','2019-05-21 21:30:02','2019-05-21 21:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(52226,'81b01795','193a271e8dca734e','capitalhill','','','192.168.100.2','15734737','Ethernet','2019-05-21 21:30:03','2019-05-21 21:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(52227,'81b01796','b8814b91acc30207','capitalhill','','','192.168.100.2','15734738','Ethernet','2019-05-21 21:40:03','2019-05-21 21:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(52228,'81b01797','73983c5033af2e42','mfantsipim','','','192.168.100.2','15734739','Ethernet','2019-05-21 21:50:03','2019-05-21 22:10:00',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(52229,'81b01798','fe5e8f2e9ad59626','capitalhill','','','192.168.100.2','15734740','Ethernet','2019-05-21 21:50:03','2019-05-21 22:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(52230,'81b01799','2e4abb587e32bdbb','capitalhill','','','192.168.100.2','15734741','Ethernet','2019-05-21 22:00:03','2019-05-21 22:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(52231,'81b0179a','f8a203bf5bbf35fe','mfantsipim','','','192.168.100.2','15734742','Ethernet','2019-05-21 22:10:02','2019-05-21 22:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(52232,'81b0179b','b0b78d26631cb903','affiliation','','','192.168.100.2','15734743','Ethernet','2019-05-21 22:10:02','2019-05-22 00:10:02',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(52233,'81b0179c','344228ccb49e26c2','cegrad','','','192.168.100.2','15734744','Ethernet','2019-05-21 22:10:02','2019-05-22 00:10:02',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(52234,'81b0179d','383a9a1644391522','capitalhill','','','192.168.100.2','15734745','Ethernet','2019-05-21 22:10:03','2019-05-21 22:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(52235,'81b0179e','ae9e77dfe2762077','britwums','','','192.168.100.2','15734746','Ethernet','2019-05-21 22:10:07','2019-05-22 03:10:07',18000,'RADIUS','','',4645837,60492104,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(52236,'81b0179f','09f42dea3cb35f6d','capitalhill','','','192.168.100.2','15734747','Ethernet','2019-05-21 22:20:06','2019-05-21 22:30:03',597,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(52237,'81b017a0','77e0f5142a82feb1','mfantsipim','','','192.168.100.2','15734748','Ethernet','2019-05-21 22:30:02','2019-05-21 22:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(52238,'81b017a1','8587597306a7c3a8','capitalhill','','','192.168.100.2','15734749','Ethernet','2019-05-21 22:30:03','2019-05-21 22:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(52239,'81b017a2','ba6eb37906f4d993','capitalhill','','','192.168.100.2','15734750','Ethernet','2019-05-21 22:40:03','2019-05-21 22:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(52240,'81b017a3','d48b5586666726d8','mfantsipim','','','192.168.100.2','15734751','Ethernet','2019-05-21 22:50:02','2019-05-21 23:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(52241,'81b017a4','47db4cb111c31224','capitalhill','','','192.168.100.2','15734752','Ethernet','2019-05-21 22:50:03','2019-05-21 23:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(52242,'81b017a5','4dd86501d54a7640','capitalhill','','','192.168.100.2','15734753','Ethernet','2019-05-21 23:00:03','2019-05-21 23:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(52243,'81b017a6','b36f8c53fb8e8f0d','pempamsie','','','192.168.100.2','15734754','Ethernet','2019-05-21 23:05:43','2019-05-22 07:25:41',29997,'RADIUS','','',583273950,6226776181,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(52244,'81b017a7','2d98df2bebf76c79','mfantsipim','','','192.168.100.2','15734755','Ethernet','2019-05-21 23:10:02','2019-05-21 23:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(52245,'81b017a8','3a8a9184ef782d4c','capitalhill','','','192.168.100.2','15734756','Ethernet','2019-05-21 23:10:03','2019-05-21 23:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(52246,'81b017a9','6a967a3a7c26b477','capitalhill','','','192.168.100.2','15734757','Ethernet','2019-05-21 23:20:03','2019-05-21 23:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(52247,'81b017aa','cb49a9c163743cd0','mfantsipim','','','192.168.100.2','15734758','Ethernet','2019-05-21 23:30:02','2019-05-21 23:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(52248,'81b017ab','0dcce6f9a9b6a95b','capitalhill','','','192.168.100.2','15734759','Ethernet','2019-05-21 23:30:03','2019-05-21 23:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(52249,'81b017ac','f6def15abadc3deb','capitalhill','','','192.168.100.2','15734760','Ethernet','2019-05-21 23:40:03','2019-05-21 23:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(52250,'81b017ad','404917d83f643b09','mfantsipim','','','192.168.100.2','15734761','Ethernet','2019-05-21 23:50:02','2019-05-22 00:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(52251,'81b017ae','5def704497488247','capitalhill','','','192.168.100.2','15734762','Ethernet','2019-05-21 23:50:03','2019-05-22 00:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(52252,'81b017af','0ccec98a19f630c4','capitalhill','','','192.168.100.2','15734763','Ethernet','2019-05-22 00:00:03','2019-05-22 00:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(52253,'81b017b0','9062c8e40b17de98','mfantsipim','','','192.168.100.2','15734764','Ethernet','2019-05-22 00:10:02','2019-05-22 00:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.12',0,0,''),(52254,'81b017b1','219502a8d02e8989','affiliation','','','192.168.100.2','15734765','Ethernet','2019-05-22 00:10:02','2019-05-22 02:10:02',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(52255,'81b017b2','0c5343751dfffa1d','cegrad','','','192.168.100.2','15734766','Ethernet','2019-05-22 00:10:02','2019-05-22 02:10:02',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(52256,'81b017b3','2fa68a2450c12949','capitalhill','','','192.168.100.2','15734767','Ethernet','2019-05-22 00:10:03','2019-05-22 00:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(52257,'81b017b4','01867722d439072d','capitalhill','','','192.168.100.2','15734768','Ethernet','2019-05-22 00:20:04','2019-05-22 00:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(52258,'81b017b5','0140106885992b1a','mfantsipim','','','192.168.100.2','15734769','Ethernet','2019-05-22 00:30:02','2019-05-22 00:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(52259,'81b017b6','c3a555d0cb11af21','capitalhill','','','192.168.100.2','15734770','Ethernet','2019-05-22 00:30:04','2019-05-22 00:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(52260,'81b017b7','5b5a7142ce8e1009','capitalhill','','','192.168.100.2','15734771','Ethernet','2019-05-22 00:40:03','2019-05-22 00:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(52261,'81b017b8','571492ac19832854','mfantsipim','','','192.168.100.2','15734772','Ethernet','2019-05-22 00:50:02','2019-05-22 01:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(52262,'81b017b9','ca9870e7fbc94883','capitalhill','','','192.168.100.2','15734773','Ethernet','2019-05-22 00:50:03','2019-05-22 01:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(52263,'81b017ba','3e636c7c537f45e0','capitalhill','','','192.168.100.2','15734774','Ethernet','2019-05-22 01:00:03','2019-05-22 01:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(52264,'81b017bb','fa64926b71f6417a','mfantsipim','','','192.168.100.2','15734775','Ethernet','2019-05-22 01:10:02','2019-05-22 01:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(52265,'81b017bc','b74b06f0df8c58b6','capitalhill','','','192.168.100.2','15734776','Ethernet','2019-05-22 01:10:06','2019-05-22 01:20:03',597,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(52266,'81b017bd','f16c61761e0b36cd','capitalhill','','','192.168.100.2','15734777','Ethernet','2019-05-22 01:20:04','2019-05-22 01:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(52267,'81b017be','31175f6e4669d119','mfantsipim','','','192.168.100.2','15734778','Ethernet','2019-05-22 01:30:02','2019-05-22 01:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(52268,'81b017bf','54bc12872df788bf','capitalhill','','','192.168.100.2','15734779','Ethernet','2019-05-22 01:30:03','2019-05-22 01:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(77349,'81d0d19c','493a33b2a448234a','baduwa','','','192.168.100.10','15782493','Ethernet','2019-09-27 10:27:38','2019-09-27 11:27:37',3600,'RADIUS','','',47024,67911,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(52270,'81b017c1','f3476f18a4f6a68d','capitalhill','','','192.168.100.2','15734781','Ethernet','2019-05-22 01:40:04','2019-05-22 01:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(52271,'81b017c2','b96126aefa511f19','mfantsipim','','','192.168.100.2','15734782','Ethernet','2019-05-22 01:50:04','2019-05-22 02:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.198',2,0,''),(52272,'81b017c3','9a72de66a39a9da5','capitalhill','','','192.168.100.2','15734783','Ethernet','2019-05-22 01:50:04','2019-05-22 02:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(52273,'81b017c4','118310ea0d4272c0','capitalhill','','','192.168.100.2','15734784','Ethernet','2019-05-22 02:00:04','2019-05-22 02:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(52274,'81b017c5','70cef6c54b63c53e','mfantsipim','','','192.168.100.2','15734785','Ethernet','2019-05-22 02:10:02','2019-05-22 02:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(52275,'81b017c6','df756441afeda4fe','affiliation','','','192.168.100.2','15734786','Ethernet','2019-05-22 02:10:02','2019-05-22 04:10:02',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(52276,'81b017c7','32d2a8811d9a8bdc','cegrad','','','192.168.100.2','15734787','Ethernet','2019-05-22 02:10:02','2019-05-22 04:10:02',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(52277,'81b017c8','347f789e7e592fcf','capitalhill','','','192.168.100.2','15734788','Ethernet','2019-05-22 02:10:04','2019-05-22 02:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(52278,'81b017c9','83fb651f208cdbaf','capitalhill','','','192.168.100.2','15734789','Ethernet','2019-05-22 02:20:04','2019-05-22 02:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(52279,'81b017ca','5eed3bc9569f0cfa','mfantsipim','','','192.168.100.2','15734790','Ethernet','2019-05-22 02:30:02','2019-05-22 02:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(52280,'81b017cb','44192e8a9b190ea2','capitalhill','','','192.168.100.2','15734791','Ethernet','2019-05-22 02:30:06','2019-05-22 02:40:03',597,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(52281,'81b017cc','17f429a04807173d','capitalhill','','','192.168.100.2','15734792','Ethernet','2019-05-22 02:40:04','2019-05-22 02:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(52282,'81b017cd','3d0e293108321918','mfantsipim','','','192.168.100.2','15734793','Ethernet','2019-05-22 02:50:02','2019-05-22 03:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(52283,'81b017ce','f05228dab1f6889b','capitalhill','','','192.168.100.2','15734794','Ethernet','2019-05-22 02:50:03','2019-05-22 03:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(52284,'81b017cf','94ce7fba9b48fdc3','capitalhill','','','192.168.100.2','15734795','Ethernet','2019-05-22 03:00:04','2019-05-22 03:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(52285,'81b017d0','4f495e9f4f5951ec','mfantsipim','','','192.168.100.2','15734796','Ethernet','2019-05-22 03:10:02','2019-05-22 03:30:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(52286,'81b017d1','f362e8fd2c8f385c','capitalhill','','','192.168.100.2','15734797','Ethernet','2019-05-22 03:10:04','2019-05-22 03:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(52287,'81b017d2','eb1675153b006fa5','britwums','','','192.168.100.2','15734798','Ethernet','2019-05-22 03:10:07','2019-05-22 06:31:50',12102,'RADIUS','','',100010522,159631039,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(52288,'81b017d3','2c517d4bef74e5f2','capitalhill','','','192.168.100.2','15734799','Ethernet','2019-05-22 03:20:04','2019-05-22 03:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(52289,'81b017d4','4695fafee493f250','mfantsipim','','','192.168.100.2','15734800','Ethernet','2019-05-22 03:30:02','2019-05-22 03:50:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(52290,'81b017d5','da21d55da2899517','capitalhill','','','192.168.100.2','15734801','Ethernet','2019-05-22 03:30:04','2019-05-22 03:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(52291,'81b017d6','b6bf088c24fa5948','capitalhill','','','192.168.100.2','15734802','Ethernet','2019-05-22 03:40:04','2019-05-22 03:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(52292,'81b017d7','e884f6732d61c9d7','mfantsipim','','','192.168.100.2','15734803','Ethernet','2019-05-22 03:50:02','2019-05-22 04:10:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(52293,'81b017d8','ad6e6fccc849b779','capitalhill','','','192.168.100.2','15734804','Ethernet','2019-05-22 03:50:04','2019-05-22 04:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(52294,'81b017d9','67e35a279d255d92','capitalhill','','','192.168.100.2','15734805','Ethernet','2019-05-22 04:00:04','2019-05-22 04:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(52295,'81b017da','ed05bb4acfe3a652','mfantsipim','','','192.168.100.2','15734806','Ethernet','2019-05-22 04:10:02','2019-05-22 04:30:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(52296,'81b017db','cbe94fad54c1e44a','affiliation','','','192.168.100.2','15734807','Ethernet','2019-05-22 04:10:02','2019-05-22 06:10:02',7199,'RADIUS','','',17166,2563,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(52297,'81b017dc','ab12d393066363f7','cegrad','','','192.168.100.2','15734808','Ethernet','2019-05-22 04:10:02','2019-05-22 06:10:02',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(52298,'81b017dd','15e38c6169e82bce','capitalhill','','','192.168.100.2','15734809','Ethernet','2019-05-22 04:10:04','2019-05-22 04:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(52299,'81b017de','3788f9517478d376','capitalhill','','','192.168.100.2','15734810','Ethernet','2019-05-22 04:20:04','2019-05-22 04:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(52300,'81b017df','818548e3eb1a6b3e','mfantsipim','','','192.168.100.2','15734811','Ethernet','2019-05-22 04:30:02','2019-05-22 04:50:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(52301,'81b017e0','fd13efe9ef6eaa2a','capitalhill','','','192.168.100.2','15734812','Ethernet','2019-05-22 04:30:04','2019-05-22 04:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(52302,'81b017e1','3d96fb401553d51d','capitalhill','','','192.168.100.2','15734813','Ethernet','2019-05-22 04:40:04','2019-05-22 04:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(52303,'81b017e2','731e029e849664e1','mfantsipim','','','192.168.100.2','15734814','Ethernet','2019-05-22 04:50:02','2019-05-22 05:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(52304,'81b017e3','4047a4a52c176003','capitalhill','','','192.168.100.2','15734815','Ethernet','2019-05-22 04:50:04','2019-05-22 04:57:31',448,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(52305,'81b017e4','b465990b14e52d0b','capitalhill','','','192.168.100.2','15734816','Ethernet','2019-05-22 04:57:31','2019-05-22 04:58:11',40,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(52306,'81b017e5','bb74a5af7312284c','capitalhill','','','192.168.100.2','15734817','Ethernet','2019-05-22 04:58:11','2019-05-22 05:00:02',111,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(52307,'81b017e6','e9f9aa530054fb4c','capitalhill','','','192.168.100.2','15734818','Ethernet','2019-05-22 05:00:02','2019-05-22 05:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(52308,'81b0180d','2cb03391ee3d1ebf','mfantsipim','','','192.168.100.2','15734857','Ethernet','2019-05-22 05:10:02','2019-05-22 05:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(52309,'81b0180e','ddd916bd99db8d99','capitalhill','','','192.168.100.2','15734858','Ethernet','2019-05-22 05:10:02','2019-05-22 05:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(52310,'81b01844','fde1d8e8ecc99875','capitalhill','','','192.168.100.2','15734912','Ethernet','2019-05-22 05:20:02','2019-05-22 05:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(52311,'81b01879','62ae869003f0a353','mfantsipim','','','192.168.100.2','15734965','Ethernet','2019-05-22 05:30:02','2019-05-22 05:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(52312,'81b0187a','fcf7dd2316593b9e','capitalhill','','','192.168.100.2','15734966','Ethernet','2019-05-22 05:30:02','2019-05-22 05:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(52313,'81b018ac','b2cb4d6d8a48e386','capitalhill','','','192.168.100.2','15735016','Ethernet','2019-05-22 05:40:02','2019-05-22 05:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(77348,'81d0d19b','8c882df7d4eed8b9','SoNM','','','192.168.100.10','15782492','Ethernet','2019-09-27 10:25:02','2019-09-27 12:25:01',7200,'RADIUS','','',5085308,51404934,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(52315,'81b018e3','57c5bcef7dfddd47','mfantsipim','','','192.168.100.2','15735071','Ethernet','2019-05-22 05:50:02','2019-05-22 06:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(52316,'81b018e4','81d4e0e4f42a27e0','capitalhill','','','192.168.100.2','15735072','Ethernet','2019-05-22 05:50:02','2019-05-22 06:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(52317,'81b0191a','231d6f8d3dfb0cb0','capitalhill','','','192.168.100.2','15735126','Ethernet','2019-05-22 06:00:02','2019-05-22 06:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(52318,'81b0194f','6c862d6146721d05','mfantsipim','','','192.168.100.2','15735179','Ethernet','2019-05-22 06:10:02','2019-05-22 06:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(52319,'81b01950','1b98a0aadae83362','affiliation','','','192.168.100.2','15735180','Ethernet','2019-05-22 06:10:02','2019-05-22 08:10:02',7200,'RADIUS','','',1649206,15234774,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(52320,'81b01951','8afb7fbdf4b393f2','capitalhill','','','192.168.100.2','15735181','Ethernet','2019-05-22 06:10:02','2019-05-22 06:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(52321,'81b01952','994cba1e48e8e258','cegrad','','','192.168.100.2','15735182','Ethernet','2019-05-22 06:10:03','2019-05-22 08:10:02',7200,'RADIUS','','',8615024,99548931,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(52322,'81b01988','c36403d57f39af88','capitalhill','','','192.168.100.2','15735236','Ethernet','2019-05-22 06:20:02','2019-05-22 06:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(52323,'81b019bd','ee1339aeddb0360f','mfantsipim','','','192.168.100.2','15735289','Ethernet','2019-05-22 06:30:02','2019-05-22 06:50:01',1198,'RADIUS','','',1883539,91456453,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(52324,'81b019be','d1fc6b3dd58f4195','capitalhill','','','192.168.100.2','15735290','Ethernet','2019-05-22 06:30:02','2019-05-22 06:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(52325,'81b019c4','465b7b75df7d449e','britwums','','','192.168.100.2','15735296','Ethernet','2019-05-22 06:31:50','2019-05-22 08:10:01',5892,'RADIUS','','',3820802,8539768,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(52326,'81b019f0','f0f29b3cf928cf6a','capitalhill','','','192.168.100.2','15735340','Ethernet','2019-05-22 06:40:02','2019-05-22 06:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(52327,'81b01a24','98f3b8d53bb48f8e','mfantsipim','','','192.168.100.2','15735392','Ethernet','2019-05-22 06:50:02','2019-05-22 07:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(52328,'81b01a25','3b4a63a682c9b5a3','capitalhill','','','192.168.100.2','15735393','Ethernet','2019-05-22 06:50:02','2019-05-22 07:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(52329,'81b01a5a','1edfd707280776b4','capitalhill','','','192.168.100.2','15735446','Ethernet','2019-05-22 07:00:02','2019-05-22 07:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(52330,'81b01a8e','e4014c751ebcb8d1','mfantsipim','','','192.168.100.2','15735498','Ethernet','2019-05-22 07:10:02','2019-05-22 07:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(52331,'81b01a8f','a731159e27b6b2c7','capitalhill','','','192.168.100.2','15735499','Ethernet','2019-05-22 07:10:02','2019-05-22 07:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(52332,'81b01ac4','740fb3b022d9ea58','capitalhill','','','192.168.100.2','15735552','Ethernet','2019-05-22 07:20:02','2019-05-22 07:30:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(52333,'81b01ae8','058ebd04aadfdbe2','pempamsie','','','192.168.100.2','15735588','Ethernet','2019-05-22 07:25:43','2019-05-22 15:45:41',29997,'RADIUS','','',1358189138,13004260454,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(52334,'81b01aff','9d7588504a3a4a83','mfantsipim','','','192.168.100.2','15735611','Ethernet','2019-05-22 07:30:02','2019-05-22 07:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(52335,'81b01b00','0b614402ee8e73c5','capitalhill','','','192.168.100.2','15735612','Ethernet','2019-05-22 07:30:02','2019-05-22 07:40:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(52336,'81b01b35','a76b38a9938a378d','capitalhill','','','192.168.100.2','15735665','Ethernet','2019-05-22 07:40:02','2019-05-22 07:50:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(52337,'81b01b6b','6e262e9f6633aa43','mfantsipim','','','192.168.100.2','15735719','Ethernet','2019-05-22 07:50:02','2019-05-22 08:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(52338,'81b01b6c','e496e30d17a95639','capitalhill','','','192.168.100.2','15735720','Ethernet','2019-05-22 07:50:02','2019-05-22 08:00:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(52339,'81b01b73','da23bebcc4ecb750','capitalhill','','','192.168.100.2','15735727','Ethernet','2019-05-22 08:00:02','2019-05-22 08:10:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(52340,'81b01b74','d73818e2c97f8e48','mfantsipim','','','192.168.100.2','15735728','Ethernet','2019-05-22 08:10:02','2019-05-22 08:30:01',1199,'RADIUS','','',2862,1480613,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(52341,'81b01b75','87c36486a5134148','capitalhill','','','192.168.100.2','15735730','Ethernet','2019-05-22 08:10:02','2019-05-22 08:20:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(52342,'81b01b76','b4e1c92258f0b759','affiliation','','','192.168.100.2','15735729','Ethernet','2019-05-22 08:10:02','2019-05-22 10:10:02',7199,'RADIUS','','',7675329,122388626,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(52343,'81b01b77','96931d344ec594a3','cegrad','','','192.168.100.2','15735731','Ethernet','2019-05-22 08:10:03','2019-05-22 10:10:02',7199,'RADIUS','','',112284174,1901911832,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(52344,'81b01b78','12bed2c92216d76f','britwums','','','192.168.100.2','15735732','Ethernet','2019-05-22 08:10:03','2019-05-22 13:10:01',17998,'RADIUS','','',9632328,28776061,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(52345,'81b01b79','9f9cd48dd9a0d737','capitalhill','','','192.168.100.2','15735733','Ethernet','2019-05-22 08:20:02','2019-05-22 08:30:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(52346,'81b01b7a','dff5f9487567588d','mfantsipim','','','192.168.100.2','15735734','Ethernet','2019-05-22 08:30:02','2019-05-22 08:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(52347,'81b01b7b','c176767b7c850b5c','capitalhill','','','192.168.100.2','15735735','Ethernet','2019-05-22 08:30:03','2019-05-22 08:40:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(52348,'81b01b7c','2238092dc6dc0f56','capitalhill','','','192.168.100.2','15735736','Ethernet','2019-05-22 08:40:03','2019-05-22 08:50:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(52349,'81b01b7d','20cbc97d829c8509','mfantsipim','','','192.168.100.2','15735737','Ethernet','2019-05-22 08:50:02','2019-05-22 09:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(52350,'81b01b7e','d4bfcd240d964aea','capitalhill','','','192.168.100.2','15735738','Ethernet','2019-05-22 08:50:02','2019-05-22 09:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(52351,'81b01b7f','2ad1eaaaccefd213','capitalhill','','','192.168.100.2','15735739','Ethernet','2019-05-22 09:00:02','2019-05-22 09:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(52352,'81b01b80','28df7b69274a37e2','mfantsipim','','','192.168.100.2','15735740','Ethernet','2019-05-22 09:10:02','2019-05-22 09:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(52353,'81b01b81','64ce6e721c9bee17','capitalhill','','','192.168.100.2','15735741','Ethernet','2019-05-22 09:10:03','2019-05-22 09:20:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(52354,'81b01b82','538c3ae54fd35f69','capitalhill','','','192.168.100.2','15735742','Ethernet','2019-05-22 09:20:03','2019-05-22 09:30:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(52355,'81b01b83','5afd73d11e7d0610','mfantsipim','','','192.168.100.2','15735743','Ethernet','2019-05-22 09:30:02','2019-05-22 09:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(52356,'81b01b84','eee3813d338861c4','capitalhill','','','192.168.100.2','15735744','Ethernet','2019-05-22 09:30:02','2019-05-22 09:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(52357,'81b01b85','419219dd7583da76','capitalhill','','','192.168.100.2','15735745','Ethernet','2019-05-22 09:40:02','2019-05-22 09:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(52358,'81b01b86','c7502f1068c33944','mfantsipim','','','192.168.100.2','15735746','Ethernet','2019-05-22 09:50:02','2019-05-22 10:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(52359,'81b01b87','6783ea0cb33add80','capitalhill','','','192.168.100.2','15735747','Ethernet','2019-05-22 09:50:03','2019-05-22 10:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(52361,'81b01b89','eafdd768321a8d1f','capitalhill','','','192.168.100.2','15735751','Ethernet','2019-05-22 10:00:03','2019-05-22 10:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(52362,'81b01b8a','f5106d1c5cf5e167','mfantsipim','','','192.168.100.2','15735752','Ethernet','2019-05-22 10:10:02','2019-05-22 10:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(52363,'81b01b8b','d75e62e57fa1604e','affiliation','','','192.168.100.2','15735753','Ethernet','2019-05-22 10:10:02','2019-05-22 12:10:02',7200,'RADIUS','','',4023698,70084040,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(52364,'81b01b8c','9afb52d8e295a60c','cegrad','','','192.168.100.2','15735754','Ethernet','2019-05-22 10:10:03','2019-05-22 12:10:02',7199,'RADIUS','','',99130029,1615858370,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(52365,'81b01b8d','93033851e9773016','capitalhill','','','192.168.100.2','15735755','Ethernet','2019-05-22 10:10:03','2019-05-22 10:20:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(52366,'81b01b8e','f29635ff94c302ff','capitalhill','','','192.168.100.2','15735756','Ethernet','2019-05-22 10:20:03','2019-05-22 10:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(52367,'81b01b8f','55d75db947ee11a1','mfantsipim','','','192.168.100.2','15735757','Ethernet','2019-05-22 10:30:02','2019-05-22 10:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(52368,'81b01b90','a90c2e3e61cff448','capitalhill','','','192.168.100.2','15735758','Ethernet','2019-05-22 10:30:03','2019-05-22 10:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(52369,'81b01b91','173fd9e8c83eb36d','capitalhill','','','192.168.100.2','15735759','Ethernet','2019-05-22 10:40:03','2019-05-22 10:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(52370,'81b01b92','b9529f49a78f3a29','mfantsipim','','','192.168.100.2','15735760','Ethernet','2019-05-22 10:50:02','2019-05-22 11:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(52371,'81b01b93','7e9c37299218153e','capitalhill','','','192.168.100.2','15735761','Ethernet','2019-05-22 10:50:03','2019-05-22 11:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(52372,'81b01b94','bda9071779039630','home','','','192.168.100.2','15735762','Ethernet','2019-05-22 10:58:05','2019-05-23 09:43:01',81894,'RADIUS','','',75398532,1549147391,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(52373,'81b01b95','ef37c6eaa98de2de','capitalhill','','','192.168.100.2','15735763','Ethernet','2019-05-22 11:00:03','2019-05-22 11:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(52374,'81b01b96','ac6d2cdc9b50e763','mfantsipim','','','192.168.100.2','15735764','Ethernet','2019-05-22 11:10:02','2019-05-22 11:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(52375,'81b01b97','e58ceda86bc04796','capitalhill','','','192.168.100.2','15735765','Ethernet','2019-05-22 11:10:03','2019-05-22 11:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(52376,'81b01b98','5507420c48214dd0','capitalhill','','','192.168.100.2','15735766','Ethernet','2019-05-22 11:20:03','2019-05-22 11:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(52377,'81b01b99','4d6226a12131d3e8','mfantsipim','','','192.168.100.2','15735767','Ethernet','2019-05-22 11:30:02','2019-05-22 11:50:01',1199,'RADIUS','','',2862,5999,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(52378,'81b01b9a','a25069c52f3adaf0','capitalhill','','','192.168.100.2','15735768','Ethernet','2019-05-22 11:30:03','2019-05-22 11:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(52379,'81b01b9b','99e2c0c6ded7ae85','capitalhill','','','192.168.100.2','15735769','Ethernet','2019-05-22 11:40:03','2019-05-22 11:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(52380,'81b01b9c','9ba0de6c0b9215ce','mfantsipim','','','192.168.100.2','15735770','Ethernet','2019-05-22 11:50:02','2019-05-22 12:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(52381,'81b01b9d','250ebafb39e8a5d3','capitalhill','','','192.168.100.2','15735771','Ethernet','2019-05-22 11:50:03','2019-05-22 12:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(52382,'81b01b9e','83c9093e4079db48','capitalhill','','','192.168.100.2','15735772','Ethernet','2019-05-22 12:00:03','2019-05-22 12:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(52383,'81b01b9f','a65ed50a13884ff2','mfantsipim','','','192.168.100.2','15735773','Ethernet','2019-05-22 12:10:02','2019-05-22 12:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(52384,'81b01ba0','f4ffeed575c4df26','affiliation','','','192.168.100.2','15735774','Ethernet','2019-05-22 12:10:02','2019-05-22 14:10:02',7200,'RADIUS','','',5890799,111020777,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(52385,'81b01ba1','ea0e558ff867b3a6','cegrad','','','192.168.100.2','15735776','Ethernet','2019-05-22 12:10:03','2019-05-22 14:10:02',7200,'RADIUS','','',90658308,2580158886,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(52386,'81b01ba2','303cea2a343b6925','capitalhill','','','192.168.100.2','15735775','Ethernet','2019-05-22 12:10:03','2019-05-22 12:19:22',559,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(52387,'81b01ba3','11e34fd00bcbc022','capitalhill','','','192.168.100.2','15735777','Ethernet','2019-05-22 12:19:22','2019-05-22 12:20:02',40,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(52388,'81b01ba4','2029b74bf4056bed','capitalhill','','','192.168.100.2','15735778','Ethernet','2019-05-22 12:20:03','2019-05-22 12:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(52389,'81b01ba5','26091adde95d0bf9','capitalhill','','','192.168.100.2','15735779','Ethernet','2019-05-22 12:30:03','2019-05-22 12:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(52390,'81b01ba6','3e214022c13fb78f','mfantsipim','','','192.168.100.2','15735780','Ethernet','2019-05-22 12:30:12','2019-05-22 12:50:01',1189,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(52391,'81b01ba7','49b313525c392576','capitalhill','','','192.168.100.2','15735781','Ethernet','2019-05-22 12:40:03','2019-05-22 12:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(52392,'81b01ba8','309d2c665cd3254c','mfantsipim','','','192.168.100.2','15735782','Ethernet','2019-05-22 12:50:02','2019-05-22 13:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(52393,'81b01ba9','a8a31b02c8e2c1be','capitalhill','','','192.168.100.2','15735783','Ethernet','2019-05-22 12:50:03','2019-05-22 13:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(52394,'81b01baa','2f6e517d4be3c7ed','capitalhill','','','192.168.100.2','15735784','Ethernet','2019-05-22 13:00:03','2019-05-22 13:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(52395,'81b01bab','b0dd93ad51095b90','britwums','','','192.168.100.2','15735785','Ethernet','2019-05-22 13:10:02','2019-05-22 18:10:02',18000,'RADIUS','','',13796324,231285257,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(52396,'81b01bac','65a7bdc5025d7387','mfantsipim','','','192.168.100.2','15735786','Ethernet','2019-05-22 13:10:02','2019-05-22 13:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(52397,'81b01bad','ad4414e0cdd82082','capitalhill','','','192.168.100.2','15735787','Ethernet','2019-05-22 13:10:03','2019-05-22 13:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.13',0,0,''),(52398,'81b01bae','6ccefea54783f1fe','capitalhill','','','192.168.100.2','15735788','Ethernet','2019-05-22 13:20:03','2019-05-22 13:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(52399,'81b01baf','a4c8331141536c84','mfantsipim','','','192.168.100.2','15735789','Ethernet','2019-05-22 13:30:02','2019-05-22 13:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(52400,'81b01bb0','82a960d83356012a','capitalhill','','','192.168.100.2','15735790','Ethernet','2019-05-22 13:30:03','2019-05-22 13:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(52401,'81b01bb1','15508858e919b103','capitalhill','','','192.168.100.2','15735791','Ethernet','2019-05-22 13:40:03','2019-05-22 13:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(52402,'81b01bb2','61e25a49ef671be9','mfantsipim','','','192.168.100.2','15735792','Ethernet','2019-05-22 13:50:02','2019-05-22 14:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(52403,'81b01bb3','effd0500c73d686c','capitalhill','','','192.168.100.2','15735793','Ethernet','2019-05-22 13:50:03','2019-05-22 14:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(52404,'81b01bb4','38093b90c0070f46','capitalhill','','','192.168.100.2','15735794','Ethernet','2019-05-22 14:00:03','2019-05-22 14:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(77347,'81d0d19a','ffb510ef4c5925cf','anane-fenin','','','192.168.100.10','15782491','Ethernet','2019-09-27 10:10:05','2019-09-27 12:10:05',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(77346,'81d0d199','9de1c5220677ef15','cegrad','','','192.168.100.10','15782490','Ethernet','2019-09-27 10:10:04','2019-09-27 12:10:03',7199,'RADIUS','','',40649582,755879971,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(52406,'81b01bb6','890812e7f117c76d','mfantsipim','','','192.168.100.2','15735796','Ethernet','2019-05-22 14:10:02','2019-05-22 14:30:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(52407,'81b01bb7','ac2ece6d94e97bd6','affiliation','','','192.168.100.2','15735797','Ethernet','2019-05-22 14:10:02','2019-05-22 16:10:02',7199,'RADIUS','','',4075852,104834852,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(52408,'81b01bb8','6b2d60b0e59b8a8c','capitalhill','','','192.168.100.2','15735798','Ethernet','2019-05-22 14:10:03','2019-05-22 14:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(52409,'81b01bb9','845c3e98c31aa798','cegrad','','','192.168.100.2','15735799','Ethernet','2019-05-22 14:10:03','2019-05-22 16:10:03',7200,'RADIUS','','',83332608,1952394464,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(52410,'81b01bba','8587ef30355ff013','capitalhill','','','192.168.100.2','15735800','Ethernet','2019-05-22 14:20:03','2019-05-22 14:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(52411,'81b01bbb','a7a726d49bcc25d3','mfantsipim','','','192.168.100.2','15735801','Ethernet','2019-05-22 14:30:02','2019-05-22 14:50:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(52412,'81b01bbc','c22b0f5512c133bc','capitalhill','','','192.168.100.2','15735802','Ethernet','2019-05-22 14:30:03','2019-05-22 14:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(52413,'81b01bbd','825e8dfb9979733e','capitalhill','','','192.168.100.2','15735803','Ethernet','2019-05-22 14:40:03','2019-05-22 14:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(52414,'81b01bbe','5e04037bb77a619e','mfantsipim','','','192.168.100.2','15735804','Ethernet','2019-05-22 14:50:02','2019-05-22 15:10:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(52415,'81b01bbf','89d702474beed355','capitalhill','','','192.168.100.2','15735805','Ethernet','2019-05-22 14:50:03','2019-05-22 15:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(52416,'81b01bc0','078f09fb19b37a4d','capitalhill','','','192.168.100.2','15735806','Ethernet','2019-05-22 15:00:03','2019-05-22 15:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(52417,'81b01bc1','e4735da04f1930ca','mfantsipim','','','192.168.100.2','15735807','Ethernet','2019-05-22 15:10:02','2019-05-22 15:30:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(52418,'81b01bc2','8d4a7c3f42177a25','capitalhill','','','192.168.100.2','15735808','Ethernet','2019-05-22 15:10:03','2019-05-22 15:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(52419,'81b01bc3','a59438d4e9d934ee','capitalhill','','','192.168.100.2','15735809','Ethernet','2019-05-22 15:20:03','2019-05-22 15:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(52420,'81b01bc4','f758124d1eeab84f','mfantsipim','','','192.168.100.2','15735810','Ethernet','2019-05-22 15:30:03','2019-05-22 15:50:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(52421,'81b01bc5','e07e6a2c17413eee','capitalhill','','','192.168.100.2','15735811','Ethernet','2019-05-22 15:30:03','2019-05-22 15:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(52422,'81b01bc6','81d0ea946905ce30','capitalhill','','','192.168.100.2','15735812','Ethernet','2019-05-22 15:40:03','2019-05-22 15:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(52423,'81b01bc7','6b66317289a3b14e','pempamsie','','','192.168.100.2','15735813','Ethernet','2019-05-22 15:45:43','2019-05-23 09:42:40',64614,'RADIUS','','',1268814445,12464047099,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(52424,'81b01bc8','0325607a67f99f16','mfantsipim','','','192.168.100.2','15735814','Ethernet','2019-05-22 15:50:02','2019-05-22 16:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(52425,'81b01bc9','373092a924b145fa','capitalhill','','','192.168.100.2','15735815','Ethernet','2019-05-22 15:50:03','2019-05-22 16:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(52426,'81b01bca','2668eb048a61988d','capitalhill','','','192.168.100.2','15735816','Ethernet','2019-05-22 16:00:03','2019-05-22 16:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(52427,'81b01bcb','dde9ad89f9ed8911','mfantsipim','','','192.168.100.2','15735817','Ethernet','2019-05-22 16:10:02','2019-05-22 16:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(52428,'81b01bcc','ee75ff6cd6510ac8','affiliation','','','192.168.100.2','15735818','Ethernet','2019-05-22 16:10:02','2019-05-22 18:10:02',7199,'RADIUS','','',7079247,100046020,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(52429,'81b01bcd','9776519aa31502ed','capitalhill','','','192.168.100.2','15735819','Ethernet','2019-05-22 16:10:03','2019-05-22 16:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(52430,'81b01bce','8651f4c4fabadf64','cegrad','','','192.168.100.2','15735820','Ethernet','2019-05-22 16:10:03','2019-05-22 18:10:03',7200,'RADIUS','','',34037736,323563091,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(52431,'81b01bcf','186b1d29d1313ba7','capitalhill','','','192.168.100.2','15735821','Ethernet','2019-05-22 16:20:03','2019-05-22 16:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(52432,'81b01bd0','c452457912dacf15','mfantsipim','','','192.168.100.2','15735822','Ethernet','2019-05-22 16:30:02','2019-05-22 16:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(52433,'81b01bd1','ae5779bf4200bda0','capitalhill','','','192.168.100.2','15735823','Ethernet','2019-05-22 16:30:03','2019-05-22 16:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(52434,'81b01bd2','44ae90d82dffe789','capitalhill','','','192.168.100.2','15735824','Ethernet','2019-05-22 16:40:03','2019-05-22 16:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(52435,'81b01bd3','bb4b20fd92f8be28','mfantsipim','','','192.168.100.2','15735825','Ethernet','2019-05-22 16:50:02','2019-05-22 17:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(52436,'81b01bd4','da0272a717f02655','capitalhill','','','192.168.100.2','15735826','Ethernet','2019-05-22 16:50:03','2019-05-22 17:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(52437,'81b01bd5','3d215910b2ca42d5','capitalhill','','','192.168.100.2','15735827','Ethernet','2019-05-22 17:00:03','2019-05-22 17:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(52438,'81b01bd6','f2037329d5e232f4','mfantsipim','','','192.168.100.2','15735828','Ethernet','2019-05-22 17:10:02','2019-05-22 17:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(52439,'81b01bd7','a43b61cb79ca0a7e','capitalhill','','','192.168.100.2','15735829','Ethernet','2019-05-22 17:10:03','2019-05-22 17:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(52440,'81b01bd8','75ebe2ac04ea0754','capitalhill','','','192.168.100.2','15735830','Ethernet','2019-05-22 17:20:03','2019-05-22 17:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(52441,'81b01bd9','5d92fde775d25e4a','src_hostel','','','192.168.100.2','15735831','Ethernet','2019-05-22 17:22:20','2019-05-22 17:36:15',836,'RADIUS','','',12036,49200,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(52442,'81b01bda','5d63fd95ada5f815','adukpos','','','192.168.100.2','15735833','Ethernet','2019-05-22 17:23:11','2019-05-22 17:36:18',787,'RADIUS','','',73840,97658,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(52443,'81b01bdb','b30b9f8f634c9e77','mfantsipim','','','192.168.100.2','15735834','Ethernet','2019-05-22 17:30:02','2019-05-22 17:50:01',1199,'RADIUS','','',2582,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(52444,'81b01bdc','a2b85029eee5e145','capitalhill','','','192.168.100.2','15735835','Ethernet','2019-05-22 17:30:03','2019-05-22 17:40:17',615,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(52445,'81b01bdd','9406f5bd702ff294','src_hostel','','','192.168.100.2','15735836','Ethernet','2019-05-22 17:36:16','2019-05-22 17:40:17',242,'RADIUS','','',4671,11609,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(52446,'81b01bde','57e4d0b6b07d41cb','adukpos','','','192.168.100.2','15735837','Ethernet','2019-05-22 17:37:25','2019-05-22 17:41:12',228,'RADIUS','','',130,146,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(52447,'81b01bdf','b22e15bb829cedc1','capitalhill','','','192.168.100.2','15735839','Ethernet','2019-05-22 17:40:18','2019-05-22 17:50:03',585,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(52448,'81b01be0','17944e51735cd0cf','src_hostel','','','192.168.100.2','15735840','Ethernet','2019-05-22 17:40:19','2019-05-22 17:43:10',171,'RADIUS','','',1176,1534,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(52449,'81b01be1','2ae34495845a5120','adukpos','','','192.168.100.2','15735841','Ethernet','2019-05-22 17:41:14','2019-05-22 17:44:06',173,'RADIUS','','',282,146,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(52450,'81b01be2','5e6875478b1cdd83','src_hostel','','','192.168.100.2','15735842','Ethernet','2019-05-22 17:43:11','2019-05-22 18:09:28',1578,'RADIUS','','',14268,29043,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(52451,'81b01be3','d8de09d1e1b23af5','adukpos','','','192.168.100.2','15735843','Ethernet','2019-05-22 17:44:07','2019-05-22 18:10:21',1574,'RADIUS','','',62258,134655,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(52452,'81b01be4','92bb27b3dbab7b40','mfantsipim','','','192.168.100.2','15735844','Ethernet','2019-05-22 17:50:02','2019-05-22 18:10:01',1199,'RADIUS','','',2582,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(52453,'81b01be5','2ebe7f0d8c3c6bb8','capitalhill','','','192.168.100.2','15735845','Ethernet','2019-05-22 17:50:03','2019-05-22 18:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(52454,'81b01be6','2155b39b8bf8ce54','capitalhill','','','192.168.100.2','15735846','Ethernet','2019-05-22 18:00:03','2019-05-22 18:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(52455,'81b01be7','aa9c46d08f01bda6','src_hostel','','','192.168.100.2','15735847','Ethernet','2019-05-22 18:09:29','2019-05-23 17:19:21',83389,'RADIUS','','',154635,362096,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(52456,'81b01be8','592cda60b55c41b0','britwums','','','192.168.100.2','15735848','Ethernet','2019-05-22 18:10:02','2019-05-22 23:10:02',17999,'RADIUS','','',37920774,915222719,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(52457,'81b01be9','042bdcfcc629d04f','mfantsipim','','','192.168.100.2','15735849','Ethernet','2019-05-22 18:10:02','2019-05-22 18:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(52458,'81b01bea','7d02999d131b7306','affiliation','','','192.168.100.2','15735850','Ethernet','2019-05-22 18:10:02','2019-05-22 20:10:02',7200,'RADIUS','','',4162221,38394118,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(52459,'81b01beb','a8fd4df1fd9abab9','capitalhill','','','192.168.100.2','15735851','Ethernet','2019-05-22 18:10:03','2019-05-22 18:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(52460,'81b01bec','ec40dd264daa7ab1','cegrad','','','192.168.100.2','15735852','Ethernet','2019-05-22 18:10:03','2019-05-22 20:10:03',7200,'RADIUS','','',18132,5802,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(52462,'81b01bee','15d60a4948622a2a','adukpos','','','192.168.100.2','15735854','Ethernet','2019-05-22 18:10:21','2019-05-23 09:43:30',55987,'RADIUS','','',9995248,41926967,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(52463,'81b01bef','45ae7c498f46eea9','capitalhill','','','192.168.100.2','15735855','Ethernet','2019-05-22 18:20:03','2019-05-22 18:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(52464,'81b01bf0','2d8ad272147486a5','mfantsipim','','','192.168.100.2','15735856','Ethernet','2019-05-22 18:30:02','2019-05-22 18:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(52465,'81b01bf1','5c4d899bf86e4b89','capitalhill','','','192.168.100.2','15735857','Ethernet','2019-05-22 18:30:03','2019-05-22 18:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(52466,'81b01bf2','1d90383e4b978a11','capitalhill','','','192.168.100.2','15735858','Ethernet','2019-05-22 18:40:03','2019-05-22 18:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(52467,'81b01bf3','6ae79665c001c900','mfantsipim','','','192.168.100.2','15735859','Ethernet','2019-05-22 18:50:02','2019-05-22 19:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(52468,'81b01bf4','e76b2f4c5dbc13af','capitalhill','','','192.168.100.2','15735860','Ethernet','2019-05-22 18:50:03','2019-05-22 19:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(52469,'81b01bf5','1bd00a10c48ad2b1','capitalhill','','','192.168.100.2','15735861','Ethernet','2019-05-22 19:00:03','2019-05-22 19:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(52470,'81b01bf6','6253dc9d13d5a27c','mfantsipim','','','192.168.100.2','15735862','Ethernet','2019-05-22 19:10:02','2019-05-22 19:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(52471,'81b01bf7','ad03eb505b0075a9','capitalhill','','','192.168.100.2','15735863','Ethernet','2019-05-22 19:10:03','2019-05-22 19:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(52472,'81b01bf8','4d8c490da89667e1','capitalhill','','','192.168.100.2','15735864','Ethernet','2019-05-22 19:20:03','2019-05-22 19:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(52473,'81b01bf9','c285c2a359b15916','mfantsipim','','','192.168.100.2','15735865','Ethernet','2019-05-22 19:30:02','2019-05-22 19:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(52474,'81b01bfa','4ac27692d6f8aeff','capitalhill','','','192.168.100.2','15735866','Ethernet','2019-05-22 19:30:03','2019-05-22 19:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(52475,'81b01bfb','bd0df204a62a15c5','capitalhill','','','192.168.100.2','15735867','Ethernet','2019-05-22 19:40:03','2019-05-22 19:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(52476,'81b01bfc','6f1035601ca58d32','mfantsipim','','','192.168.100.2','15735868','Ethernet','2019-05-22 19:50:02','2019-05-22 20:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(52477,'81b01bfd','c1df6c6bd51fe786','capitalhill','','','192.168.100.2','15735869','Ethernet','2019-05-22 19:50:03','2019-05-22 20:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(52478,'81b01bfe','e6432eddbc24a2f9','capitalhill','','','192.168.100.2','15735870','Ethernet','2019-05-22 20:00:03','2019-05-22 20:34:19',2056,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(52479,'81b01bff','95dee20f258e0198','mfantsipim','','','192.168.100.2','15735872','Ethernet','2019-05-22 20:10:02','2019-05-22 20:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(52480,'81b01c00','8225af1e7cf1c60d','affiliation','','','192.168.100.2','15735871','Ethernet','2019-05-22 20:10:02','2019-05-22 22:10:02',7200,'RADIUS','','',22968,13756,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(52481,'81b01c01','be0580485ab91729','cegrad','','','192.168.100.2','15735873','Ethernet','2019-05-22 20:10:03','2019-05-22 22:10:03',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(52482,'81b01c02','67612ade061f9006','mfantsipim','','','192.168.100.2','15735874','Ethernet','2019-05-22 20:30:02','2019-05-22 20:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(52483,'81b01c03','eaa17a7af1b3d25f','capitalhill','','','192.168.100.2','15735875','Ethernet','2019-05-22 20:34:20','2019-05-22 20:36:36',137,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(52484,'81b01c04','68a902bce2c120e4','capitalhill','','','192.168.100.2','15735876','Ethernet','2019-05-22 20:36:37','2019-05-22 21:12:07',2131,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(52485,'81b01c05','873678a1e6a0fd5b','mfantsipim','','','192.168.100.2','15735877','Ethernet','2019-05-22 20:50:03','2019-05-22 21:10:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(52486,'81b01c06','501cf89b1e66168e','mfantsipim','','','192.168.100.2','15735878','Ethernet','2019-05-22 21:10:03','2019-05-22 21:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(52487,'81b01c07','cfe07fc0903e0ecb','capitalhill','','','192.168.100.2','15735879','Ethernet','2019-05-22 21:12:08','2019-05-22 21:14:45',158,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(52488,'81b01c08','739132248e652711','capitalhill','','','192.168.100.2','15735880','Ethernet','2019-05-22 21:14:45','2019-05-22 21:24:45',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(52489,'81b01c09','2323abc538487aac','capitalhill','','','192.168.100.2','15735881','Ethernet','2019-05-22 21:24:45','2019-05-22 21:34:45',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(52490,'81b01c0a','44bfeb0ed5470830','mfantsipim','','','192.168.100.2','15735882','Ethernet','2019-05-22 21:30:03','2019-05-22 21:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(52491,'81b01c0b','45df0582259f9979','capitalhill','','','192.168.100.2','15735883','Ethernet','2019-05-22 21:34:45','2019-05-22 22:06:29',1903,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(52492,'81b01c0c','8d0138e93a895947','mfantsipim','','','192.168.100.2','15735884','Ethernet','2019-05-22 21:50:03','2019-05-22 22:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(52493,'81b01c0d','661942429ffc948e','capitalhill','','','192.168.100.2','15735886','Ethernet','2019-05-22 22:06:30','2019-05-22 22:09:06',157,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(52494,'81b01c0e','dbc7c5ea2b565bac','capitalhill','','','192.168.100.2','15735887','Ethernet','2019-05-22 22:09:07','2019-05-22 22:19:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(52495,'81b01c0f','c58b1015942372ec','affiliation','','','192.168.100.2','15735888','Ethernet','2019-05-22 22:10:02','2019-05-23 09:42:43',41559,'RADIUS','','',11020,5609,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(52496,'81b01c10','cd83ebe1c83da326','mfantsipim','','','192.168.100.2','15735889','Ethernet','2019-05-22 22:10:02','2019-05-22 22:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(52497,'81b01c11','83c4cb68a2342d13','cegrad','','','192.168.100.2','15735890','Ethernet','2019-05-22 22:10:03','2019-05-23 09:42:38',41553,'RADIUS','','',8834,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(52498,'81b01c12','1785ea0ad33c858d','capitalhill','','','192.168.100.2','15735891','Ethernet','2019-05-22 22:19:07','2019-05-22 22:29:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(77345,'81d0d198','d5f646199691a6be','mfantsipim','','','192.168.100.10','15782489','Ethernet','2019-09-27 10:10:03','2019-09-27 10:30:02',1199,'RADIUS','','',26063705,8118454,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(77344,'81d0d197','b9626839d5219d00','affiliation','','','192.168.100.10','15782488','Ethernet','2019-09-27 10:10:03','2019-09-27 12:10:02',7199,'RADIUS','','',2113125,9584169,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(52500,'81b01c14','b37aa554dcae9b3f','capitalhill','','','192.168.100.2','15735893','Ethernet','2019-05-22 22:29:07','2019-05-22 22:39:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(52501,'81b01c15','cd5b791ea11bef60','mfantsipim','','','192.168.100.2','15735894','Ethernet','2019-05-22 22:30:02','2019-05-22 22:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(52502,'81b01c16','991640c481e0a726','capitalhill','','','192.168.100.2','15735895','Ethernet','2019-05-22 22:39:07','2019-05-22 22:49:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(52503,'81b01c17','01fa39c3c8e8d1b4','capitalhill','','','192.168.100.2','15735896','Ethernet','2019-05-22 22:49:07','2019-05-22 22:59:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(52504,'81b01c18','cbe136b0a8cfb380','mfantsipim','','','192.168.100.2','15735897','Ethernet','2019-05-22 22:50:03','2019-05-22 23:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(52505,'81b01c19','94c778ab1be1663f','capitalhill','','','192.168.100.2','15735898','Ethernet','2019-05-22 22:59:07','2019-05-22 23:09:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(52506,'81b01c1a','952fa324a81853fa','capitalhill','','','192.168.100.2','15735899','Ethernet','2019-05-22 23:09:07','2019-05-23 10:56:21',42433,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(52507,'81b01c1b','58af4a703b79ab4c','britwums','','','192.168.100.2','15735900','Ethernet','2019-05-22 23:10:02','2019-05-23 09:42:39',37956,'RADIUS','','',102686,172709,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(52508,'81b01c1c','52021333f81d630a','mfantsipim','','','192.168.100.2','15735901','Ethernet','2019-05-22 23:10:03','2019-05-23 09:42:34',37951,'RADIUS','','',902,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(52509,'81b01c1d','8884d8fd27829d53','mfantsipim','','','192.168.100.2','15735902','Ethernet','2019-05-23 09:42:35','2019-05-23 09:50:50',495,'RADIUS','','',482,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(52510,'81b01c1e','a24190f5ab0a4e27','cegrad','','','192.168.100.2','15735904','Ethernet','2019-05-23 09:42:38','2019-05-23 10:51:23',4125,'RADIUS','','',13074,28792,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.12',0,0,''),(52512,'81b01c20','8c91b55259c5774a','britwums','','','192.168.100.2','15735905','Ethernet','2019-05-23 09:42:39','2019-05-23 13:39:06',14187,'RADIUS','','',11247894,182299115,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(52513,'81b01c21','af0ef60abce93bd8','pempamsie','','','192.168.100.2','15735906','Ethernet','2019-05-23 09:42:41','2019-05-23 09:44:43',122,'RADIUS','','',1265481,21264268,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(52514,'81b01c22','1857ba1905d705d8','affiliation','','','192.168.100.2','15735907','Ethernet','2019-05-23 09:42:43','2019-05-23 12:10:02',8839,'RADIUS','','',4204631,71838414,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(52515,'81b01c23','a3e88f9510f11fcf','home','','','192.168.100.2','15735908','Ethernet','2019-05-23 09:43:02','2019-05-25 11:20:22',178634,'RADIUS','','',777492761,2040757965,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(52516,'81b01c24','dabf4de0a654fcba','adukpos','','','192.168.100.2','15735909','Ethernet','2019-05-23 09:43:30','2019-05-23 09:52:01',511,'RADIUS','','',282,146,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(52517,'81b01c25','99a82b868345565e','pempamsie','','','192.168.100.2','15735910','Ethernet','2019-05-23 09:44:45','2019-05-23 16:45:41',25255,'RADIUS','','',1492364460,12248699050,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(77343,'81d0d196','851bf3e22e6f909d','pempamsie','','','192.168.100.10','15782487','Ethernet','2019-09-27 10:05:43','2019-09-27 12:25:43',8400,'RADIUS','','',494109927,2520719670,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(52518,'81b01c26','7c9a050b7fcaeb29','mfantsipim','','','192.168.100.2','15735911','Ethernet','2019-05-23 09:50:50','2019-05-23 10:51:22',3633,'RADIUS','','',622,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(52519,'81b01c27','39a86b0a5a855b5d','SoNM','','','192.168.100.2','15735912','Ethernet','2019-05-23 09:50:56','2019-05-23 10:51:34',3638,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(52520,'81b01c28','30076694ec365cec','adukpos','','','192.168.100.2','15735913','Ethernet','2019-05-23 09:52:01','2019-05-23 09:52:13',12,'RADIUS','','',282,146,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(52521,'81b01c29','4eea53d7191fc7c7','adukpos','','','192.168.100.2','15735915','Ethernet','2019-05-23 09:53:33','2019-05-23 10:52:15',3522,'RADIUS','','',282,146,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(52522,'81b01c2a','146eac364780481f','mfantsipim','','','192.168.100.2','15735916','Ethernet','2019-05-23 10:51:23','2019-05-23 11:10:01',1119,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(52523,'81b01c2b','4fa7f9188fae3147','cegrad','','','192.168.100.2','15735917','Ethernet','2019-05-23 10:51:24','2019-05-23 12:10:02',4718,'RADIUS','','',98715,211741,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(52524,'81b01c2c','e7f37be7fcabd1c5','SoNM','','','192.168.100.2','15735918','Ethernet','2019-05-23 10:51:35','2019-05-23 12:00:01',4106,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(77342,'81d0d195','3acfd825d21f6a7d','mfantsipim','','','192.168.100.10','15782486','Ethernet','2019-09-27 09:50:03','2019-09-27 10:10:02',1199,'RADIUS','','',151654,315676,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(52526,'81b01c2e','78004583b1fe04c2','adukpos','','','192.168.100.2','15735920','Ethernet','2019-05-23 10:52:15','2019-05-24 06:17:33',69916,'RADIUS','','',57082874,391626916,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(52527,'81b01c2f','e5510a57fd6cc53c','capitalhill','','','192.168.100.2','15735921','Ethernet','2019-05-23 10:56:23','2019-05-23 11:00:03',220,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(52528,'81b01c30','4ed2b4f269d0aacb','capitalhill','','','192.168.100.2','15735922','Ethernet','2019-05-23 11:00:03','2019-05-23 11:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(52529,'81b01c31','71501dab2a05fb8e','mfantsipim','','','192.168.100.2','15735923','Ethernet','2019-05-23 11:10:03','2019-05-23 11:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(52530,'81b01c32','cf591422601cfd29','capitalhill','','','192.168.100.2','15735924','Ethernet','2019-05-23 11:10:03','2019-05-23 11:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(52531,'81b01c33','35bcd28692cadc6d','capitalhill','','','192.168.100.2','15735925','Ethernet','2019-05-23 11:20:03','2019-05-23 11:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(52532,'81b01c34','f43ac068a3e73dd7','mfantsipim','','','192.168.100.2','15735926','Ethernet','2019-05-23 11:30:03','2019-05-23 11:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(52533,'81b01c35','2062154948192353','capitalhill','','','192.168.100.2','15735927','Ethernet','2019-05-23 11:30:03','2019-05-23 11:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(52534,'81b01c36','1700be6412efe761','capitalhill','','','192.168.100.2','15735928','Ethernet','2019-05-23 11:40:04','2019-05-23 11:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(52535,'81b01c37','b85703f4f29a3df6','capitalhill','','','192.168.100.2','15735929','Ethernet','2019-05-23 11:50:03','2019-05-23 12:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(52536,'81b01c38','06efa78ca4ccf02d','mfantsipim','','','192.168.100.2','15735930','Ethernet','2019-05-23 11:50:04','2019-05-23 12:10:01',1197,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(52537,'81b01c39','589f3d22ba42e1b1','SoNM','','','192.168.100.2','15735931','Ethernet','2019-05-23 12:00:03','2019-05-23 14:55:57',10555,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(52538,'81b01c3a','e626031398249014','capitalhill','','','192.168.100.2','15735932','Ethernet','2019-05-23 12:00:03','2019-05-23 12:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(52539,'81b01c3b','c6af0d8a4968d75b','affiliation','','','192.168.100.2','15735933','Ethernet','2019-05-23 12:10:02','2019-05-23 14:10:02',7199,'RADIUS','','',2585846,31174033,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(52540,'81b01c3c','c979c61b7ad99df7','cegrad','','','192.168.100.2','15735934','Ethernet','2019-05-23 12:10:02','2019-05-23 14:10:02',7199,'RADIUS','','',17826641,545066652,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(52541,'81b01c3d','9e647b0d708ba69a','mfantsipim','','','192.168.100.2','15735935','Ethernet','2019-05-23 12:10:03','2019-05-23 12:30:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(52542,'81b01c3e','d34ca562c51617a7','capitalhill','','','192.168.100.2','15735936','Ethernet','2019-05-23 12:10:03','2019-05-23 12:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(52543,'81b01c3f','89e4ff8d13a42046','capitalhill','','','192.168.100.2','15735937','Ethernet','2019-05-23 12:20:03','2019-05-23 12:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(52544,'81b01c40','20d3cfe1c3dde190','mfantsipim','','','192.168.100.2','15735938','Ethernet','2019-05-23 12:30:03','2019-05-23 12:50:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(52545,'81b01c41','e2071be6e0b7445e','capitalhill','','','192.168.100.2','15735939','Ethernet','2019-05-23 12:30:03','2019-05-23 12:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(52546,'81b01c42','3b4c5b5c6fcfd89f','capitalhill','','','192.168.100.2','15735940','Ethernet','2019-05-23 12:40:03','2019-05-23 12:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(52547,'81b01c43','63913a34f3c16a59','mfantsipim','','','192.168.100.2','15735941','Ethernet','2019-05-23 12:50:03','2019-05-23 13:10:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(52548,'81b01c44','ba699b060735aff4','capitalhill','','','192.168.100.2','15735942','Ethernet','2019-05-23 12:50:03','2019-05-23 13:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(52549,'81b01c45','1116731bbbf413bf','capitalhill','','','192.168.100.2','15735943','Ethernet','2019-05-23 13:00:03','2019-05-23 13:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(52550,'81b01c46','1eb133faf2318ef8','mfantsipim','','','192.168.100.2','15735944','Ethernet','2019-05-23 13:10:03','2019-05-23 13:30:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(52551,'81b01c47','e2724311966ae0d0','capitalhill','','','192.168.100.2','15735945','Ethernet','2019-05-23 13:10:03','2019-05-23 13:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(52552,'81b01c48','1cd7e612feed611a','capitalhill','','','192.168.100.2','15735946','Ethernet','2019-05-23 13:20:03','2019-05-23 13:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(52553,'81b01c49','57b503b31e23ec88','mfantsipim','','','192.168.100.2','15735947','Ethernet','2019-05-23 13:30:03','2019-05-23 13:50:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(52554,'81b01c4a','7cb044e0eaf894fd','capitalhill','','','192.168.100.2','15735948','Ethernet','2019-05-23 13:30:03','2019-05-23 13:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(52555,'81b01c4b','29f9fc963f188363','britwums','','','192.168.100.2','15735949','Ethernet','2019-05-23 13:39:06','2019-05-23 14:10:01',1855,'RADIUS','','',725777,5812377,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(52556,'81b01c4c','9d3861de665d1c47','capitalhill','','','192.168.100.2','15735950','Ethernet','2019-05-23 13:40:03','2019-05-23 13:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(52557,'81b01c4d','89283f6b1d6576e9','mfantsipim','','','192.168.100.2','15735951','Ethernet','2019-05-23 13:50:03','2019-05-23 14:10:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(52558,'81b01c4e','46533f71dc209908','capitalhill','','','192.168.100.2','15735952','Ethernet','2019-05-23 13:50:03','2019-05-23 14:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(52559,'81b01c4f','dc756d00b03f3f4a','capitalhill','','','192.168.100.2','15735953','Ethernet','2019-05-23 14:00:03','2019-05-23 14:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(52560,'81b01c50','f5c0ca2ec3f71898','britwums','','','192.168.100.2','15735954','Ethernet','2019-05-23 14:10:02','2019-05-23 19:10:01',18000,'RADIUS','','',25087575,552955186,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.7',0,0,''),(52561,'81b01c51','1c3d2778f327bab9','cegrad','','','192.168.100.2','15735955','Ethernet','2019-05-23 14:10:02','2019-05-23 16:10:02',7199,'RADIUS','','',35236425,985379292,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(52562,'81b01c52','c2931294cfbd2b0d','affiliation','','','192.168.100.2','15735956','Ethernet','2019-05-23 14:10:02','2019-05-23 15:51:24',6081,'RADIUS','','',10888267,129615091,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(52563,'81b01c53','c424841864e4f867','mfantsipim','','','192.168.100.2','15735957','Ethernet','2019-05-23 14:10:03','2019-05-23 14:30:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(52564,'81b01c54','2c041da1214878bc','capitalhill','','','192.168.100.2','15735958','Ethernet','2019-05-23 14:10:03','2019-05-23 14:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(52565,'81b01c55','ea3e8b1895e8f71c','capitalhill','','','192.168.100.2','15735959','Ethernet','2019-05-23 14:20:03','2019-05-23 14:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(52566,'81b01c56','e8b3636dab2649cf','mfantsipim','','','192.168.100.2','15735960','Ethernet','2019-05-23 14:30:03','2019-05-23 14:50:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(52567,'81b01c57','c8e08820f6c050a6','capitalhill','','','192.168.100.2','15735961','Ethernet','2019-05-23 14:30:03','2019-05-23 14:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(77341,'81d0d194','04e443251d4a55fa','src_hostel','','','192.168.100.10','15782485','Ethernet','2019-09-27 09:34:52','2019-09-27 10:34:52',3600,'RADIUS','','',81200,164581,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(52569,'81b01c59','7a5042a1e2dab0b6','capitalhill','','','192.168.100.2','15735963','Ethernet','2019-05-23 14:40:03','2019-05-23 14:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(77340,'81d0d193','4b5033fbe640992d','mfantsipim','','','192.168.100.10','15782484','Ethernet','2019-09-27 09:30:03','2019-09-27 09:50:02',1199,'RADIUS','','',182780,344417,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(52571,'81b01c5b','750a823b3d8a774f','mfantsipim','','','192.168.100.2','15735965','Ethernet','2019-05-23 14:50:03','2019-05-23 15:10:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(52572,'81b01c5c','a129be094f740e61','capitalhill','','','192.168.100.2','15735966','Ethernet','2019-05-23 14:50:03','2019-05-23 15:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(52573,'81b01c5d','e2357acac3bc76f5','SoNM','','','192.168.100.2','15735967','Ethernet','2019-05-23 14:55:58','2019-05-23 18:10:06',11648,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(52574,'81b01c5e','782aa66785c13ca9','capitalhill','','','192.168.100.2','15735968','Ethernet','2019-05-23 15:00:03','2019-05-23 15:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(77339,'81d0d192','713266bc61752311','baduwa','','','192.168.100.10','15782483','Ethernet','2019-09-27 09:27:38','2019-09-27 10:27:37',3599,'RADIUS','','',34211,46742,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(52576,'81b01c60','703ffb782d9a1493','mfantsipim','','','192.168.100.2','15735970','Ethernet','2019-05-23 15:10:03','2019-05-23 15:30:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(52577,'81b01c61','7eb878d1354c6a45','capitalhill','','','192.168.100.2','15735971','Ethernet','2019-05-23 15:10:03','2019-05-23 15:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(52578,'81b01c62','2f6411f5164d0fd3','capitalhill','','','192.168.100.2','15735972','Ethernet','2019-05-23 15:20:03','2019-05-23 15:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(77338,'81d0d191','46122031fa4317b6','mfantsipim','','','192.168.100.10','15782482','Ethernet','2019-09-27 09:10:04','2019-09-27 09:30:02',1198,'RADIUS','','',176835,340074,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(52580,'81b01c64','affece881b128e07','mfantsipim','','','192.168.100.2','15735974','Ethernet','2019-05-23 15:30:03','2019-05-23 15:50:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(52581,'81b01c65','6424898334daa794','capitalhill','','','192.168.100.2','15735975','Ethernet','2019-05-23 15:30:03','2019-05-23 15:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(52582,'81b01c66','b718de74050cc642','capitalhill','','','192.168.100.2','15735976','Ethernet','2019-05-23 15:40:03','2019-05-23 15:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(52583,'81b01c67','781dca5df34ad44d','mfantsipim','','','192.168.100.2','15735977','Ethernet','2019-05-23 15:50:03','2019-05-23 16:10:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(52584,'81b01c68','d82286b329233ad2','capitalhill','','','192.168.100.2','15735978','Ethernet','2019-05-23 15:50:03','2019-05-23 16:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(52585,'81b01c69','1efa0fef9ec66d0b','affiliation','','','192.168.100.2','15735979','Ethernet','2019-05-23 15:51:25','2019-05-23 16:10:02',1117,'RADIUS','','',989661,14156369,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(52586,'81b01c6a','fb7527c1baf370d1','capitalhill','','','192.168.100.2','15735980','Ethernet','2019-05-23 16:00:03','2019-05-23 16:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(52587,'81b01c6b','5f341d7a5b3cf2a9','affiliation','','','192.168.100.2','15735981','Ethernet','2019-05-23 16:10:02','2019-05-23 17:19:43',4182,'RADIUS','','',13682562,370931317,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(52588,'81b01c6c','9986a07cf3acebd2','cegrad','','','192.168.100.2','15735982','Ethernet','2019-05-23 16:10:02','2019-05-23 18:10:02',7200,'RADIUS','','',10936806,256703366,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(52589,'81b01c6d','5c63cfde7483569e','mfantsipim','','','192.168.100.2','15735983','Ethernet','2019-05-23 16:10:03','2019-05-23 16:30:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(52590,'81b01c6e','35a142290e373efa','capitalhill','','','192.168.100.2','15735984','Ethernet','2019-05-23 16:10:03','2019-05-23 16:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(52591,'81b01c6f','ed98be23b51c8657','capitalhill','','','192.168.100.2','15735985','Ethernet','2019-05-23 16:20:03','2019-05-23 16:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(52592,'81b01c70','7767c95c4dbe1848','mfantsipim','','','192.168.100.2','15735986','Ethernet','2019-05-23 16:30:03','2019-05-23 16:50:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(52593,'81b01c71','1aee0c6d0a813084','capitalhill','','','192.168.100.2','15735987','Ethernet','2019-05-23 16:30:03','2019-05-23 16:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(52594,'81b01c72','72800b65fe9c4bc4','capitalhill','','','192.168.100.2','15735988','Ethernet','2019-05-23 16:40:03','2019-05-23 16:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(52595,'81b01c73','d96f7a24e915a14d','pempamsie','','','192.168.100.2','15735989','Ethernet','2019-05-23 16:45:43','2019-05-24 01:05:41',29997,'RADIUS','','',660739129,10705320032,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(52596,'81b01c74','4d6f4cd1036f58b8','mfantsipim','','','192.168.100.2','15735990','Ethernet','2019-05-23 16:50:03','2019-05-23 17:10:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(52597,'81b01c75','69fd16892afffed4','capitalhill','','','192.168.100.2','15735991','Ethernet','2019-05-23 16:50:03','2019-05-23 17:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(52598,'81b01c76','a9f92d28a176d507','capitalhill','','','192.168.100.2','15735992','Ethernet','2019-05-23 17:00:03','2019-05-23 17:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(52599,'81b01c77','123828d39112925d','mfantsipim','','','192.168.100.2','15735993','Ethernet','2019-05-23 17:10:03','2019-06-17 18:38:54',2165331,'RADIUS','','',2162,74,'service1','B4:FB:E4:3E:ED:24','','Framed-User','PPP','192.168.5.254',0,0,''),(52600,'81b01c78','a3907220e1421a10','capitalhill','','','192.168.100.2','15735994','Ethernet','2019-05-23 17:10:03','2019-05-23 17:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(52601,'81b01c79','2b38e39980941b3b','src_hostel','','','192.168.100.2','15735995','Ethernet','2019-05-23 17:19:25','2019-05-24 06:16:54',46648,'RADIUS','','',397623,966923,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(52602,'81b01c7a','b27aa00af2469a9a','affiliation','','','192.168.100.2','15735996','Ethernet','2019-05-23 17:19:45','2019-05-23 18:10:01',3016,'RADIUS','','',5164698,73421628,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(52603,'81b01c7b','025c68108809eef9','capitalhill','','','192.168.100.2','15735997','Ethernet','2019-05-23 17:20:03','2019-06-17 18:38:54',2164731,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','','Framed-User','PPP','192.168.5.137',0,0,''),(52604,'81b01c82','12801766da29a636','mfantsipim','','','192.168.100.2','15736004','Ethernet','2019-05-23 17:30:22','2019-05-23 17:50:02',1180,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(52605,'81b01c83','0886758dc7abb70d','capitalhill','','','192.168.100.2','15736005','Ethernet','2019-05-23 17:30:23','2019-05-23 17:40:03',580,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(52606,'81b01c84','67e604e14f2da2d8','capitalhill','','','192.168.100.2','15736006','Ethernet','2019-05-23 17:40:03','2019-05-23 17:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(52607,'81b01c85','d9f42592da99f729','mfantsipim','','','192.168.100.2','15736007','Ethernet','2019-05-23 17:50:03','2019-05-23 18:10:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(52608,'81b01c86','d50674ab1945efa8','capitalhill','','','192.168.100.2','15736008','Ethernet','2019-05-23 17:50:03','2019-05-23 18:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(52609,'81b01c87','17b23408947aa56d','capitalhill','','','192.168.100.2','15736009','Ethernet','2019-05-23 18:00:03','2019-05-23 18:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(52610,'81b01c88','07ca32e3e63a1890','affiliation','','','192.168.100.2','15736010','Ethernet','2019-05-23 18:10:01','2019-05-23 20:10:01',7200,'RADIUS','','',1073627,11953250,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(52611,'81b01c89','a66a28e2608d8ce7','cegrad','','','192.168.100.2','15736011','Ethernet','2019-05-23 18:10:02','2019-05-23 20:10:02',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(52612,'81b01c8a','d3a95892862e2bbc','mfantsipim','','','192.168.100.2','15736012','Ethernet','2019-05-23 18:10:03','2019-05-23 18:30:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(52613,'81b01c8b','bab6f1cd75b4d73d','capitalhill','','','192.168.100.2','15736013','Ethernet','2019-05-23 18:10:03','2019-05-23 18:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(52614,'81b01c8c','ffb57bb9fd01e5e4','SoNM','','','192.168.100.2','15736014','Ethernet','2019-05-23 18:10:06','2019-05-27 16:56:53',341196,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(52615,'81b01c8d','b8c2140473f5747b','capitalhill','','','192.168.100.2','15736015','Ethernet','2019-05-23 18:20:03','2019-05-23 18:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(52616,'81b01c8e','0df33a7834a19b9b','mfantsipim','','','192.168.100.2','15736016','Ethernet','2019-05-23 18:30:03','2019-05-23 18:50:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(52617,'81b01c8f','96fd050e2a0baf0b','capitalhill','','','192.168.100.2','15736017','Ethernet','2019-05-23 18:30:04','2019-05-23 18:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(52618,'81b01c90','252aa5074b7bf0b7','capitalhill','','','192.168.100.2','15736018','Ethernet','2019-05-23 18:40:03','2019-05-23 18:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(52619,'81b01c91','072147707a473717','mfantsipim','','','192.168.100.2','15736019','Ethernet','2019-05-23 18:50:03','2019-05-23 19:10:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(52620,'81b01c92','e01eab160278c11d','capitalhill','','','192.168.100.2','15736020','Ethernet','2019-05-23 18:50:03','2019-05-23 19:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(52621,'81b01c93','b1e5d5e2829e3198','capitalhill','','','192.168.100.2','15736021','Ethernet','2019-05-23 19:00:03','2019-05-23 19:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(52622,'81b01c94','b934da831469b936','britwums','','','192.168.100.2','15736022','Ethernet','2019-05-23 19:10:02','2019-05-24 00:10:02',17999,'RADIUS','','',14673251,147537092,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(52623,'81b01c95','3d8dbcd646805280','mfantsipim','','','192.168.100.2','15736023','Ethernet','2019-05-23 19:10:03','2019-05-23 19:30:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(52624,'81b01c96','0ee74dc4e4224d45','capitalhill','','','192.168.100.2','15736024','Ethernet','2019-05-23 19:10:03','2019-05-23 19:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(77337,'81d0d190','c47edb6c1cf9a4f5','mfantsipim','','','192.168.100.10','15782481','Ethernet','2019-09-27 08:50:03','2019-09-27 09:10:02',1199,'RADIUS','','',166500,329872,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(52626,'81b01c98','23a21afd11863795','capitalhill','','','192.168.100.2','15736026','Ethernet','2019-05-23 19:20:04','2019-05-23 19:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(52627,'81b01c99','38291898116f28ac','mfantsipim','','','192.168.100.2','15736027','Ethernet','2019-05-23 19:30:03','2019-05-23 19:50:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(52628,'81b01c9a','63f8f26364c29f9a','capitalhill','','','192.168.100.2','15736028','Ethernet','2019-05-23 19:30:04','2019-05-23 19:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(52629,'81b01c9b','0c73641f9e1d0c3c','capitalhill','','','192.168.100.2','15736029','Ethernet','2019-05-23 19:40:04','2019-05-23 19:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(52630,'81b01c9c','9956946657695873','mfantsipim','','','192.168.100.2','15736030','Ethernet','2019-05-23 19:50:03','2019-05-23 20:10:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(52631,'81b01c9d','65c270474464f7e3','capitalhill','','','192.168.100.2','15736031','Ethernet','2019-05-23 19:50:04','2019-05-23 20:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(52632,'81b01c9e','d982056f5bafb2d0','capitalhill','','','192.168.100.2','15736032','Ethernet','2019-05-23 20:00:04','2019-05-23 20:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(52633,'81b01c9f','bb8539803a4aec04','affiliation','','','192.168.100.2','15736033','Ethernet','2019-05-23 20:10:01','2019-05-23 22:10:01',7200,'RADIUS','','',18031,4723,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(52634,'81b01ca0','5ae76e75100c5a01','cegrad','','','192.168.100.2','15736034','Ethernet','2019-05-23 20:10:02','2019-05-23 22:10:02',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(52635,'81b01ca1','d875ec804fae9481','mfantsipim','','','192.168.100.2','15736035','Ethernet','2019-05-23 20:10:03','2019-05-23 20:30:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(52636,'81b01ca2','3c598b5f5c608ff4','capitalhill','','','192.168.100.2','15736036','Ethernet','2019-05-23 20:10:04','2019-05-23 20:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(52637,'81b01ca3','a595b5d295965b95','capitalhill','','','192.168.100.2','15736037','Ethernet','2019-05-23 20:20:04','2019-05-23 20:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(52638,'81b01ca4','2bd1effb087dcf17','mfantsipim','','','192.168.100.2','15736038','Ethernet','2019-05-23 20:30:03','2019-05-23 20:50:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(52639,'81b01ca5','20211bf0d87e7539','capitalhill','','','192.168.100.2','15736039','Ethernet','2019-05-23 20:30:04','2019-05-23 20:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(52640,'81b01ca6','33ee08f5f9086f1e','capitalhill','','','192.168.100.2','15736040','Ethernet','2019-05-23 20:40:04','2019-05-23 20:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(52641,'81b01ca7','963c3e18830703a1','mfantsipim','','','192.168.100.2','15736041','Ethernet','2019-05-23 20:50:03','2019-05-23 21:10:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(52642,'81b01ca8','20bee6bdf56690a0','capitalhill','','','192.168.100.2','15736042','Ethernet','2019-05-23 20:50:04','2019-05-23 21:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(52643,'81b01ca9','0201f31ffb9a0389','capitalhill','','','192.168.100.2','15736043','Ethernet','2019-05-23 21:00:04','2019-05-23 21:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(52644,'81b01caa','8705fef0a0a06a9b','mfantsipim','','','192.168.100.2','15736044','Ethernet','2019-05-23 21:10:03','2019-05-23 21:30:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(52645,'81b01cab','037bf8bac118e787','capitalhill','','','192.168.100.2','15736045','Ethernet','2019-05-23 21:10:04','2019-05-23 21:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(52646,'81b01cac','54d299b086d3587f','capitalhill','','','192.168.100.2','15736046','Ethernet','2019-05-23 21:20:04','2019-05-23 21:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(52647,'81b01cad','504099ac0447fc74','mfantsipim','','','192.168.100.2','15736047','Ethernet','2019-05-23 21:30:03','2019-05-23 21:50:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(52648,'81b01cae','444c801fadeb3381','capitalhill','','','192.168.100.2','15736048','Ethernet','2019-05-23 21:30:04','2019-05-23 21:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(52649,'81b01caf','1ede9784d3be05a8','capitalhill','','','192.168.100.2','15736049','Ethernet','2019-05-23 21:40:04','2019-05-23 21:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(52650,'81b01cb0','6a18fb2ab486a5fc','mfantsipim','','','192.168.100.2','15736050','Ethernet','2019-05-23 21:50:03','2019-05-23 22:10:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(52651,'81b01cb1','240b59374a935b21','capitalhill','','','192.168.100.2','15736051','Ethernet','2019-05-23 21:50:04','2019-05-23 22:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.13',0,0,''),(52652,'81b01cb2','d30193f81ad176de','capitalhill','','','192.168.100.2','15736052','Ethernet','2019-05-23 22:00:04','2019-05-23 22:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(52653,'81b01cb3','3dcb845da111c4ec','affiliation','','','192.168.100.2','15736053','Ethernet','2019-05-23 22:10:01','2019-05-24 00:10:01',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(52654,'81b01cb4','d24d44ff52a60b69','cegrad','','','192.168.100.2','15736054','Ethernet','2019-05-23 22:10:02','2019-05-24 00:10:02',7200,'RADIUS','','',23929,17394,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(52655,'81b01cb5','b0e991ee1132bf42','mfantsipim','','','192.168.100.2','15736055','Ethernet','2019-05-23 22:10:03','2019-05-23 22:30:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(52656,'81b01cb6','463a894d566373b3','capitalhill','','','192.168.100.2','15736056','Ethernet','2019-05-23 22:10:04','2019-05-23 22:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(52657,'81b01cb7','d15ba9376b0d266e','capitalhill','','','192.168.100.2','15736057','Ethernet','2019-05-23 22:20:04','2019-05-23 22:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(52658,'81b01cb8','d739706b1734b65f','mfantsipim','','','192.168.100.2','15736058','Ethernet','2019-05-23 22:30:03','2019-05-23 22:50:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(52659,'81b01cb9','7dcff8b228bf31a7','capitalhill','','','192.168.100.2','15736059','Ethernet','2019-05-23 22:30:04','2019-05-23 22:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(52660,'81b01cba','41d688dd0770bec2','capitalhill','','','192.168.100.2','15736060','Ethernet','2019-05-23 22:40:04','2019-05-23 22:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(52661,'81b01cbb','16bdbb146780d30d','mfantsipim','','','192.168.100.2','15736061','Ethernet','2019-05-23 22:50:03','2019-05-23 23:10:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(52662,'81b01cbc','141c0f104c149587','capitalhill','','','192.168.100.2','15736062','Ethernet','2019-05-23 22:50:04','2019-05-23 23:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(52663,'81b01cbd','f05c7140846b551a','capitalhill','','','192.168.100.2','15736063','Ethernet','2019-05-23 23:00:04','2019-05-23 23:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(52664,'81b01cbe','09a979a1e0d94c9f','mfantsipim','','','192.168.100.2','15736064','Ethernet','2019-05-23 23:10:03','2019-05-23 23:30:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(52665,'81b01cbf','067ea900affd0495','capitalhill','','','192.168.100.2','15736065','Ethernet','2019-05-23 23:10:04','2019-05-23 23:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(52667,'81b01cc1','0c1f2424c38ddfd2','capitalhill','','','192.168.100.2','15736067','Ethernet','2019-05-23 23:20:04','2019-05-23 23:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(77336,'81d0d18f','d6103d48e7cee66d','src_hostel','','','192.168.100.10','15782480','Ethernet','2019-09-27 08:34:52','2019-09-27 09:34:52',3600,'RADIUS','','',74314,142179,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(52668,'81b01cc2','db037c79592cc792','mfantsipim','','','192.168.100.2','15736068','Ethernet','2019-05-23 23:30:03','2019-05-23 23:50:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(52669,'81b01cc3','289187445df4bc6f','capitalhill','','','192.168.100.2','15736069','Ethernet','2019-05-23 23:30:04','2019-05-23 23:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(52670,'81b01cc4','7d98a6054998e81f','capitalhill','','','192.168.100.2','15736070','Ethernet','2019-05-23 23:40:04','2019-05-23 23:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(52671,'81b01cc5','caf698d86a854ad2','mfantsipim','','','192.168.100.2','15736071','Ethernet','2019-05-23 23:50:03','2019-05-24 00:10:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(52672,'81b01cc6','2f36ac7d61b4c358','capitalhill','','','192.168.100.2','15736072','Ethernet','2019-05-23 23:50:04','2019-05-24 00:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(52673,'81b01cc7','997f3cffeb015b0b','capitalhill','','','192.168.100.2','15736073','Ethernet','2019-05-24 00:00:04','2019-05-24 00:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(52674,'81b01cc8','33d2d562656bdbee','affiliation','','','192.168.100.2','15736074','Ethernet','2019-05-24 00:10:01','2019-05-24 02:10:01',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(52675,'81b01cc9','aa96239fa27f4b7f','britwums','','','192.168.100.2','15736075','Ethernet','2019-05-24 00:10:02','2019-05-24 06:16:48',22005,'RADIUS','','',31571286,586575370,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(52676,'81b01cca','5456df0da2afdf7e','cegrad','','','192.168.100.2','15736076','Ethernet','2019-05-24 00:10:02','2019-05-24 02:10:02',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(52677,'81b01ccb','0a90ecb21acc5573','mfantsipim','','','192.168.100.2','15736077','Ethernet','2019-05-24 00:10:03','2019-05-24 00:30:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(52678,'81b01ccc','1845259a51a4dede','capitalhill','','','192.168.100.2','15736078','Ethernet','2019-05-24 00:10:04','2019-05-24 00:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(52679,'81b01ccd','3bc11393d6ce5084','capitalhill','','','192.168.100.2','15736079','Ethernet','2019-05-24 00:20:04','2019-05-24 00:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(52680,'81b01cce','3cd3f878b1e3b641','mfantsipim','','','192.168.100.2','15736080','Ethernet','2019-05-24 00:30:03','2019-05-24 00:50:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(52681,'81b01ccf','0798fabca023514e','capitalhill','','','192.168.100.2','15736081','Ethernet','2019-05-24 00:30:04','2019-05-24 00:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(52682,'81b01cd0','636806335cabe36b','capitalhill','','','192.168.100.2','15736082','Ethernet','2019-05-24 00:40:04','2019-05-24 00:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(52683,'81b01cd1','35c5781928b9bf03','mfantsipim','','','192.168.100.2','15736083','Ethernet','2019-05-24 00:50:03','2019-05-24 01:10:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(52684,'81b01cd2','dcfdfdb4a63127da','capitalhill','','','192.168.100.2','15736084','Ethernet','2019-05-24 00:50:04','2019-05-24 01:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(52685,'81b01cd3','e60856303440cf86','capitalhill','','','192.168.100.2','15736085','Ethernet','2019-05-24 01:00:04','2019-05-24 01:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(52686,'81b01cd4','3a3dda296b8a4e3c','pempamsie','','','192.168.100.2','15736086','Ethernet','2019-05-24 01:05:43','2019-05-24 09:25:41',29997,'RADIUS','','',197067973,3781639027,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(52687,'81b01cd5','5782cda3107a0906','mfantsipim','','','192.168.100.2','15736087','Ethernet','2019-05-24 01:10:03','2019-05-24 01:30:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(52688,'81b01cd6','626fd622bc8b5d28','capitalhill','','','192.168.100.2','15736088','Ethernet','2019-05-24 01:10:04','2019-05-24 01:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(52689,'81b01cd7','a86c0a9b3cddc071','capitalhill','','','192.168.100.2','15736089','Ethernet','2019-05-24 01:20:04','2019-05-24 01:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(52690,'81b01cd8','e4cbc5008d457a2e','mfantsipim','','','192.168.100.2','15736090','Ethernet','2019-05-24 01:30:03','2019-05-24 01:50:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(52691,'81b01cd9','91135fc233b2573a','capitalhill','','','192.168.100.2','15736091','Ethernet','2019-05-24 01:30:04','2019-05-24 01:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(52692,'81b01cda','7a990baedde340fe','capitalhill','','','192.168.100.2','15736092','Ethernet','2019-05-24 01:40:04','2019-05-24 01:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(52693,'81b01cdb','23050ba350087f63','mfantsipim','','','192.168.100.2','15736093','Ethernet','2019-05-24 01:50:03','2019-05-24 02:10:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(52694,'81b01cdc','573bd0e25a810e68','capitalhill','','','192.168.100.2','15736094','Ethernet','2019-05-24 01:50:04','2019-05-24 02:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(52695,'81b01cdd','d3f29e63449ec78a','capitalhill','','','192.168.100.2','15736095','Ethernet','2019-05-24 02:00:04','2019-05-24 02:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(52696,'81b01cde','47dc5e61b4858441','affiliation','','','192.168.100.2','15736096','Ethernet','2019-05-24 02:10:01','2019-05-24 06:16:54',14813,'RADIUS','','',12900,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(52697,'81b01cdf','5bd4e54c369fe0af','cegrad','','','192.168.100.2','15736097','Ethernet','2019-05-24 02:10:03','2019-05-24 06:16:45',14801,'RADIUS','','',12833,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(52698,'81b01ce0','4a792fb0addfeff4','mfantsipim','','','192.168.100.2','15736098','Ethernet','2019-05-24 02:10:03','2019-05-24 02:30:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(52699,'81b01ce1','07a33e67c1ca3f47','capitalhill','','','192.168.100.2','15736099','Ethernet','2019-05-24 02:10:04','2019-05-24 02:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(52700,'81b01ce2','ffdbc0f2ec1b482b','capitalhill','','','192.168.100.2','15736100','Ethernet','2019-05-24 02:20:04','2019-05-24 02:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(52701,'81b01ce3','acf66e34f205f585','mfantsipim','','','192.168.100.2','15736101','Ethernet','2019-05-24 02:30:03','2019-05-24 02:50:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(52702,'81b01ce4','dfc35ef77c61a280','capitalhill','','','192.168.100.2','15736102','Ethernet','2019-05-24 02:30:04','2019-05-24 02:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(52703,'81b01ce5','7afd70c582cb04a2','capitalhill','','','192.168.100.2','15736103','Ethernet','2019-05-24 02:40:04','2019-05-24 02:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(52704,'81b01ce6','76696d2f3e6f8c5f','mfantsipim','','','192.168.100.2','15736104','Ethernet','2019-05-24 02:50:03','2019-05-24 03:10:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(52705,'81b01ce7','f21c69df737bd353','capitalhill','','','192.168.100.2','15736105','Ethernet','2019-05-24 02:50:04','2019-05-24 03:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(52706,'81b01ce8','acbbe88f796333f6','capitalhill','','','192.168.100.2','15736106','Ethernet','2019-05-24 03:00:04','2019-05-24 03:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(52707,'81b01ce9','e12b3811adf1efbf','mfantsipim','','','192.168.100.2','15736107','Ethernet','2019-05-24 03:10:03','2019-05-24 03:30:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(52708,'81b01cea','6eb5d5b53b99c68a','capitalhill','','','192.168.100.2','15736108','Ethernet','2019-05-24 03:10:04','2019-05-24 03:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(52709,'81b01ceb','ffd445219f2e90a4','capitalhill','','','192.168.100.2','15736109','Ethernet','2019-05-24 03:20:04','2019-05-24 03:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(52710,'81b01cec','2c1488bb5ad1535b','mfantsipim','','','192.168.100.2','15736110','Ethernet','2019-05-24 03:30:03','2019-05-24 06:16:44',10001,'RADIUS','','',2442,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(52711,'81b01ced','b84e9a9901655034','capitalhill','','','192.168.100.2','15736111','Ethernet','2019-05-24 03:30:04','2019-05-24 03:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(52712,'81b01cee','0246086e132ce2bb','capitalhill','','','192.168.100.2','15736112','Ethernet','2019-05-24 03:40:04','2019-05-24 06:16:44',9400,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(52714,'81b01cf0','41106a65abbaa1ac','capitalhill','','','192.168.100.2','15736114','Ethernet','2019-05-24 06:16:44','2019-05-24 06:20:04',199,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(52715,'81b01cf1','bfcbf306714e6efd','mfantsipim','','','192.168.100.2','15736115','Ethernet','2019-05-24 06:16:45','2019-05-24 06:30:02',798,'RADIUS','','',2022,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(52716,'81b01cf2','fd3fe7ff333a438f','cegrad','','','192.168.100.2','15736116','Ethernet','2019-05-24 06:16:45','2019-05-24 08:10:02',6798,'RADIUS','','',7429763,214436422,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(52717,'81b01cf2','fd3fe7ff333a438f','cegrad','','','192.168.100.2','15736116','Ethernet','2019-05-24 06:16:47','2019-05-24 08:10:02',6798,'RADIUS','','',7429763,214436422,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.28',2,0,''),(52718,'81b01cf3','61ebcc3d0013dde4','britwums','','','192.168.100.2','15736117','Ethernet','2019-05-24 06:16:48','2019-05-24 10:10:02',13994,'RADIUS','','',30585,74,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(52719,'81b01cf4','5a646b98a263278f','src_hostel','','','192.168.100.2','15736118','Ethernet','2019-05-24 06:16:54','2019-05-27 12:27:22',281418,'RADIUS','','',3351525,8947924,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(52720,'81b01cf5','9f056decdb6d995c','affiliation','','','192.168.100.2','15736119','Ethernet','2019-05-24 06:16:55','2019-05-24 08:10:01',6787,'RADIUS','','',1635390,34824654,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(52721,'81b01cf6','99761c808cf95b4f','adukpos','','','192.168.100.2','15736120','Ethernet','2019-05-24 06:17:34','2019-05-24 17:08:11',39037,'RADIUS','','',260906356,151601437,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(52722,'81b01cf7','6ce51410e5fe6c72','capitalhill','','','192.168.100.2','15736121','Ethernet','2019-05-24 06:20:04','2019-05-24 06:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(77335,'81d0d18e','2a7b2f6f2f996d06','mfantsipim','','','192.168.100.10','15782479','Ethernet','2019-09-27 08:30:03','2019-09-27 08:50:01',1199,'RADIUS','','',135516,302605,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(52723,'81b01cf8','87533f0a07ae5c43','mfantsipim','','','192.168.100.2','15736122','Ethernet','2019-05-24 06:30:03','2019-05-24 07:47:03',4620,'RADIUS','','',342,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(52724,'81b01cf9','1b824345deb7c915','capitalhill','','','192.168.100.2','15736123','Ethernet','2019-05-24 06:30:04','2019-05-24 06:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(52725,'81b01cfa','8a7984654fc3b8ce','capitalhill','','','192.168.100.2','15736124','Ethernet','2019-05-24 06:40:05','2019-05-24 06:50:04',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(52726,'81b01cfb','b583c8f4d0cb6254','capitalhill','','','192.168.100.2','15736125','Ethernet','2019-05-24 06:50:04','2019-05-24 07:00:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(52727,'81b01cfc','8984c10cbdc60589','capitalhill','','','192.168.100.2','15736126','Ethernet','2019-05-24 07:00:04','2019-05-24 07:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(52728,'81b01cfd','066fc2e1ab89256a','capitalhill','','','192.168.100.2','15736127','Ethernet','2019-05-24 07:10:04','2019-05-24 07:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(52729,'81b01cfe','14b9337b770d8de3','capitalhill','','','192.168.100.2','15736128','Ethernet','2019-05-24 07:20:04','2019-05-24 07:30:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(52730,'81b01cff','2aa3d1b51b62a984','capitalhill','','','192.168.100.2','15736129','Ethernet','2019-05-24 07:30:04','2019-05-24 07:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(52731,'81b01d00','2423f71a5478303b','capitalhill','','','192.168.100.2','15736130','Ethernet','2019-05-24 07:40:04','2019-05-24 07:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(52732,'81b01d01','b930eb2f4161e903','mfantsipim','','','192.168.100.2','15736131','Ethernet','2019-05-24 07:47:04','2019-05-24 07:50:00',177,'RADIUS','','',27480,52446,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(52733,'81b01d02','911463b9c5bfaff2','mfantsipim','','','192.168.100.2','15736132','Ethernet','2019-05-24 07:50:01','2019-05-24 08:10:00',1199,'RADIUS','','',53130,100136,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(52734,'81b01d03','4b4fbb2eb73e2908','capitalhill','','','192.168.100.2','15736133','Ethernet','2019-05-24 07:50:04','2019-05-24 08:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(52735,'81b01d04','4f347f69f48a7cbb','capitalhill','','','192.168.100.2','15736134','Ethernet','2019-05-24 08:00:04','2019-05-24 08:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(52736,'81b01d05','e3798c83e404376e','mfantsipim','','','192.168.100.2','15736135','Ethernet','2019-05-24 08:10:01','2019-05-24 08:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(52737,'81b01d06','1c6646dd91eba58a','affiliation','','','192.168.100.2','15736136','Ethernet','2019-05-24 08:10:01','2019-05-24 10:10:01',7199,'RADIUS','','',11273884,132570275,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(52738,'81b01d07','5083a1eb34fd4246','cegrad','','','192.168.100.2','15736137','Ethernet','2019-05-24 08:10:03','2019-05-24 10:10:02',7200,'RADIUS','','',116329772,2632202308,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(52739,'81b01d08','7bac269c8e47b551','capitalhill','','','192.168.100.2','15736138','Ethernet','2019-05-24 08:10:04','2019-05-24 08:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(77334,'81d0d18d','1b9555a8c3f7953b','baduwa','','','192.168.100.10','15782478','Ethernet','2019-09-27 08:27:38','2019-09-27 09:27:37',3599,'RADIUS','','',26549,37771,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(52741,'81b01d0a','051c4d5e58eb9eb8','capitalhill','','','192.168.100.2','15736140','Ethernet','2019-05-24 08:20:04','2019-05-24 08:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(52742,'81b01d0b','426f3db6f181ce6e','mfantsipim','','','192.168.100.2','15736141','Ethernet','2019-05-24 08:30:01','2019-05-24 08:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(52743,'81b01d0c','33f4354493996aa7','capitalhill','','','192.168.100.2','15736142','Ethernet','2019-05-24 08:30:04','2019-05-24 08:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(52744,'81b01d0d','d30453b8d2b838dd','capitalhill','','','192.168.100.2','15736143','Ethernet','2019-05-24 08:40:04','2019-05-24 08:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(52745,'81b01d0e','e958c9f2db787f74','mfantsipim','','','192.168.100.2','15736144','Ethernet','2019-05-24 08:50:01','2019-05-24 09:10:00',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(52746,'81b01d0f','4c81d812edb2a969','capitalhill','','','192.168.100.2','15736145','Ethernet','2019-05-24 08:50:04','2019-05-24 09:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(52747,'81b01d10','bd9150b7e7bfa8b3','capitalhill','','','192.168.100.2','15736146','Ethernet','2019-05-24 09:00:04','2019-05-24 09:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(52748,'81b01d11','2c9a1d97b67f8dd5','mfantsipim','','','192.168.100.2','15736147','Ethernet','2019-05-24 09:10:01','2019-05-24 09:30:00',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(52749,'81b01d12','18c4dfe277e3af3b','capitalhill','','','192.168.100.2','15736148','Ethernet','2019-05-24 09:10:04','2019-05-24 09:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(52750,'81b01d13','49d3a9f37bbf3eef','capitalhill','','','192.168.100.2','15736149','Ethernet','2019-05-24 09:20:05','2019-05-24 09:30:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(52751,'81b01d14','06f882a59fb50da8','pempamsie','','','192.168.100.2','15736150','Ethernet','2019-05-24 09:25:43','2019-05-24 17:45:41',29997,'RADIUS','','',1354250208,16059494906,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(52752,'81b01d15','4ad9f21320b69df2','mfantsipim','','','192.168.100.2','15736151','Ethernet','2019-05-24 09:30:01','2019-05-24 09:50:00',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(52753,'81b01d16','e796f8f22716db55','capitalhill','','','192.168.100.2','15736152','Ethernet','2019-05-24 09:30:04','2019-05-24 09:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(52754,'81b01d17','d355db762b17406f','capitalhill','','','192.168.100.2','15736153','Ethernet','2019-05-24 09:40:04','2019-05-24 09:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(52755,'81b01d18','96334565a23e36fa','mfantsipim','','','192.168.100.2','15736154','Ethernet','2019-05-24 09:50:01','2019-05-24 10:10:00',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(52756,'81b01d19','a7464517af64867a','capitalhill','','','192.168.100.2','15736155','Ethernet','2019-05-24 09:50:04','2019-05-24 10:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(52757,'81b01d1a','bff36929923ea3a8','capitalhill','','','192.168.100.2','15736156','Ethernet','2019-05-24 10:00:04','2019-05-24 10:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(52758,'81b01d1b','a1591f7d20b2ae12','mfantsipim','','','192.168.100.2','15736157','Ethernet','2019-05-24 10:10:01','2019-05-24 10:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(52759,'81b01d1c','76e319516aac32e8','affiliation','','','192.168.100.2','15736158','Ethernet','2019-05-24 10:10:01','2019-05-24 12:10:01',7199,'RADIUS','','',6193010,150837029,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(52760,'81b01d1d','a1b48ccb317a9b08','britwums','','','192.168.100.2','15736159','Ethernet','2019-05-24 10:10:02','2019-05-24 15:10:02',18000,'RADIUS','','',39362,74,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(52761,'81b01d1e','2ad6c3ee174df629','cegrad','','','192.168.100.2','15736160','Ethernet','2019-05-24 10:10:03','2019-05-24 12:10:02',7200,'RADIUS','','',126279819,2118806054,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(52762,'81b01d1f','2abef18aa28274e6','capitalhill','','','192.168.100.2','15736161','Ethernet','2019-05-24 10:10:04','2019-05-24 10:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(77333,'81d0d18c','a247bb0ae0940c56','SoNM','','','192.168.100.10','15782477','Ethernet','2019-09-27 08:25:02','2019-09-27 10:25:01',7199,'RADIUS','','',4801213,100220204,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(52764,'81b01d21','b4f2a950479e8d75','capitalhill','','','192.168.100.2','15736163','Ethernet','2019-05-24 10:20:05','2019-05-24 10:30:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(52765,'81b01d22','02be7afcdebbb701','mfantsipim','','','192.168.100.2','15736164','Ethernet','2019-05-24 10:30:01','2019-05-24 10:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(52766,'81b01d23','bb671f3b91552bfd','capitalhill','','','192.168.100.2','15736165','Ethernet','2019-05-24 10:30:04','2019-05-24 10:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(52767,'81b01d24','3ff9f0d65678af99','capitalhill','','','192.168.100.2','15736166','Ethernet','2019-05-24 10:40:04','2019-05-24 10:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(52768,'81b01d25','8d0d24cf28c2e925','mfantsipim','','','192.168.100.2','15736167','Ethernet','2019-05-24 10:50:01','2019-05-24 11:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(52769,'81b01d26','4a4ea98840ef6526','capitalhill','','','192.168.100.2','15736168','Ethernet','2019-05-24 10:50:04','2019-05-24 11:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(52770,'81b01d27','6cd69ee8228fd237','capitalhill','','','192.168.100.2','15736169','Ethernet','2019-05-24 11:00:04','2019-05-24 11:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(52771,'81b01d28','96095ea7dac02c12','mfantsipim','','','192.168.100.2','15736170','Ethernet','2019-05-24 11:10:01','2019-05-24 11:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(52772,'81b01d29','e13b4bc867adc41d','capitalhill','','','192.168.100.2','15736171','Ethernet','2019-05-24 11:10:04','2019-05-24 11:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(52773,'81b01d2a','41e1d8dbf27db0cf','capitalhill','','','192.168.100.2','15736172','Ethernet','2019-05-24 11:20:04','2019-05-24 11:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(52774,'81b01d2b','7edf75d5e3e5106c','mfantsipim','','','192.168.100.2','15736173','Ethernet','2019-05-24 11:30:01','2019-05-24 11:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(52775,'81b01d2c','a1826fbf8113db26','capitalhill','','','192.168.100.2','15736174','Ethernet','2019-05-24 11:30:04','2019-05-24 11:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(52776,'81b01d2d','4dcd929f401306a0','capitalhill','','','192.168.100.2','15736175','Ethernet','2019-05-24 11:40:04','2019-05-24 11:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(52777,'81b01d2e','621de31ed8f67de3','mfantsipim','','','192.168.100.2','15736176','Ethernet','2019-05-24 11:50:01','2019-05-24 12:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(52778,'81b01d2f','f641d78c1c45d4e9','capitalhill','','','192.168.100.2','15736177','Ethernet','2019-05-24 11:50:04','2019-05-24 12:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(52779,'81b01d30','c8f819c28138348c','capitalhill','','','192.168.100.2','15736178','Ethernet','2019-05-24 12:00:04','2019-05-24 12:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(52780,'81b01d31','58b1f947d815afee','mfantsipim','','','192.168.100.2','15736179','Ethernet','2019-05-24 12:10:02','2019-05-24 12:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.12',0,0,''),(52781,'81b01d32','87f70e3522b5a5d3','affiliation','','','192.168.100.2','15736180','Ethernet','2019-05-24 12:10:02','2019-05-24 14:10:01',7200,'RADIUS','','',5993992,132948600,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(52782,'81b01d33','af9c26216e3498e6','cegrad','','','192.168.100.2','15736181','Ethernet','2019-05-24 12:10:03','2019-05-24 14:10:03',7199,'RADIUS','','',83587337,2071049181,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(52783,'81b01d34','842bdd085b7ded78','capitalhill','','','192.168.100.2','15736183','Ethernet','2019-05-24 12:10:04','2019-05-24 12:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(52785,'81b01d36','89848f74ce104be0','capitalhill','','','192.168.100.2','15736184','Ethernet','2019-05-24 12:20:04','2019-05-24 12:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(52786,'81b01d37','c853e4f498629f7d','mfantsipim','','','192.168.100.2','15736185','Ethernet','2019-05-24 12:30:01','2019-05-24 12:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(52787,'81b01d38','4d651c9c8598bfbd','capitalhill','','','192.168.100.2','15736186','Ethernet','2019-05-24 12:30:04','2019-05-24 12:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(52788,'81b01d39','18ea6f39a4288b9a','capitalhill','','','192.168.100.2','15736187','Ethernet','2019-05-24 12:40:04','2019-05-24 12:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(52789,'81b01d3a','1bb9390df7d89f1b','mfantsipim','','','192.168.100.2','15736188','Ethernet','2019-05-24 12:50:01','2019-05-24 13:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(52790,'81b01d3b','ef4b1096b7ce19ab','capitalhill','','','192.168.100.2','15736189','Ethernet','2019-05-24 12:50:04','2019-05-24 13:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(52791,'81b01d3c','0f1e2c49a0f743bd','capitalhill','','','192.168.100.2','15736190','Ethernet','2019-05-24 13:00:04','2019-05-24 13:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(52792,'81b01d3d','5dc87b157f9d9663','mfantsipim','','','192.168.100.2','15736191','Ethernet','2019-05-24 13:10:01','2019-05-24 13:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(52793,'81b01d3e','25160b3abfb442ef','capitalhill','','','192.168.100.2','15736192','Ethernet','2019-05-24 13:10:04','2019-05-24 13:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(52794,'81b01d3f','31b7aab0b61b33a1','capitalhill','','','192.168.100.2','15736193','Ethernet','2019-05-24 13:20:04','2019-05-24 13:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(52795,'81b01d40','cd329503fc203ac2','mfantsipim','','','192.168.100.2','15736194','Ethernet','2019-05-24 13:30:02','2019-05-24 13:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(52796,'81b01d41','f92585d5ecceece7','capitalhill','','','192.168.100.2','15736195','Ethernet','2019-05-24 13:30:04','2019-05-24 13:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(52797,'81b01d42','a2e912d30344629f','capitalhill','','','192.168.100.2','15736196','Ethernet','2019-05-24 13:40:04','2019-05-24 13:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(52798,'81b01d43','861e70808bb7564f','mfantsipim','','','192.168.100.2','15736197','Ethernet','2019-05-24 13:50:02','2019-05-24 14:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(52799,'81b01d44','c503f40287d4f43e','capitalhill','','','192.168.100.2','15736198','Ethernet','2019-05-24 13:50:04','2019-05-24 14:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(52800,'81b01d45','35ef884addd39dd2','capitalhill','','','192.168.100.2','15736199','Ethernet','2019-05-24 14:00:04','2019-05-24 14:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(52801,'81b01d46','43991cd5e950fe3e','affiliation','','','192.168.100.2','15736201','Ethernet','2019-05-24 14:10:02','2019-05-24 16:10:01',7200,'RADIUS','','',4652774,64205363,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(52802,'81b01d47','e2fb04bb34c48cee','mfantsipim','','','192.168.100.2','15736200','Ethernet','2019-05-24 14:10:02','2019-05-24 14:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(52803,'81b01d48','3035a2de9faa99c5','cegrad','','','192.168.100.2','15736202','Ethernet','2019-05-24 14:10:03','2019-05-24 16:10:03',7200,'RADIUS','','',149378129,3306464786,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(77332,'81d0d18b','115933883ef42776','anane-fenin','','','192.168.100.10','15782476','Ethernet','2019-09-27 08:10:05','2019-09-27 10:10:05',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(52804,'81b01d49','b5fc0d37f0aacfa8','capitalhill','','','192.168.100.2','15736203','Ethernet','2019-05-24 14:10:04','2019-05-24 14:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(77331,'81d0d18a','e63f790a3709b6a3','cegrad','','','192.168.100.10','15782475','Ethernet','2019-09-27 08:10:04','2019-09-27 10:10:03',7199,'RADIUS','','',14675356,123800809,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.16',0,0,''),(52806,'81b01d4b','4ad8006ff6ffbd18','capitalhill','','','192.168.100.2','15736205','Ethernet','2019-05-24 14:20:04','2019-05-24 14:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(52807,'81b01d4c','5ac8b4ea12a777fb','mfantsipim','','','192.168.100.2','15736206','Ethernet','2019-05-24 14:30:02','2019-05-24 14:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(52808,'81b01d4d','db0241ac5a181a86','capitalhill','','','192.168.100.2','15736207','Ethernet','2019-05-24 14:30:04','2019-05-24 14:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(52809,'81b01d4e','4abbb1e32ae12116','capitalhill','','','192.168.100.2','15736208','Ethernet','2019-05-24 14:40:04','2019-05-24 14:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(52810,'81b01d4f','fffe4891fc59ec7c','mfantsipim','','','192.168.100.2','15736209','Ethernet','2019-05-24 14:50:02','2019-05-24 15:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(52811,'81b01d50','7cb0432322afd1fd','capitalhill','','','192.168.100.2','15736210','Ethernet','2019-05-24 14:50:04','2019-05-24 15:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(52812,'81b01d51','5243fb5e0104d4d5','capitalhill','','','192.168.100.2','15736211','Ethernet','2019-05-24 15:00:04','2019-05-24 15:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(52813,'81b01d52','b44250b36650fdd0','mfantsipim','','','192.168.100.2','15736212','Ethernet','2019-05-24 15:10:02','2019-05-24 15:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(52814,'81b01d53','b23174f3322cd037','britwums','','','192.168.100.2','15736213','Ethernet','2019-05-24 15:10:02','2019-05-24 20:10:02',17999,'RADIUS','','',39362,74,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.181',0,0,'');
INSERT INTO `radacct` VALUES (52815,'81b01d54','90cfb7437bced0a8','capitalhill','','','192.168.100.2','15736214','Ethernet','2019-05-24 15:10:04','2019-05-24 15:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(52816,'81b01d55','21ae3b4f2819d6a2','capitalhill','','','192.168.100.2','15736215','Ethernet','2019-05-24 15:20:04','2019-05-24 15:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(52817,'81b01d56','49f0f6e7fa01da3e','mfantsipim','','','192.168.100.2','15736216','Ethernet','2019-05-24 15:30:02','2019-05-24 15:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(52818,'81b01d57','f611e9b37014567d','capitalhill','','','192.168.100.2','15736217','Ethernet','2019-05-24 15:30:04','2019-05-24 15:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(52819,'81b01d58','9c60f764b16b3666','capitalhill','','','192.168.100.2','15736218','Ethernet','2019-05-24 15:40:04','2019-05-24 15:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(52820,'81b01d59','049dff6c8a7811ff','mfantsipim','','','192.168.100.2','15736219','Ethernet','2019-05-24 15:50:02','2019-05-24 16:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(52821,'81b01d5a','f455586d969e837b','capitalhill','','','192.168.100.2','15736220','Ethernet','2019-05-24 15:50:04','2019-05-24 16:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(52822,'81b01d5b','52197fa9a58abb42','capitalhill','','','192.168.100.2','15736221','Ethernet','2019-05-24 16:00:05','2019-05-24 16:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(52823,'81b01d5c','cc085a10587fbfca','affiliation','','','192.168.100.2','15736222','Ethernet','2019-05-24 16:10:02','2019-05-24 18:10:01',7200,'RADIUS','','',17281834,409794154,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(52824,'81b01d5d','af94fa1709e843b5','mfantsipim','','','192.168.100.2','15736223','Ethernet','2019-05-24 16:10:02','2019-05-24 16:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(52825,'81b01d5e','d7d0157f30a3880d','cegrad','','','192.168.100.2','15736224','Ethernet','2019-05-24 16:10:03','2019-05-24 18:10:03',7200,'RADIUS','','',68511975,1860184582,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(52826,'81b01d5f','cd1504e5ed990ba6','capitalhill','','','192.168.100.2','15736226','Ethernet','2019-05-24 16:10:04','2019-05-24 16:25:29',925,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(77330,'81d0d189','217584c1c0c73e58','mfantsipim','','','192.168.100.10','15782474','Ethernet','2019-09-27 08:10:03','2019-09-27 08:30:02',1199,'RADIUS','','',151733,324737,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(77329,'81d0d188','8bd515f4efc8e240','affiliation','','','192.168.100.10','15782473','Ethernet','2019-09-27 08:10:03','2019-09-27 10:10:02',7199,'RADIUS','','',9336998,149790446,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(52829,'81b01d62','970f51c659aca7b7','capitalhill','','','192.168.100.2','15736228','Ethernet','2019-05-24 16:25:30','2019-05-24 16:26:28',59,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(52830,'81b01d63','6046ad2820414c3b','capitalhill','','','192.168.100.2','15736229','Ethernet','2019-05-24 16:26:29','2019-05-24 16:30:02',213,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(52831,'81b01d64','a9c3c7db57649e09','mfantsipim','','','192.168.100.2','15736230','Ethernet','2019-05-24 16:30:02','2019-05-24 16:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(52832,'81b01d65','856acda21fda1256','capitalhill','','','192.168.100.2','15736231','Ethernet','2019-05-24 16:30:02','2019-05-24 16:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(52833,'81b01d66','27600f20417dd9cc','capitalhill','','','192.168.100.2','15736232','Ethernet','2019-05-24 16:40:02','2019-05-24 16:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(52834,'81b01d67','07134492a10faaa4','mfantsipim','','','192.168.100.2','15736233','Ethernet','2019-05-24 16:50:02','2019-05-24 17:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(52835,'81b01d68','1e34286dc506cdd9','capitalhill','','','192.168.100.2','15736234','Ethernet','2019-05-24 16:50:02','2019-05-24 17:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(52836,'81b01d69','ba7001d1903672f1','capitalhill','','','192.168.100.2','15736235','Ethernet','2019-05-24 17:00:02','2019-05-24 17:13:16',794,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(52837,'81b01d6a','bb6a7a294033a82a','adukpos','','','192.168.100.2','15736236','Ethernet','2019-05-24 17:08:12','2019-05-24 17:38:07',1795,'RADIUS','','',4489,10105,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(52838,'81b01d6b','1c1398d899134147','mfantsipim','','','192.168.100.2','15736237','Ethernet','2019-05-24 17:10:02','2019-05-24 17:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(52840,'81b01d6d','71a2320e965b52b7','capitalhill','','','192.168.100.2','15736239','Ethernet','2019-05-24 17:13:17','2019-05-24 17:20:02',404,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(77328,'81d0d187','1f5f12be4ae41cfd','amanful','','','192.168.100.10','15782472','Ethernet','2019-09-27 08:00:03','2019-09-27 16:00:03',28799,'RADIUS','','',3066702,63741765,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(52841,'81b01d6e','dab14b596e8708cb','capitalhill','','','192.168.100.2','15736240','Ethernet','2019-05-24 17:20:02','2019-05-24 17:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(52842,'81b01d6f','a4859aab402242c0','mfantsipim','','','192.168.100.2','15736241','Ethernet','2019-05-24 17:30:02','2019-05-24 17:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(52843,'81b01d70','6a99fbb86b96e835','capitalhill','','','192.168.100.2','15736242','Ethernet','2019-05-24 17:30:02','2019-05-24 17:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(52844,'81b01d71','946ba7c40a0f1559','adukpos','','','192.168.100.2','15736243','Ethernet','2019-05-24 17:38:07','2019-05-25 11:58:40',66030,'RADIUS','','',3029808956,115619756,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(52845,'81b01d72','d48a1b2faae4d412','capitalhill','','','192.168.100.2','15736244','Ethernet','2019-05-24 17:40:02','2019-05-24 17:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(52846,'81b01d73','e52e8adbfd6116d8','pempamsie','','','192.168.100.2','15736245','Ethernet','2019-05-24 17:45:43','2019-05-25 02:05:41',29997,'RADIUS','','',935388811,8352698454,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(52847,'81b01d74','1be151c687597bf8','mfantsipim','','','192.168.100.2','15736246','Ethernet','2019-05-24 17:50:02','2019-05-24 18:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(52848,'81b01d75','a4304682274de3d1','capitalhill','','','192.168.100.2','15736247','Ethernet','2019-05-24 17:50:02','2019-05-24 18:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(52849,'81b01d76','d138d0e60552a6a0','capitalhill','','','192.168.100.2','15736248','Ethernet','2019-05-24 18:00:02','2019-05-24 18:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(52850,'81b01d77','ad176733afc8497d','affiliation','','','192.168.100.2','15736249','Ethernet','2019-05-24 18:10:02','2019-05-24 20:10:01',7199,'RADIUS','','',17606,3919,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(52851,'81b01d78','a9c713fc173303c4','mfantsipim','','','192.168.100.2','15736250','Ethernet','2019-05-24 18:10:02','2019-05-24 18:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(52852,'81b01d79','72a2f13f4b56e13e','capitalhill','','','192.168.100.2','15736251','Ethernet','2019-05-24 18:10:02','2019-05-24 18:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(52853,'81b01d7a','b7634ccf6a609a37','cegrad','','','192.168.100.2','15736252','Ethernet','2019-05-24 18:10:03','2019-05-24 20:10:03',7200,'RADIUS','','',22616,14718,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(52855,'81b01d7c','66f0bb720b25b922','capitalhill','','','192.168.100.2','15736254','Ethernet','2019-05-24 18:20:02','2019-05-24 18:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(52856,'81b01d7d','cc15719039ab9453','mfantsipim','','','192.168.100.2','15736255','Ethernet','2019-05-24 18:30:02','2019-05-24 18:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(52857,'81b01d7e','bdaaeacce1cd1c7a','capitalhill','','','192.168.100.2','15736256','Ethernet','2019-05-24 18:30:02','2019-05-24 18:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(52858,'81b01d7f','03a740fc687031d3','capitalhill','','','192.168.100.2','15736257','Ethernet','2019-05-24 18:40:02','2019-05-24 18:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(52859,'81b01d80','4f0510dc04fb9502','mfantsipim','','','192.168.100.2','15736258','Ethernet','2019-05-24 18:50:02','2019-05-24 19:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(52860,'81b01d81','f18a0079e76ce0ca','capitalhill','','','192.168.100.2','15736259','Ethernet','2019-05-24 18:50:02','2019-05-24 19:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(52861,'81b01d82','94d04762ed052123','capitalhill','','','192.168.100.2','15736260','Ethernet','2019-05-24 19:00:02','2019-05-24 19:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(52862,'81b01d83','fef23788cf3b98df','doodo','','','192.168.100.2','15736261','Ethernet','2019-05-24 19:00:55','2019-05-24 19:02:25',90,'RADIUS','','',328,74,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(52863,'81b01d84','236cfabcfbf7e4f6','doodo','','','192.168.100.2','15736262','Ethernet','2019-05-24 19:02:25','2019-05-24 19:06:43',258,'RADIUS','','',20713,22749,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(52864,'81b01d85','cd52b28f7fc1ddbc','doodo','','','192.168.100.2','15736263','Ethernet','2019-05-24 19:06:51','2019-05-24 19:07:16',25,'RADIUS','','',4848,14018,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(52865,'81b01d86','1a46b1bd3208b31e','doodo','','','192.168.100.2','15736264','Ethernet','2019-05-24 19:07:21','2019-05-29 12:19:49',407535,'RADIUS','','',4030733,16571009,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(52866,'81b01d87','e816a11bef7c8ec4','mfantsipim','','','192.168.100.2','15736265','Ethernet','2019-05-24 19:10:02','2019-05-24 19:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(52867,'81b01d88','4388804138cc41e7','capitalhill','','','192.168.100.2','15736266','Ethernet','2019-05-24 19:10:02','2019-05-24 19:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(52868,'81b01d89','618a5060270b733d','capitalhill','','','192.168.100.2','15736267','Ethernet','2019-05-24 19:20:02','2019-05-24 19:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(52869,'81b01d8a','91f4093f6e430ede','mfantsipim','','','192.168.100.2','15736268','Ethernet','2019-05-24 19:30:02','2019-05-24 19:50:00',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(52870,'81b01d8b','9f016bcf7eea8ef6','capitalhill','','','192.168.100.2','15736269','Ethernet','2019-05-24 19:30:02','2019-05-24 19:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(52871,'81b01d8c','a5bbd21292f57e43','capitalhill','','','192.168.100.2','15736270','Ethernet','2019-05-24 19:40:02','2019-05-24 19:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(52872,'81b01d8d','5eeac8158124cc78','mfantsipim','','','192.168.100.2','15736271','Ethernet','2019-05-24 19:50:02','2019-05-24 20:10:00',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(52873,'81b01d8e','fc5c59cbcba6352d','capitalhill','','','192.168.100.2','15736272','Ethernet','2019-05-24 19:50:02','2019-05-24 20:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(52874,'81b01d8f','f46a65b86331cbca','capitalhill','','','192.168.100.2','15736273','Ethernet','2019-05-24 20:00:02','2019-05-24 20:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(52875,'81b01d90','b4e54ea919163093','affiliation','','','192.168.100.2','15736274','Ethernet','2019-05-24 20:10:02','2019-05-24 22:10:01',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(52876,'81b01d91','2503b3cdec4524c1','mfantsipim','','','192.168.100.2','15736275','Ethernet','2019-05-24 20:10:02','2019-05-24 20:30:00',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(52877,'81b01d92','539933fe8f4b4aeb','capitalhill','','','192.168.100.2','15736276','Ethernet','2019-05-24 20:10:02','2019-05-24 20:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(77327,'81d0d182','31e527c30d07e8af','baduwa','','','192.168.11.2','15782467','Ethernet','2019-09-27 07:27:38',NULL,1500,'RADIUS','',NULL,15868,20036,'service1','74:4D:28:8A:10:AF','','Framed-User','PPP','192.168.5.246',0,NULL,''),(52878,'81b01d93','07fe90876771186b','britwums','','','192.168.100.2','15736277','Ethernet','2019-05-24 20:10:03','2019-05-25 01:10:02',17999,'RADIUS','','',39362,74,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(52879,'81b01d94','9967f1c5f69ddb9c','cegrad','','','192.168.100.2','15736278','Ethernet','2019-05-24 20:10:03','2019-05-24 22:10:03',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(77326,'81d0d186','cd54872f0afcf3c1','mfantsipim','','','192.168.100.10','15782471','Ethernet','2019-09-27 07:50:03','2019-09-27 08:10:02',1199,'RADIUS','','',141120,307712,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(52881,'81b01d96','2814e77f1ea54a6a','capitalhill','','','192.168.100.2','15736280','Ethernet','2019-05-24 20:20:02','2019-05-24 20:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(52882,'81b01d97','0011e9ea639b2efd','mfantsipim','','','192.168.100.2','15736281','Ethernet','2019-05-24 20:30:02','2019-05-24 20:50:00',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(52883,'81b01d98','641f307561e428e1','capitalhill','','','192.168.100.2','15736282','Ethernet','2019-05-24 20:30:02','2019-05-24 20:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(52884,'81b01d99','5a09aa40864abbcf','capitalhill','','','192.168.100.2','15736283','Ethernet','2019-05-24 20:40:02','2019-05-24 20:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(52885,'81b01d9a','0543818ec79a8fa2','mfantsipim','','','192.168.100.2','15736284','Ethernet','2019-05-24 20:50:02','2019-05-24 21:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(52886,'81b01d9b','58877aa1a6c44cb1','capitalhill','','','192.168.100.2','15736285','Ethernet','2019-05-24 20:50:02','2019-05-24 21:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(52887,'81b01d9c','b97f684304c2e18e','capitalhill','','','192.168.100.2','15736286','Ethernet','2019-05-24 21:00:02','2019-05-24 21:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(52888,'81b01d9d','5cbbe2c497c45e1f','mfantsipim','','','192.168.100.2','15736287','Ethernet','2019-05-24 21:10:02','2019-05-24 21:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(52889,'81b01d9e','3e7dab83f4b01a13','capitalhill','','','192.168.100.2','15736288','Ethernet','2019-05-24 21:10:02','2019-05-24 21:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(52890,'81b01d9f','101ce83f94ce3248','capitalhill','','','192.168.100.2','15736289','Ethernet','2019-05-24 21:20:02','2019-05-24 21:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(52891,'81b01da0','c52db296dfacb6d0','mfantsipim','','','192.168.100.2','15736290','Ethernet','2019-05-24 21:30:02','2019-05-24 21:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.11',0,0,''),(52892,'81b01da1','2de38d6873b939d3','capitalhill','','','192.168.100.2','15736291','Ethernet','2019-05-24 21:30:02','2019-05-24 21:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(52893,'81b01da2','95fed00d595d8e87','capitalhill','','','192.168.100.2','15736292','Ethernet','2019-05-24 21:40:02','2019-05-24 21:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(52894,'81b01da3','2006a32157a123ff','mfantsipim','','','192.168.100.2','15736293','Ethernet','2019-05-24 21:50:02','2019-05-24 22:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(52895,'81b01da4','2effc49e553b960e','capitalhill','','','192.168.100.2','15736294','Ethernet','2019-05-24 21:50:02','2019-05-24 22:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(52896,'81b01da5','78e0076f34d9d1ae','capitalhill','','','192.168.100.2','15736295','Ethernet','2019-05-24 22:00:02','2019-05-24 22:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(52897,'81b01da6','d1b22ff9ed1d036d','affiliation','','','192.168.100.2','15736296','Ethernet','2019-05-24 22:10:02','2019-05-25 00:10:01',7200,'RADIUS','','',17292,3590,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(52898,'81b01da7','c2e15ae4cff4942e','mfantsipim','','','192.168.100.2','15736297','Ethernet','2019-05-24 22:10:02','2019-05-24 22:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(52899,'81b01da8','c805de722ff0642b','capitalhill','','','192.168.100.2','15736298','Ethernet','2019-05-24 22:10:02','2019-05-24 22:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(52901,'81b01daa','83bc2cb0bc42c84a','cegrad','','','192.168.100.2','15736300','Ethernet','2019-05-24 22:10:06','2019-05-25 00:10:03',7197,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(52902,'81b01dab','ab40f6ce7876ab67','capitalhill','','','192.168.100.2','15736301','Ethernet','2019-05-24 22:20:02','2019-05-24 22:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(52903,'81b01dac','bc8ded2da683ebc0','mfantsipim','','','192.168.100.2','15736302','Ethernet','2019-05-24 22:30:02','2019-05-24 22:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(52904,'81b01dad','a332567dcbf236cd','capitalhill','','','192.168.100.2','15736303','Ethernet','2019-05-24 22:30:02','2019-05-24 22:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(52905,'81b01dae','384725a6bd5783e3','capitalhill','','','192.168.100.2','15736304','Ethernet','2019-05-24 22:40:02','2019-05-24 22:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(52906,'81b01daf','57c089c1f7cac598','mfantsipim','','','192.168.100.2','15736305','Ethernet','2019-05-24 22:50:02','2019-05-24 23:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(52907,'81b01db0','f03f4f9c42e02ea0','capitalhill','','','192.168.100.2','15736306','Ethernet','2019-05-24 22:50:02','2019-05-24 23:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(52908,'81b01db1','b71380b9ff4efb01','capitalhill','','','192.168.100.2','15736307','Ethernet','2019-05-24 23:00:03','2019-05-24 23:10:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(52909,'81b01db2','3b8564a4748c6eb6','mfantsipim','','','192.168.100.2','15736308','Ethernet','2019-05-24 23:10:02','2019-05-24 23:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.13',0,0,''),(52910,'81b01db3','a267b021912d7342','capitalhill','','','192.168.100.2','15736309','Ethernet','2019-05-24 23:10:02','2019-05-24 23:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(52911,'81b01db4','82bd9a20a924ce82','capitalhill','','','192.168.100.2','15736310','Ethernet','2019-05-24 23:20:02','2019-05-24 23:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(52912,'81b01db5','dadf4341d8461b08','mfantsipim','','','192.168.100.2','15736311','Ethernet','2019-05-24 23:30:02','2019-05-24 23:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(52913,'81b01db6','0db19c22852e3555','capitalhill','','','192.168.100.2','15736312','Ethernet','2019-05-24 23:30:02','2019-05-24 23:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(52914,'81b01db7','7922fcf923efd314','capitalhill','','','192.168.100.2','15736313','Ethernet','2019-05-24 23:40:02','2019-05-24 23:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(52915,'81b01db8','471a1bd51158aa9f','mfantsipim','','','192.168.100.2','15736314','Ethernet','2019-05-24 23:50:02','2019-05-25 00:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(52916,'81b01db9','ce5801e6338c0773','capitalhill','','','192.168.100.2','15736315','Ethernet','2019-05-24 23:50:02','2019-05-25 00:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(52917,'81b01dba','acdf95c07101a61f','capitalhill','','','192.168.100.2','15736316','Ethernet','2019-05-25 00:00:02','2019-05-25 00:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(52918,'81b01dbb','99f75bf80e16e7d7','affiliation','','','192.168.100.2','15736317','Ethernet','2019-05-25 00:10:02','2019-05-25 02:10:01',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(52919,'81b01dbc','22f8b087b65808f3','mfantsipim','','','192.168.100.2','15736318','Ethernet','2019-05-25 00:10:02','2019-05-25 00:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(77325,'81d0d185','90745d919b55264f','pempamsie','','','192.168.100.10','15782470','Ethernet','2019-09-27 07:45:44','2019-09-27 10:05:43',8399,'RADIUS','','',350366556,4488623091,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(52920,'81b01dbd','a8f8f2f06776bdcc','capitalhill','','','192.168.100.2','15736319','Ethernet','2019-05-25 00:10:02','2019-05-25 00:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(52921,'81b01dbe','047f04cf3823a512','cegrad','','','192.168.100.2','15736321','Ethernet','2019-05-25 00:10:03','2019-05-25 02:10:03',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(77324,'81d0d184','f73c34b3266f7212','src_hostel','','','192.168.100.10','15782469','Ethernet','2019-09-27 07:34:52','2019-09-27 08:34:52',3600,'RADIUS','','',93358,181320,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(52923,'81b01dc0','66a7e12aa8a538d4','capitalhill','','','192.168.100.2','15736322','Ethernet','2019-05-25 00:20:02','2019-05-25 00:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(52924,'81b01dc1','8b3eb002b41e0183','mfantsipim','','','192.168.100.2','15736323','Ethernet','2019-05-25 00:30:02','2019-05-25 00:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(52925,'81b01dc2','6530a20d59eac0d1','capitalhill','','','192.168.100.2','15736324','Ethernet','2019-05-25 00:30:02','2019-05-25 00:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(52926,'81b01dc3','8bca94914b3850a7','capitalhill','','','192.168.100.2','15736325','Ethernet','2019-05-25 00:40:02','2019-05-25 00:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(52927,'81b01dc4','cc6725aa6fd1f73c','mfantsipim','','','192.168.100.2','15736326','Ethernet','2019-05-25 00:50:02','2019-05-25 01:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(52928,'81b01dc5','75ae6e8d501b3e27','capitalhill','','','192.168.100.2','15736327','Ethernet','2019-05-25 00:50:02','2019-05-25 01:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(52929,'81b01dc6','c361024b1f69aa4e','capitalhill','','','192.168.100.2','15736328','Ethernet','2019-05-25 01:00:02','2019-05-25 01:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(52930,'81b01dc7','e2b222395b9a3042','mfantsipim','','','192.168.100.2','15736329','Ethernet','2019-05-25 01:10:02','2019-05-25 01:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(52931,'81b01dc8','371ca71c8245befd','capitalhill','','','192.168.100.2','15736330','Ethernet','2019-05-25 01:10:02','2019-05-25 01:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(52932,'81b01dc9','22caa7fb3cefa231','britwums','','','192.168.100.2','15736331','Ethernet','2019-05-25 01:10:03','2019-05-25 06:10:02',17999,'RADIUS','','',39362,74,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(52933,'81b01dca','824480c3598dfc2a','capitalhill','','','192.168.100.2','15736332','Ethernet','2019-05-25 01:20:03','2019-05-25 01:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(52934,'81b01dcb','885f4afb17d2db44','mfantsipim','','','192.168.100.2','15736333','Ethernet','2019-05-25 01:30:02','2019-05-25 01:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(52935,'81b01dcc','5511c01122eb1411','capitalhill','','','192.168.100.2','15736334','Ethernet','2019-05-25 01:30:03','2019-05-25 01:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(52936,'81b01dcd','383c4453df0f479c','capitalhill','','','192.168.100.2','15736335','Ethernet','2019-05-25 01:40:03','2019-05-25 01:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(52937,'81b01dce','b8069b4255930eb9','mfantsipim','','','192.168.100.2','15736336','Ethernet','2019-05-25 01:50:02','2019-05-25 02:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(52938,'81b01dcf','e85d65b721898e8f','capitalhill','','','192.168.100.2','15736337','Ethernet','2019-05-25 01:50:02','2019-05-25 02:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(52939,'81b01dd0','724de31ba1b73d2f','capitalhill','','','192.168.100.2','15736338','Ethernet','2019-05-25 02:00:03','2019-05-25 02:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(52940,'81b01dd1','b293a8c3d9d1deea','pempamsie','','','192.168.100.2','15736339','Ethernet','2019-05-25 02:05:43','2019-05-25 10:25:41',29997,'RADIUS','','',577540087,5703851881,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(52941,'81b01dd2','1fea06fb3f98c2e0','mfantsipim','','','192.168.100.2','15736340','Ethernet','2019-05-25 02:10:02','2019-05-25 02:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(52942,'81b01dd3','0e7a182d22c01164','affiliation','','','192.168.100.2','15736341','Ethernet','2019-05-25 02:10:02','2019-05-25 04:10:01',7200,'RADIUS','','',17866,4257,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(52943,'81b01dd4','579b18eaa10e1ea2','capitalhill','','','192.168.100.2','15736342','Ethernet','2019-05-25 02:10:02','2019-05-25 02:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(52945,'81b01dd6','c72b540eeff14505','cegrad','','','192.168.100.2','15736344','Ethernet','2019-05-25 02:10:03','2019-05-25 04:10:03',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(77323,'81d0d183','0a8c1edb19210ad0','mfantsipim','','','192.168.100.10','15782468','Ethernet','2019-09-27 07:30:03','2019-09-27 07:50:02',1199,'RADIUS','','',165155,331554,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(52946,'81b01dd7','88b1e093ab461a81','capitalhill','','','192.168.100.2','15736345','Ethernet','2019-05-25 02:20:02','2019-05-25 02:30:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(52947,'81b01dd8','5230513bad60cba7','mfantsipim','','','192.168.100.2','15736346','Ethernet','2019-05-25 02:30:02','2019-05-25 02:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(52948,'81b01dd9','82ddcfceb0e64f63','capitalhill','','','192.168.100.2','15736347','Ethernet','2019-05-25 02:30:03','2019-05-25 02:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(52949,'81b01dda','7e77d9050b45da96','capitalhill','','','192.168.100.2','15736348','Ethernet','2019-05-25 02:40:02','2019-05-25 02:50:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(52950,'81b01ddb','62f3c856cea52146','mfantsipim','','','192.168.100.2','15736349','Ethernet','2019-05-25 02:50:02','2019-05-25 03:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(52951,'81b01ddc','f49c6b03de003de8','capitalhill','','','192.168.100.2','15736350','Ethernet','2019-05-25 02:50:03','2019-05-25 03:00:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(52952,'81b01ddd','b6ad6fec92419ced','capitalhill','','','192.168.100.2','15736351','Ethernet','2019-05-25 03:00:03','2019-05-25 03:10:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(52953,'81b01dde','cbde80124634bbe2','mfantsipim','','','192.168.100.2','15736352','Ethernet','2019-05-25 03:10:02','2019-05-25 03:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(52954,'81b01ddf','068c191c32d1e8c3','capitalhill','','','192.168.100.2','15736353','Ethernet','2019-05-25 03:10:03','2019-05-25 03:20:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(52955,'81b01de0','48ba79fceab6d542','capitalhill','','','192.168.100.2','15736354','Ethernet','2019-05-25 03:20:03','2019-05-25 03:30:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(52956,'81b01de1','9054202ca858c92d','capitalhill','','','192.168.100.2','15736355','Ethernet','2019-05-25 03:30:03','2019-05-25 03:40:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(52957,'81b01de2','64f464582de50ff8','mfantsipim','','','192.168.100.2','15736356','Ethernet','2019-05-25 03:30:12','2019-05-25 03:50:01',1189,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(52958,'81b01de3','79bfd182e86aff2e','capitalhill','','','192.168.100.2','15736357','Ethernet','2019-05-25 03:40:03','2019-05-25 03:50:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(52959,'81b01de4','2a9ea9f67ba22091','mfantsipim','','','192.168.100.2','15736358','Ethernet','2019-05-25 03:50:02','2019-05-25 04:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(52960,'81b01de5','55963e849cd9467b','capitalhill','','','192.168.100.2','15736359','Ethernet','2019-05-25 03:50:03','2019-05-25 04:00:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(52961,'81b01de6','44581e85d30f2495','capitalhill','','','192.168.100.2','15736360','Ethernet','2019-05-25 04:00:03','2019-05-25 04:10:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(52962,'81b01de7','f368580d591dc880','affiliation','','','192.168.100.2','15736361','Ethernet','2019-05-25 04:10:02','2019-05-25 06:10:01',7199,'RADIUS','','',15782,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(52963,'81b01de8','d4de98a515fca8a1','mfantsipim','','','192.168.100.2','15736362','Ethernet','2019-05-25 04:10:02','2019-05-25 04:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(52964,'81b01de9','a7c0cc8fdbb8e863','capitalhill','','','192.168.100.2','15736363','Ethernet','2019-05-25 04:10:03','2019-05-25 04:20:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(52965,'81b01dea','22a1d6c7bb471539','cegrad','','','192.168.100.2','15736364','Ethernet','2019-05-25 04:10:03','2019-05-25 06:10:03',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(77322,'81d0d182','70f3ac91cb1ed729','baduwa','','','192.168.100.10','15782467','Ethernet','2019-09-27 07:27:38','2019-09-27 08:27:37',3599,'RADIUS','','',32497,44731,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(52967,'81b01dec','9cda5195e362f128','capitalhill','','','192.168.100.2','15736366','Ethernet','2019-05-25 04:20:03','2019-05-25 04:30:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(52968,'81b01ded','d47750eb2e2954bd','mfantsipim','','','192.168.100.2','15736367','Ethernet','2019-05-25 04:30:02','2019-05-25 04:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(52969,'81b01dee','eaa907112adcb8de','capitalhill','','','192.168.100.2','15736368','Ethernet','2019-05-25 04:30:03','2019-05-25 04:40:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(52970,'81b01def','63b508f47e481366','capitalhill','','','192.168.100.2','15736369','Ethernet','2019-05-25 04:40:03','2019-05-25 04:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(52971,'81b01df0','e41e47be51cb3da8','mfantsipim','','','192.168.100.2','15736370','Ethernet','2019-05-25 04:50:02','2019-05-25 05:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(52972,'81b01df1','df6d6dd959dd747d','capitalhill','','','192.168.100.2','15736371','Ethernet','2019-05-25 04:50:03','2019-05-25 05:00:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(52973,'81b01df2','5543323a94584669','capitalhill','','','192.168.100.2','15736372','Ethernet','2019-05-25 05:00:03','2019-05-25 05:10:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(52974,'81b01df3','34a0960b1f66ae48','mfantsipim','','','192.168.100.2','15736373','Ethernet','2019-05-25 05:10:02','2019-05-25 05:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(52975,'81b01df4','77cca86ae485c759','capitalhill','','','192.168.100.2','15736374','Ethernet','2019-05-25 05:10:03','2019-05-25 05:20:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(52976,'81b01df5','57b42930df969f73','capitalhill','','','192.168.100.2','15736375','Ethernet','2019-05-25 05:20:04','2019-05-25 05:30:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(52977,'81b01df6','6e52c6d7af10c9f1','mfantsipim','','','192.168.100.2','15736376','Ethernet','2019-05-25 05:30:02','2019-05-25 05:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(52978,'81b01df7','571f62796a45978a','capitalhill','','','192.168.100.2','15736377','Ethernet','2019-05-25 05:30:03','2019-05-25 05:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(52979,'81b01df8','b3e10df787d3e0bf','capitalhill','','','192.168.100.2','15736378','Ethernet','2019-05-25 05:40:03','2019-05-25 05:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(52980,'81b01df9','c2b26de58cab4faf','mfantsipim','','','192.168.100.2','15736379','Ethernet','2019-05-25 05:50:02','2019-05-25 06:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(52981,'81b01dfa','ea13eb7b840ec614','capitalhill','','','192.168.100.2','15736380','Ethernet','2019-05-25 05:50:03','2019-05-25 06:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(52982,'81b01dfb','c1ae5c9392ff7609','capitalhill','','','192.168.100.2','15736381','Ethernet','2019-05-25 06:00:03','2019-05-25 06:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(52983,'81b01dfc','87f61e88b666a692','affiliation','','','192.168.100.2','15736382','Ethernet','2019-05-25 06:10:02','2019-05-25 08:10:01',7199,'RADIUS','','',64295,118923,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(52984,'81b01dfd','8838bc39d762fffb','mfantsipim','','','192.168.100.2','15736383','Ethernet','2019-05-25 06:10:02','2019-05-25 06:30:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(52985,'81b01dfe','5239681bb7fe9a0d','capitalhill','','','192.168.100.2','15736384','Ethernet','2019-05-25 06:10:03','2019-05-25 06:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(52986,'81b01dff','8f86064f8ac20994','britwums','','','192.168.100.2','15736385','Ethernet','2019-05-25 06:10:03','2019-05-25 11:10:03',17999,'RADIUS','','',19347625,652101199,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(52987,'81b01e00','3535de34bfc99e2c','cegrad','','','192.168.100.2','15736386','Ethernet','2019-05-25 06:10:04','2019-05-25 08:10:03',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(77321,'81d0d181','571c2ab1ee9971e4','mfantsipim','','','192.168.100.10','15782466','Ethernet','2019-09-27 07:10:03','2019-09-27 07:30:02',1199,'RADIUS','','',154375,320604,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(52989,'81b01e02','39809d6c9c6dc962','capitalhill','','','192.168.100.2','15736388','Ethernet','2019-05-25 06:20:03','2019-05-25 06:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(52990,'81b01e03','11992d7c26e3fc3d','mfantsipim','','','192.168.100.2','15736389','Ethernet','2019-05-25 06:30:02','2019-05-25 06:50:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(52991,'81b01e04','540d81f61a8a70dc','capitalhill','','','192.168.100.2','15736390','Ethernet','2019-05-25 06:30:03','2019-05-25 06:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(52992,'81b01e05','689e503e8426e282','capitalhill','','','192.168.100.2','15736391','Ethernet','2019-05-25 06:40:04','2019-05-25 06:50:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(52993,'81b01e06','552954a3c81d2e53','mfantsipim','','','192.168.100.2','15736392','Ethernet','2019-05-25 06:50:02','2019-05-25 07:10:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(52994,'81b01e07','fbe9756105388914','capitalhill','','','192.168.100.2','15736393','Ethernet','2019-05-25 06:50:03','2019-05-25 07:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(52995,'81b01e08','75d1e1d2d0a9b2e2','capitalhill','','','192.168.100.2','15736394','Ethernet','2019-05-25 07:00:03','2019-05-25 07:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(52996,'81b01e09','e6f0fbf7ce119576','mfantsipim','','','192.168.100.2','15736395','Ethernet','2019-05-25 07:10:02','2019-05-25 07:30:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(52997,'81b01e0a','5c86d294a09cdc6e','capitalhill','','','192.168.100.2','15736396','Ethernet','2019-05-25 07:10:03','2019-05-25 07:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(52998,'81b01e0b','9a0c42dcfce8c129','capitalhill','','','192.168.100.2','15736397','Ethernet','2019-05-25 07:20:03','2019-05-25 07:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(52999,'81b01e0c','fca12a41d0d060e5','mfantsipim','','','192.168.100.2','15736398','Ethernet','2019-05-25 07:30:02','2019-05-25 07:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(53000,'81b01e0d','229b6102706dafea','capitalhill','','','192.168.100.2','15736399','Ethernet','2019-05-25 07:30:03','2019-05-25 07:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(53001,'81b01e0e','dc5410b040157026','capitalhill','','','192.168.100.2','15736400','Ethernet','2019-05-25 07:40:03','2019-05-25 07:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.78',0,2,''),(53002,'81b01e0f','5c5bcb8a263b872f','mfantsipim','','','192.168.100.2','15736401','Ethernet','2019-05-25 07:50:04','2019-05-25 08:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.135',2,0,''),(53003,'81b01e10','a745785411b6ac8b','capitalhill','','','192.168.100.2','15736402','Ethernet','2019-05-25 07:50:05','2019-05-25 08:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.136',2,0,''),(53004,'81b01e11','55a41708e3a9f755','capitalhill','','','192.168.100.2','15736403','Ethernet','2019-05-25 08:00:03','2019-05-25 08:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(53005,'81b01e12','5ddd0ac54f48877c','affiliation','','','192.168.100.2','15736404','Ethernet','2019-05-25 08:10:02','2019-05-25 10:10:02',7200,'RADIUS','','',22517,29256,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(53006,'81b01e13','d6ab9d22a5cf7dfd','mfantsipim','','','192.168.100.2','15736405','Ethernet','2019-05-25 08:10:02','2019-05-25 08:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(53007,'81b01e14','20c8c852daa4a051','capitalhill','','','192.168.100.2','15736406','Ethernet','2019-05-25 08:10:03','2019-05-25 08:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(53008,'81b01e15','de785f62d4b12230','cegrad','','','192.168.100.2','15736408','Ethernet','2019-05-25 08:10:04','2019-05-25 10:10:03',7200,'RADIUS','','',15862,564,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(77320,'81d0d180','76a9f5187a84c385','mfantsipim','','','192.168.100.10','15782465','Ethernet','2019-09-27 06:50:03','2019-09-27 07:10:02',1199,'RADIUS','','',149063,313783,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(53010,'81b01e17','1437d8aa30309c26','capitalhill','','','192.168.100.2','15736409','Ethernet','2019-05-25 08:20:03','2019-05-25 08:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(53011,'81b01e18','72455028cb8405c9','mfantsipim','','','192.168.100.2','15736410','Ethernet','2019-05-25 08:30:02','2019-05-25 08:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(53012,'81b01e19','4e05b688a4f1480b','capitalhill','','','192.168.100.2','15736411','Ethernet','2019-05-25 08:30:03','2019-05-25 08:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(53013,'81b01e1a','ebd3f344f3b12d2c','capitalhill','','','192.168.100.2','15736412','Ethernet','2019-05-25 08:40:03','2019-05-25 08:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(53014,'81b01e1b','f41bcf26eedb4300','mfantsipim','','','192.168.100.2','15736413','Ethernet','2019-05-25 08:50:02','2019-05-25 09:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(53015,'81b01e1c','c25875f9b27583e3','capitalhill','','','192.168.100.2','15736414','Ethernet','2019-05-25 08:50:03','2019-05-25 09:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(53016,'81b01e1d','cf3a721520541368','capitalhill','','','192.168.100.2','15736415','Ethernet','2019-05-25 09:00:03','2019-05-25 09:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(53017,'81b01e1e','e49149582991616a','mfantsipim','','','192.168.100.2','15736416','Ethernet','2019-05-25 09:10:02','2019-05-25 09:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(53018,'81b01e1f','62772af2638b74d0','capitalhill','','','192.168.100.2','15736417','Ethernet','2019-05-25 09:10:03','2019-05-25 09:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(53019,'81b01e20','09f7e86ddad88b6d','capitalhill','','','192.168.100.2','15736418','Ethernet','2019-05-25 09:20:03','2019-05-25 09:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(53020,'81b01e21','222af5b7b531c81c','mfantsipim','','','192.168.100.2','15736419','Ethernet','2019-05-25 09:30:02','2019-05-25 09:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(53021,'81b01e22','70711ef76eb2f8ce','capitalhill','','','192.168.100.2','15736420','Ethernet','2019-05-25 09:30:03','2019-05-25 09:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(53022,'81b01e23','4801b20a65c8c59b','capitalhill','','','192.168.100.2','15736421','Ethernet','2019-05-25 09:40:03','2019-05-25 09:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(53023,'81b01e24','70a082d32e5a424a','mfantsipim','','','192.168.100.2','15736422','Ethernet','2019-05-25 09:50:02','2019-05-25 10:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(53024,'81b01e25','1721c4d0683e6ac3','capitalhill','','','192.168.100.2','15736423','Ethernet','2019-05-25 09:50:03','2019-05-25 10:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(53025,'81b01e26','b14281917345201c','capitalhill','','','192.168.100.2','15736424','Ethernet','2019-05-25 10:00:03','2019-05-25 10:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(53026,'81b01e27','f06daacb71e87ab4','affiliation','','','192.168.100.2','15736425','Ethernet','2019-05-25 10:10:02','2019-05-25 12:10:02',7200,'RADIUS','','',36845,31929,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(53027,'81b01e28','bdd7620bd4dabe78','mfantsipim','','','192.168.100.2','15736426','Ethernet','2019-05-25 10:10:02','2019-05-25 10:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(53028,'81b01e29','8ad455b07f39557f','capitalhill','','','192.168.100.2','15736427','Ethernet','2019-05-25 10:10:03','2019-05-25 10:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(53030,'81b01e2b','03597642d167061c','cegrad','','','192.168.100.2','15736429','Ethernet','2019-05-25 10:10:04','2019-05-25 12:10:03',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(77319,'81d0d17f','1bcda3c7727c56f2','src_hostel','','','192.168.100.10','15782464','Ethernet','2019-09-27 06:34:52','2019-09-27 07:34:52',3600,'RADIUS','','',118906,248730,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(53031,'81b01e2c','e0226fffce7c2bc5','capitalhill','','','192.168.100.2','15736430','Ethernet','2019-05-25 10:20:03','2019-05-25 10:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(53032,'81b01e2d','53092e3985b51a11','pempamsie','','','192.168.100.2','15736431','Ethernet','2019-05-25 10:25:43','2019-05-25 18:45:41',29997,'RADIUS','','',1790940189,8863672308,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(53033,'81b01e2e','25a7b44335cf62fe','mfantsipim','','','192.168.100.2','15736432','Ethernet','2019-05-25 10:30:02','2019-05-25 10:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(53034,'81b01e2f','76e7767cef43521f','capitalhill','','','192.168.100.2','15736433','Ethernet','2019-05-25 10:30:03','2019-05-25 10:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(53035,'81b01e30','be6d7e8111649b82','capitalhill','','','192.168.100.2','15736434','Ethernet','2019-05-25 10:40:03','2019-05-25 10:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(53036,'81b01e31','55a3ccfbed64e7b6','mfantsipim','','','192.168.100.2','15736435','Ethernet','2019-05-25 10:50:02','2019-05-25 11:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(53037,'81b01e32','f144c07323a75b8c','capitalhill','','','192.168.100.2','15736436','Ethernet','2019-05-25 10:50:03','2019-05-25 11:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(53038,'81b01e33','ca26be68dcc3e5b9','capitalhill','','','192.168.100.2','15736437','Ethernet','2019-05-25 11:00:03','2019-05-25 11:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(53039,'81b01e34','d9e116b6b28a5466','mfantsipim','','','192.168.100.2','15736438','Ethernet','2019-05-25 11:10:02','2019-05-25 11:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.12',0,0,''),(53040,'81b01e35','fd32bd9ac12eadf3','capitalhill','','','192.168.100.2','15736439','Ethernet','2019-05-25 11:10:03','2019-05-25 11:30:09',1206,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(53041,'81b01e36','9c52880caa6cc9f6','britwums','','','192.168.100.2','15736440','Ethernet','2019-05-25 11:10:03','2019-05-25 11:20:39',637,'RADIUS','','',4842050,178380420,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(53042,'81b01e37','8072c5fe2bd06787','home','','','192.168.100.2','15736441','Ethernet','2019-05-25 11:20:22','2019-05-27 11:26:40',173173,'RADIUS','','',218098947,3392382356,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(53043,'81b01e38','990011964a7bad22','britwums','','','192.168.100.2','15736442','Ethernet','2019-05-25 11:20:41','2019-05-25 16:10:01',17360,'RADIUS','','',150120351,5160042489,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(53045,'81b01e3a','159526ebe1ff53f0','mfantsipim','','','192.168.100.2','15736444','Ethernet','2019-05-25 11:30:02','2019-05-25 11:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(53046,'81b01e3b','b671e9a8125c4c31','capitalhill','','','192.168.100.2','15736445','Ethernet','2019-05-25 11:30:10','2019-05-25 11:33:06',176,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(53047,'81b01e3c','f7f56ebcd7156c93','capitalhill','','','192.168.100.2','15736446','Ethernet','2019-05-25 11:33:06','2019-05-25 11:40:03',417,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(77318,'81d0d17e','f5a44690a95d2c58','mfantsipim','','','192.168.100.10','15782463','Ethernet','2019-09-27 06:30:03','2019-09-27 06:50:02',1199,'RADIUS','','',142659,315903,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(53048,'81b01e3d','6b74c582060550b3','capitalhill','','','192.168.100.2','15736447','Ethernet','2019-05-25 11:40:03','2019-05-25 11:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(53049,'81b01e3e','d8d1eba93c1bc4da','mfantsipim','','','192.168.100.2','15736448','Ethernet','2019-05-25 11:50:02','2019-05-25 12:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(53050,'81b01e3f','089266817be8fadd','capitalhill','','','192.168.100.2','15736449','Ethernet','2019-05-25 11:50:03','2019-05-25 12:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(53051,'81b01e40','829b4dad6169b951','adukpos','','','192.168.100.2','15736450','Ethernet','2019-05-25 11:58:40','2019-05-25 17:57:30',21530,'RADIUS','','',3094572,76005708,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(53052,'81b01e41','f8a1019794e5c350','capitalhill','','','192.168.100.2','15736451','Ethernet','2019-05-25 12:00:03','2019-05-25 12:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(53053,'81b01e42','bf54c20a9ab450cd','affiliation','','','192.168.100.2','15736452','Ethernet','2019-05-25 12:10:02','2019-05-25 14:10:02',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(53054,'81b01e43','3f3c1c50529be5fc','mfantsipim','','','192.168.100.2','15736453','Ethernet','2019-05-25 12:10:02','2019-05-25 12:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(53055,'81b01e44','83101d65c32ad7d2','capitalhill','','','192.168.100.2','15736454','Ethernet','2019-05-25 12:10:03','2019-05-25 12:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(53056,'81b01e45','89524e8d11fb0fab','cegrad','','','192.168.100.2','15736455','Ethernet','2019-05-25 12:10:04','2019-05-25 14:10:03',7199,'RADIUS','','',19686,9710,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(77317,'81d0d17d','2f4f2d7ab20129b9','baduwa','','','192.168.100.10','15782462','Ethernet','2019-09-27 06:27:38','2019-09-27 07:27:37',3599,'RADIUS','','',37475,59975,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(53058,'81b01e47','0ca73371248ce2f3','capitalhill','','','192.168.100.2','15736459','Ethernet','2019-05-25 12:20:03','2019-05-25 12:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(53059,'81b01e48','55a3dcfece6d6f4f','mfantsipim','','','192.168.100.2','15736460','Ethernet','2019-05-25 12:30:02','2019-05-25 12:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(53060,'81b01e49','0044b4392f8ad5c3','capitalhill','','','192.168.100.2','15736461','Ethernet','2019-05-25 12:30:03','2019-05-25 12:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(53061,'81b01e4a','dbb93919e43ff686','capitalhill','','','192.168.100.2','15736462','Ethernet','2019-05-25 12:40:03','2019-05-25 12:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(53062,'81b01e4b','82a5dca1abceb250','mfantsipim','','','192.168.100.2','15736463','Ethernet','2019-05-25 12:50:02','2019-05-25 13:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(53063,'81b01e4c','1bf271eb2896ca26','capitalhill','','','192.168.100.2','15736464','Ethernet','2019-05-25 12:50:03','2019-05-25 13:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(53064,'81b01e4d','b329f2e2ea64cc3f','capitalhill','','','192.168.100.2','15736465','Ethernet','2019-05-25 13:00:03','2019-05-25 13:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(53065,'81b01e4e','586b448c537b7531','mfantsipim','','','192.168.100.2','15736466','Ethernet','2019-05-25 13:10:02','2019-05-25 13:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(53066,'81b01e4f','1cf71a6478a36e8f','capitalhill','','','192.168.100.2','15736467','Ethernet','2019-05-25 13:10:03','2019-05-25 13:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(53067,'81b01e50','30daa951d5496bdf','capitalhill','','','192.168.100.2','15736468','Ethernet','2019-05-25 13:20:03','2019-05-25 13:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(53068,'81b01e51','8b1899b8362454ba','mfantsipim','','','192.168.100.2','15736469','Ethernet','2019-05-25 13:30:02','2019-05-25 13:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(53069,'81b01e52','c7fd5ebdb23f9f2e','capitalhill','','','192.168.100.2','15736470','Ethernet','2019-05-25 13:30:03','2019-05-25 13:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(53070,'81b01e53','40b7d79fc0964540','capitalhill','','','192.168.100.2','15736471','Ethernet','2019-05-25 13:40:03','2019-05-25 13:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(53071,'81b01e54','34a71735645903d6','mfantsipim','','','192.168.100.2','15736472','Ethernet','2019-05-25 13:50:02','2019-05-25 14:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(53072,'81b01e55','804cfc78da87edeb','capitalhill','','','192.168.100.2','15736473','Ethernet','2019-05-25 13:50:03','2019-05-25 14:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(53073,'81b01e56','5f2a0bec6cb5dc1c','capitalhill','','','192.168.100.2','15736474','Ethernet','2019-05-25 14:00:03','2019-05-25 14:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(53074,'81b01e57','657874e54c1dd305','affiliation','','','192.168.100.2','15736475','Ethernet','2019-05-25 14:10:02','2019-05-25 16:10:02',7199,'RADIUS','','',16924,2838,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(53075,'81b01e58','d75211163ba4470b','mfantsipim','','','192.168.100.2','15736476','Ethernet','2019-05-25 14:10:02','2019-05-25 14:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(53076,'81b01e59','a0e016dd2768b603','capitalhill','','','192.168.100.2','15736477','Ethernet','2019-05-25 14:10:03','2019-05-25 14:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(53077,'81b01e5a','92c4941ece858c38','cegrad','','','192.168.100.2','15736478','Ethernet','2019-05-25 14:10:04','2019-05-25 16:10:04',7199,'RADIUS','','',15542,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(77316,'81d0d17c','af418c317c71b34b','SoNM','','','192.168.100.10','15782461','Ethernet','2019-09-27 06:25:02','2019-09-27 08:25:01',7200,'RADIUS','','',87475,149941,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(53079,'81b01e5c','8bba7689e6ef17b6','capitalhill','','','192.168.100.2','15736480','Ethernet','2019-05-25 14:20:03','2019-05-25 14:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(53080,'81b01e5d','42ca9594f9e1afba','mfantsipim','','','192.168.100.2','15736481','Ethernet','2019-05-25 14:30:02','2019-05-25 14:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(53081,'81b01e5e','d7cc03bce89ae194','capitalhill','','','192.168.100.2','15736482','Ethernet','2019-05-25 14:30:03','2019-05-25 14:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(53082,'81b01e5f','a75fb02c803be182','capitalhill','','','192.168.100.2','15736483','Ethernet','2019-05-25 14:40:03','2019-05-25 14:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(53083,'81b01e60','0599c8edf4c8c5b4','mfantsipim','','','192.168.100.2','15736484','Ethernet','2019-05-25 14:50:02','2019-05-25 15:10:01',1199,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(53084,'81b01e61','0627551d6ec28db0','capitalhill','','','192.168.100.2','15736485','Ethernet','2019-05-25 14:50:04','2019-05-25 15:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(53085,'81b01e62','004043e1c23fc66f','capitalhill','','','192.168.100.2','15736486','Ethernet','2019-05-25 15:00:03','2019-05-25 15:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(53086,'81b01e63','9fc06a578a288538','mfantsipim','','','192.168.100.2','15736487','Ethernet','2019-05-25 15:10:02','2019-05-25 15:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(53087,'81b01e64','a7a3c462a6939d63','capitalhill','','','192.168.100.2','15736488','Ethernet','2019-05-25 15:10:03','2019-05-25 15:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(53088,'81b01e65','a2d20575ea3f56f7','capitalhill','','','192.168.100.2','15736489','Ethernet','2019-05-25 15:20:04','2019-05-25 15:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(53089,'81b01e66','45627ef6d1ec1ea5','mfantsipim','','','192.168.100.2','15736490','Ethernet','2019-05-25 15:30:02','2019-05-25 15:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(53090,'81b01e67','f0c491ab47fedc0b','capitalhill','','','192.168.100.2','15736491','Ethernet','2019-05-25 15:30:03','2019-05-25 15:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(53091,'81b01e68','adc04b8f08f6e9a2','capitalhill','','','192.168.100.2','15736492','Ethernet','2019-05-25 15:40:04','2019-05-25 15:50:03',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(53092,'81b01e69','a1a82f60cc8f72cc','mfantsipim','','','192.168.100.2','15736493','Ethernet','2019-05-25 15:50:02','2019-05-25 16:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(53093,'81b01e6a','753a82e8fa538658','capitalhill','','','192.168.100.2','15736494','Ethernet','2019-05-25 15:50:03','2019-05-25 16:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(53094,'81b01e6b','833daf89d09ff64b','capitalhill','','','192.168.100.2','15736495','Ethernet','2019-05-25 16:00:04','2019-05-25 16:10:03',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(53095,'81b01e6c','299940c2dee6a8fa','britwums','','','192.168.100.2','15736496','Ethernet','2019-05-25 16:10:02','2019-05-25 17:42:50',5569,'RADIUS','','',12114,74,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(53096,'81b01e6d','8e40a65ecbf2b3df','affiliation','','','192.168.100.2','15736497','Ethernet','2019-05-25 16:10:02','2019-05-25 18:10:02',7200,'RADIUS','','',16048,241,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(53097,'81b01e6e','1ae10c0aa14933cc','mfantsipim','','','192.168.100.2','15736498','Ethernet','2019-05-25 16:10:02','2019-05-25 16:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(53099,'81b01e70','1f69fddb65b39846','capitalhill','','','192.168.100.2','15736500','Ethernet','2019-05-25 16:10:03','2019-05-25 16:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(53100,'81b01e71','3a3e89d972045765','cegrad','','','192.168.100.2','15736501','Ethernet','2019-05-25 16:10:04','2019-05-25 18:10:04',7200,'RADIUS','','',20099,11437,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(53101,'81b01e72','1df404d06b487083','capitalhill','','','192.168.100.2','15736502','Ethernet','2019-05-25 16:20:03','2019-05-25 16:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(53102,'81b01e73','21bf2622ee4b07c3','mfantsipim','','','192.168.100.2','15736503','Ethernet','2019-05-25 16:30:02','2019-05-25 16:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(53103,'81b01e74','eb0c6acbec9a5fee','capitalhill','','','192.168.100.2','15736504','Ethernet','2019-05-25 16:30:03','2019-05-25 16:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(53104,'81b01e75','8bffd74fb2b6b5e5','capitalhill','','','192.168.100.2','15736505','Ethernet','2019-05-25 16:40:03','2019-05-25 16:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(53105,'81b01e76','2e739a9d5919bcd2','mfantsipim','','','192.168.100.2','15736506','Ethernet','2019-05-25 16:50:02','2019-05-25 17:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(53106,'81b01e77','3b7b7a5849a4c1ba','capitalhill','','','192.168.100.2','15736507','Ethernet','2019-05-25 16:50:03','2019-05-25 17:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(53107,'81b01e78','71e1863e6b639401','capitalhill','','','192.168.100.2','15736508','Ethernet','2019-05-25 17:00:03','2019-05-25 17:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(53108,'81b01e79','3a87750bbf699bb8','mfantsipim','','','192.168.100.2','15736509','Ethernet','2019-05-25 17:10:02','2019-05-25 17:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(53109,'81b01e7a','a01e0e44b7844119','capitalhill','','','192.168.100.2','15736510','Ethernet','2019-05-25 17:10:03','2019-05-25 17:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(53110,'81b01e7b','def40208c67196be','capitalhill','','','192.168.100.2','15736511','Ethernet','2019-05-25 17:20:03','2019-05-25 17:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(53111,'81b01e7c','24562f8733f07d20','mfantsipim','','','192.168.100.2','15736512','Ethernet','2019-05-25 17:30:02','2019-05-25 17:50:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(53112,'81b01e7d','a25e9414cc87395d','capitalhill','','','192.168.100.2','15736513','Ethernet','2019-05-25 17:30:03','2019-05-25 17:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(53113,'81b01e7e','fef561262ad0b3cf','capitalhill','','','192.168.100.2','15736514','Ethernet','2019-05-25 17:40:03','2019-05-25 17:44:45',282,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(53114,'81b01e7f','1d01efbc1119a461','britwums','','','192.168.100.2','15736515','Ethernet','2019-05-25 17:42:51','2019-05-25 21:10:01',12430,'RADIUS','','',306909,745891,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(77315,'81d0d17b','ccd53331d998b311','anane-fenin','','','192.168.100.10','15782460','Ethernet','2019-09-27 06:10:05','2019-09-27 08:10:04',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(53116,'81b01e81','44a444ad43e1d2f5','capitalhill','','','192.168.100.2','15736517','Ethernet','2019-05-25 17:44:45','2019-05-25 17:50:02',316,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(77314,'81d0d17a','39c74b213ac7b53d','cegrad','','','192.168.100.10','15782459','Ethernet','2019-09-27 06:10:04','2019-09-27 08:10:03',7200,'RADIUS','','',4524148,31285707,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(53117,'81b01e82','1d15d75b5c22e5c7','capitalhill','','','192.168.100.2','15736518','Ethernet','2019-05-25 17:50:02','2019-05-25 18:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(53118,'81b01e83','28c2f532fabc8a39','mfantsipim','','','192.168.100.2','15736519','Ethernet','2019-05-25 17:50:02','2019-05-25 18:10:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(53119,'81b01e84','16a952161f00a7b1','adukpos','','','192.168.100.2','15736520','Ethernet','2019-05-25 17:57:33','2019-05-25 20:02:31',7497,'RADIUS','','',192161788,61022540,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(53120,'81b01e85','c47eaf87465043cd','capitalhill','','','192.168.100.2','15736521','Ethernet','2019-05-25 18:00:02','2019-05-25 18:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(53121,'81b01e86','bf046c830a50b360','affiliation','','','192.168.100.2','15736522','Ethernet','2019-05-25 18:10:02','2019-05-25 20:10:02',7200,'RADIUS','','',17879,4229,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(53122,'81b01e87','a2fe2809366895e5','capitalhill','','','192.168.100.2','15736523','Ethernet','2019-05-25 18:10:02','2019-05-25 18:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(53123,'81b01e88','b4fdea0da49b786e','mfantsipim','','','192.168.100.2','15736524','Ethernet','2019-05-25 18:10:02','2019-05-25 18:30:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(53124,'81b01e89','0631829de55b83ea','cegrad','','','192.168.100.2','15736525','Ethernet','2019-05-25 18:10:04','2019-05-25 20:10:04',7200,'RADIUS','','',31513,39757,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(53126,'81b01e8b','c0c3b585de48401d','capitalhill','','','192.168.100.2','15736527','Ethernet','2019-05-25 18:20:02','2019-05-25 18:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(53127,'81b01e8c','447f00f0d70d4941','capitalhill','','','192.168.100.2','15736528','Ethernet','2019-05-25 18:30:02','2019-05-25 18:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(53128,'81b01e8d','c805537972027088','mfantsipim','','','192.168.100.2','15736529','Ethernet','2019-05-25 18:30:02','2019-05-25 18:50:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(53129,'81b01e8e','c430817620e06271','capitalhill','','','192.168.100.2','15736530','Ethernet','2019-05-25 18:40:02','2019-05-25 18:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(53130,'81b01e8f','770e545668542269','pempamsie','','','192.168.100.2','15736531','Ethernet','2019-05-25 18:45:43','2019-05-26 03:05:41',29997,'RADIUS','','',2076043507,11438628524,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(53131,'81b01e90','b8789c7d82d3427f','capitalhill','','','192.168.100.2','15736532','Ethernet','2019-05-25 18:50:02','2019-05-25 19:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(53132,'81b01e91','0cc810e9c0db398d','mfantsipim','','','192.168.100.2','15736533','Ethernet','2019-05-25 18:50:02','2019-05-25 19:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(53133,'81b01e92','d081203fb806c839','capitalhill','','','192.168.100.2','15736534','Ethernet','2019-05-25 19:00:02','2019-05-25 19:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(53134,'81b01e93','1fa9f41030256723','capitalhill','','','192.168.100.2','15736535','Ethernet','2019-05-25 19:10:02','2019-05-25 19:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(53135,'81b01e94','c6bb28f8957f655b','mfantsipim','','','192.168.100.2','15736536','Ethernet','2019-05-25 19:10:02','2019-05-25 19:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(53136,'81b01e95','121b4b44c93a0423','capitalhill','','','192.168.100.2','15736537','Ethernet','2019-05-25 19:20:02','2019-05-25 19:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(53137,'81b01e96','27a5d08bcfc748a5','capitalhill','','','192.168.100.2','15736538','Ethernet','2019-05-25 19:30:02','2019-05-25 19:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(53138,'81b01e97','a27e2feda08dbc44','mfantsipim','','','192.168.100.2','15736539','Ethernet','2019-05-25 19:30:02','2019-05-27 09:45:24',137718,'RADIUS','','',1742,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(53139,'81b01e98','9f0ec3ab0d16dd15','capitalhill','','','192.168.100.2','15736540','Ethernet','2019-05-25 19:40:02','2019-05-25 19:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(53140,'81b01e99','70c6384f5bd3ad7a','capitalhill','','','192.168.100.2','15736541','Ethernet','2019-05-25 19:50:02','2019-05-25 19:56:05',363,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(53141,'81b01e9a','111ca0cde5065560','capitalhill','','','192.168.100.2','15736542','Ethernet','2019-05-25 19:56:06','2019-05-25 20:00:03',237,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(77313,'81d0d179','fbb0fb176ebae10b','britwums','','','192.168.100.10','15782458','Ethernet','2019-09-27 06:10:03','2019-09-27 11:10:03',18000,'RADIUS','','',38193,72,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(53143,'81b01e9c','bef2a0c6d6117fc6','capitalhill','','','192.168.100.2','15736544','Ethernet','2019-05-25 20:00:03','2019-05-25 20:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(53144,'81b01e9d','0c2c794860e10d99','adukpos','','','192.168.100.2','15736545','Ethernet','2019-05-25 20:02:32','2019-05-27 12:33:12',145836,'RADIUS','','',4188325202,619801380,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(53145,'81b01e9e','6b52fb92c99c2ecc','affiliation','','','192.168.100.2','15736546','Ethernet','2019-05-25 20:10:02','2019-05-25 22:10:02',7200,'RADIUS','','',16504,1701,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(53146,'81b01e9f','bd6589d7b1d2e6be','capitalhill','','','192.168.100.2','15736547','Ethernet','2019-05-25 20:10:03','2019-05-25 20:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.11',0,0,''),(53147,'81b01ea0','d152c7aee1796baf','cegrad','','','192.168.100.2','15736548','Ethernet','2019-05-25 20:10:04','2019-05-25 22:10:04',7200,'RADIUS','','',17950,4820,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(77312,'81d0d178','ad36b9adbc8d60bc','mfantsipim','','','192.168.100.10','15782457','Ethernet','2019-09-27 06:10:03','2019-09-27 06:30:02',1199,'RADIUS','','',124424,300890,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(77311,'81d0d177','efd0aa243fade523','affiliation','','','192.168.100.10','15782456','Ethernet','2019-09-27 06:10:03','2019-09-27 08:10:02',7200,'RADIUS','','',935874,11484479,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(53149,'81b01ea2','7187acddf80b4d53','capitalhill','','','192.168.100.2','15736550','Ethernet','2019-05-25 20:20:03','2019-05-25 20:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(53150,'81b01ea3','70416fe1bacd8fcb','capitalhill','','','192.168.100.2','15736551','Ethernet','2019-05-25 20:30:03','2019-05-25 20:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(53151,'81b01ea4','ba8f482f2764450b','capitalhill','','','192.168.100.2','15736552','Ethernet','2019-05-25 20:40:03','2019-05-25 20:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(53152,'81b01ea5','d703099cd203cfd1','capitalhill','','','192.168.100.2','15736553','Ethernet','2019-05-25 20:50:03','2019-05-25 21:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(53153,'81b01ea6','de81588d130cd6b9','capitalhill','','','192.168.100.2','15736554','Ethernet','2019-05-25 21:00:03','2019-05-25 21:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(53154,'81b01ea7','bc900cff01f45ea8','britwums','','','192.168.100.2','15736555','Ethernet','2019-05-25 21:10:01','2019-05-26 02:10:01',18000,'RADIUS','','',39362,74,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(53155,'81b01ea8','8885ee8c6e35d1c4','capitalhill','','','192.168.100.2','15736556','Ethernet','2019-05-25 21:10:03','2019-05-25 21:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(53156,'81b01ea9','f2557ecf97b268f6','capitalhill','','','192.168.100.2','15736557','Ethernet','2019-05-25 21:20:03','2019-05-25 21:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(53157,'81b01eaa','f069dc36432ec89b','capitalhill','','','192.168.100.2','15736558','Ethernet','2019-05-25 21:30:03','2019-05-25 21:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(53158,'81b01eab','502908c8b2cc0ca2','capitalhill','','','192.168.100.2','15736559','Ethernet','2019-05-25 21:40:03','2019-05-25 21:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(53159,'81b01eac','19d04bcc1198e20f','capitalhill','','','192.168.100.2','15736560','Ethernet','2019-05-25 21:50:03','2019-05-25 22:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(53160,'81b01ead','da475bf22215b78b','capitalhill','','','192.168.100.2','15736561','Ethernet','2019-05-25 22:00:03','2019-05-25 22:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(53161,'81b01eae','a38de8e6f0724096','affiliation','','','192.168.100.2','15736562','Ethernet','2019-05-25 22:10:02','2019-05-26 00:10:02',7200,'RADIUS','','',23215,16090,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(53162,'81b01eaf','a1e658ec1bf134c0','capitalhill','','','192.168.100.2','15736563','Ethernet','2019-05-25 22:10:03','2019-05-25 22:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(53163,'81b01eb0','c2d307e945cc9108','cegrad','','','192.168.100.2','15736564','Ethernet','2019-05-25 22:10:04','2019-05-26 00:10:04',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.13',0,0,''),(77310,'81d0d176','eed14a1d237105c5','mfantsipim','','','192.168.100.10','15782455','Ethernet','2019-09-27 05:50:03','2019-09-27 06:10:01',1199,'RADIUS','','',126248,302090,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(53165,'81b01eb2','6a408f9845510324','capitalhill','','','192.168.100.2','15736566','Ethernet','2019-05-25 22:20:04','2019-05-25 22:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(53166,'81b01eb3','96c1cc4dfb23ba56','capitalhill','','','192.168.100.2','15736567','Ethernet','2019-05-25 22:30:03','2019-05-25 22:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(53167,'81b01eb4','81030bbef2bc0b43','capitalhill','','','192.168.100.2','15736568','Ethernet','2019-05-25 22:40:03','2019-05-25 22:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(53168,'81b01eb5','7c382af49e0486a0','capitalhill','','','192.168.100.2','15736569','Ethernet','2019-05-25 22:50:03','2019-05-25 23:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(53169,'81b01eb6','9b7481425e52a39e','capitalhill','','','192.168.100.2','15736570','Ethernet','2019-05-25 23:00:03','2019-05-25 23:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(53170,'81b01eb7','540f7fe476290de0','capitalhill','','','192.168.100.2','15736571','Ethernet','2019-05-25 23:10:03','2019-05-25 23:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(53171,'81b01eb8','a2fb3c59924129c9','capitalhill','','','192.168.100.2','15736572','Ethernet','2019-05-25 23:20:03','2019-05-25 23:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(53172,'81b01eb9','003365fa215c73e5','capitalhill','','','192.168.100.2','15736573','Ethernet','2019-05-25 23:30:03','2019-05-25 23:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(53173,'81b01eba','360518d1727e6e42','capitalhill','','','192.168.100.2','15736574','Ethernet','2019-05-25 23:40:03','2019-05-25 23:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(53174,'81b01ebb','5da125ad86565583','capitalhill','','','192.168.100.2','15736575','Ethernet','2019-05-25 23:50:04','2019-05-26 00:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(53175,'81b01ebc','78674f04f6e9206f','capitalhill','','','192.168.100.2','15736576','Ethernet','2019-05-26 00:00:03','2019-05-26 00:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(53176,'81b01ebd','8a2582a2db1f5b27','affiliation','','','192.168.100.2','15736577','Ethernet','2019-05-26 00:10:02','2019-05-26 02:10:02',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(53177,'81b01ebe','a9029fef3b8a8a10','capitalhill','','','192.168.100.2','15736578','Ethernet','2019-05-26 00:10:03','2019-05-26 00:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(53178,'81b01ebf','5baf9574ff3fe513','cegrad','','','192.168.100.2','15736579','Ethernet','2019-05-26 00:10:04','2019-05-26 02:10:04',7199,'RADIUS','','',16796,3066,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(77309,'81d0d175','13e17033883c9895','src_hostel','','','192.168.100.10','15782454','Ethernet','2019-09-27 05:34:52','2019-09-27 06:34:52',3600,'RADIUS','','',84436,162827,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(53180,'81b01ec1','158b3dfdf9a74bf9','capitalhill','','','192.168.100.2','15736581','Ethernet','2019-05-26 00:20:03','2019-05-26 00:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(53181,'81b01ec2','917c708fc690f0b4','capitalhill','','','192.168.100.2','15736582','Ethernet','2019-05-26 00:30:03','2019-05-26 00:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(53182,'81b01ec3','28355ecf06e880d0','capitalhill','','','192.168.100.2','15736583','Ethernet','2019-05-26 00:40:03','2019-05-26 00:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(53183,'81b01ec4','901278f724689f7f','capitalhill','','','192.168.100.2','15736584','Ethernet','2019-05-26 00:50:03','2019-05-26 01:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(53184,'81b01ec5','72f774301c71dd54','capitalhill','','','192.168.100.2','15736585','Ethernet','2019-05-26 01:00:03','2019-05-26 01:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(53185,'81b01ec6','f2ed6737d4987dce','capitalhill','','','192.168.100.2','15736586','Ethernet','2019-05-26 01:10:03','2019-05-26 01:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(53186,'81b01ec7','54ceff9854070ae9','capitalhill','','','192.168.100.2','15736587','Ethernet','2019-05-26 01:20:03','2019-05-26 01:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(53187,'81b01ec8','bdcbac4b118db76d','capitalhill','','','192.168.100.2','15736588','Ethernet','2019-05-26 01:30:03','2019-05-26 01:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(53188,'81b01ec9','47f5b28154895d2d','capitalhill','','','192.168.100.2','15736589','Ethernet','2019-05-26 01:40:03','2019-05-26 01:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(53189,'81b01eca','a870f6168989a1cd','capitalhill','','','192.168.100.2','15736590','Ethernet','2019-05-26 01:50:04','2019-05-26 02:00:03',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(53190,'81b01ecb','03a612b729f999f9','capitalhill','','','192.168.100.2','15736591','Ethernet','2019-05-26 02:00:03','2019-05-26 02:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(53191,'81b01ecc','9f99b96a8b92cb38','britwums','','','192.168.100.2','15736592','Ethernet','2019-05-26 02:10:01','2019-05-26 07:10:01',17999,'RADIUS','','',39362,74,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(53192,'81b01ecd','b49ed167f59e652c','affiliation','','','192.168.100.2','15736593','Ethernet','2019-05-26 02:10:02','2019-05-26 04:10:02',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(53193,'81b01ece','12fb033daf7caf13','capitalhill','','','192.168.100.2','15736594','Ethernet','2019-05-26 02:10:03','2019-05-26 02:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(53194,'81b01ecf','1e07e6a90ec58177','cegrad','','','192.168.100.2','15736595','Ethernet','2019-05-26 02:10:04','2019-05-26 04:10:04',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(77308,'81d0d174','9bbdf5d3e23df958','mfantsipim','','','192.168.100.10','15782453','Ethernet','2019-09-27 05:30:03','2019-09-27 05:50:01',1199,'RADIUS','','',121801,298884,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(53196,'81b01ed1','7853cefa1fd3cd51','capitalhill','','','192.168.100.2','15736597','Ethernet','2019-05-26 02:20:03','2019-05-26 02:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(53197,'81b01ed2','d8892124ea538486','capitalhill','','','192.168.100.2','15736598','Ethernet','2019-05-26 02:30:03','2019-05-26 02:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(53198,'81b01ed3','254ea918d6de3d96','capitalhill','','','192.168.100.2','15736599','Ethernet','2019-05-26 02:40:03','2019-05-26 02:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(53199,'81b01ed4','423ceb1096160c93','capitalhill','','','192.168.100.2','15736600','Ethernet','2019-05-26 02:50:03','2019-05-26 03:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(53200,'81b01ed5','c958ed273f78368c','capitalhill','','','192.168.100.2','15736601','Ethernet','2019-05-26 03:00:03','2019-05-26 03:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(53201,'81b01ed6','547f913c68dc34e5','pempamsie','','','192.168.100.2','15736602','Ethernet','2019-05-26 03:05:43','2019-05-26 11:25:41',29998,'RADIUS','','',1338267449,8130955890,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(53202,'81b01ed7','5ea026642bccdeb2','capitalhill','','','192.168.100.2','15736603','Ethernet','2019-05-26 03:10:03','2019-05-26 03:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(53203,'81b01ed8','320606fa6c8d045b','capitalhill','','','192.168.100.2','15736604','Ethernet','2019-05-26 03:20:03','2019-05-26 03:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(53204,'81b01ed9','76026f13c83f38c9','capitalhill','','','192.168.100.2','15736605','Ethernet','2019-05-26 03:30:03','2019-05-26 03:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(53205,'81b01eda','16997710e093a2d8','capitalhill','','','192.168.100.2','15736606','Ethernet','2019-05-26 03:40:03','2019-05-26 03:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(53206,'81b01edb','b26b3955c1b966fb','capitalhill','','','192.168.100.2','15736607','Ethernet','2019-05-26 03:50:03','2019-05-26 04:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(53207,'81b01edc','f49d4d904e5a63a2','capitalhill','','','192.168.100.2','15736608','Ethernet','2019-05-26 04:00:03','2019-05-26 04:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(53208,'81b01edd','523015ce1f645124','affiliation','','','192.168.100.2','15736609','Ethernet','2019-05-26 04:10:02','2019-05-26 06:10:02',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(53209,'81b01ede','dc5b7be6fc0daddf','capitalhill','','','192.168.100.2','15736611','Ethernet','2019-05-26 04:10:03','2019-05-26 04:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(53211,'81b01ee0','0eae40a743d4f572','cegrad','','','192.168.100.2','15736612','Ethernet','2019-05-26 04:10:04','2019-05-26 06:10:04',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(77307,'81d0d173','0c163e6c54448fbd','baduwa','','','192.168.100.10','15782452','Ethernet','2019-09-27 05:27:38','2019-09-27 06:27:37',3600,'RADIUS','','',39477,67058,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(53212,'81b01ee1','043733c424f918c0','capitalhill','','','192.168.100.2','15736613','Ethernet','2019-05-26 04:20:03','2019-05-26 04:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(53213,'81b01ee2','7ad2dbf4a5034e45','capitalhill','','','192.168.100.2','15736614','Ethernet','2019-05-26 04:30:03','2019-05-26 04:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(53214,'81b01ee3','947c17ad1ee82d1b','capitalhill','','','192.168.100.2','15736615','Ethernet','2019-05-26 04:40:03','2019-05-26 04:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(53215,'81b01ee4','a3a72482c6e691a1','capitalhill','','','192.168.100.2','15736616','Ethernet','2019-05-26 04:50:03','2019-05-26 05:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(53216,'81b01ee5','f7e4be4903263293','capitalhill','','','192.168.100.2','15736617','Ethernet','2019-05-26 05:00:03','2019-05-26 05:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(53217,'81b01ee6','3119e97f72684b11','capitalhill','','','192.168.100.2','15736618','Ethernet','2019-05-26 05:10:04','2019-05-26 05:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(53218,'81b01ee7','df2dd907650a6960','capitalhill','','','192.168.100.2','15736619','Ethernet','2019-05-26 05:20:03','2019-05-26 05:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(53219,'81b01ee8','838218255a29f4cf','capitalhill','','','192.168.100.2','15736620','Ethernet','2019-05-26 05:30:03','2019-05-26 05:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(53220,'81b01ee9','2c79d2ce41c8e0a1','capitalhill','','','192.168.100.2','15736621','Ethernet','2019-05-26 05:40:04','2019-05-26 05:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(53221,'81b01eea','2f5de1121fceb899','capitalhill','','','192.168.100.2','15736622','Ethernet','2019-05-26 05:50:03','2019-05-26 06:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(53222,'81b01eeb','0e8c4e76913d3070','capitalhill','','','192.168.100.2','15736623','Ethernet','2019-05-26 06:00:03','2019-05-26 06:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(53223,'81b01eec','04f56321a2b3a13b','affiliation','','','192.168.100.2','15736624','Ethernet','2019-05-26 06:10:02','2019-05-26 08:10:02',7200,'RADIUS','','',15782,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(53225,'81b01eee','ddec73d1683ae512','capitalhill','','','192.168.100.2','15736626','Ethernet','2019-05-26 06:10:03','2019-05-26 06:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(53226,'81b01eef','1b254f476b7bc9a5','cegrad','','','192.168.100.2','15736627','Ethernet','2019-05-26 06:10:04','2019-05-26 08:10:04',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(53227,'81b01ef0','49386cafcc37d143','capitalhill','','','192.168.100.2','15736628','Ethernet','2019-05-26 06:20:04','2019-05-26 06:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(53228,'81b01ef1','3fb72f92b4a61060','capitalhill','','','192.168.100.2','15736629','Ethernet','2019-05-26 06:30:03','2019-05-26 06:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(53229,'81b01ef2','b6341a14fd8d1608','capitalhill','','','192.168.100.2','15736630','Ethernet','2019-05-26 06:40:03','2019-05-26 06:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(53230,'81b01ef3','efd455dd9f9e7410','capitalhill','','','192.168.100.2','15736631','Ethernet','2019-05-26 06:50:03','2019-05-26 07:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(53231,'81b01ef4','7e52b8a4c492d9bf','capitalhill','','','192.168.100.2','15736632','Ethernet','2019-05-26 07:00:04','2019-05-26 07:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(53232,'81b01ef5','f6e88fa336cc477b','britwums','','','192.168.100.2','15736633','Ethernet','2019-05-26 07:10:02','2019-05-26 12:10:01',18000,'RADIUS','','',6542043,25519672,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(53233,'81b01ef6','8d280daea3d64615','capitalhill','','','192.168.100.2','15736634','Ethernet','2019-05-26 07:10:04','2019-05-26 07:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(53234,'81b01ef7','4ebc8476351766af','capitalhill','','','192.168.100.2','15736635','Ethernet','2019-05-26 07:20:04','2019-05-26 07:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(53235,'81b01ef8','a8342e6536d4bd57','capitalhill','','','192.168.100.2','15736636','Ethernet','2019-05-26 07:30:04','2019-05-26 07:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(53236,'81b01ef9','5e31f51e6ceebfcc','capitalhill','','','192.168.100.2','15736637','Ethernet','2019-05-26 07:40:03','2019-05-26 07:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(53237,'81b01efa','77f86d2bcb6a6e3f','capitalhill','','','192.168.100.2','15736638','Ethernet','2019-05-26 07:50:04','2019-05-26 08:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(53238,'81b01efb','34e033fd38469c6e','capitalhill','','','192.168.100.2','15736639','Ethernet','2019-05-26 08:00:04','2019-05-26 08:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(53239,'81b01efc','f11102fd51a9d28e','affiliation','','','192.168.100.2','15736640','Ethernet','2019-05-26 08:10:02','2019-05-26 10:10:02',7200,'RADIUS','','',21173,9846,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(77306,'81d0d172','6c0eaaf6b266272d','pempamsie','','','192.168.100.10','15782451','Ethernet','2019-09-27 05:25:43','2019-09-27 07:45:43',8400,'RADIUS','','',587518219,2322347441,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(53240,'81b01efd','81c46a5aafaa7908','capitalhill','','','192.168.100.2','15736641','Ethernet','2019-05-26 08:10:04','2019-05-26 08:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(53241,'81b01efe','75daf27e61726354','cegrad','','','192.168.100.2','15736642','Ethernet','2019-05-26 08:10:05','2019-05-26 10:10:04',7200,'RADIUS','','',21586,13641,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(77305,'81d0d171','335fef63d78c8994','mfantsipim','','','192.168.100.10','15782450','Ethernet','2019-09-27 05:10:03','2019-09-27 05:30:02',1199,'RADIUS','','',124469,300686,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(53243,'81b01f00','68a62255d5299da7','capitalhill','','','192.168.100.2','15736644','Ethernet','2019-05-26 08:20:04','2019-05-26 08:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(53244,'81b01f01','07299939293b1489','capitalhill','','','192.168.100.2','15736645','Ethernet','2019-05-26 08:30:04','2019-05-26 08:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(53245,'81b01f02','795fabac99a2a054','capitalhill','','','192.168.100.2','15736646','Ethernet','2019-05-26 08:40:04','2019-05-26 08:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(53246,'81b01f03','d6f82094bdcd0f87','capitalhill','','','192.168.100.2','15736647','Ethernet','2019-05-26 08:50:04','2019-05-26 09:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(53247,'81b01f04','4783bb2412272b32','capitalhill','','','192.168.100.2','15736648','Ethernet','2019-05-26 09:00:04','2019-05-26 09:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(53248,'81b01f05','3a730496909e2eb7','capitalhill','','','192.168.100.2','15736649','Ethernet','2019-05-26 09:10:04','2019-05-26 09:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(53249,'81b01f06','7fadf58d6a9bb9c6','capitalhill','','','192.168.100.2','15736650','Ethernet','2019-05-26 09:20:04','2019-05-26 09:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(53250,'81b01f07','62cc166caa88cd40','capitalhill','','','192.168.100.2','15736651','Ethernet','2019-05-26 09:30:04','2019-05-26 09:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(53251,'81b01f08','10253821bfd1a1e2','capitalhill','','','192.168.100.2','15736652','Ethernet','2019-05-26 09:40:04','2019-05-26 09:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(53252,'81b01f09','710c9225c42b75f2','capitalhill','','','192.168.100.2','15736653','Ethernet','2019-05-26 09:50:04','2019-05-26 10:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(53253,'81b01f0a','d850020ff6fb695d','capitalhill','','','192.168.100.2','15736654','Ethernet','2019-05-26 10:00:04','2019-05-26 10:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(53254,'81b01f0b','771712193b707643','affiliation','','','192.168.100.2','15736655','Ethernet','2019-05-26 10:10:02','2019-05-26 12:10:02',7199,'RADIUS','','',16993,2054,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(53255,'81b01f0c','bbe65f1b8db8c28f','capitalhill','','','192.168.100.2','15736656','Ethernet','2019-05-26 10:10:04','2019-05-26 10:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(53256,'81b01f0d','1d771a5a4e0c670b','cegrad','','','192.168.100.2','15736657','Ethernet','2019-05-26 10:10:05','2019-05-26 12:10:04',7200,'RADIUS','','',23956,19857,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(77304,'81d0d170','d0adacd3d30c0785','mfantsipim','','','192.168.100.10','15782449','Ethernet','2019-09-27 04:50:03','2019-09-27 05:10:01',1199,'RADIUS','','',123978,300892,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(53258,'81b01f0f','4edd28af43d50c95','capitalhill','','','192.168.100.2','15736659','Ethernet','2019-05-26 10:20:04','2019-05-26 10:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(53259,'81b01f10','d7a9c69f7c811156','capitalhill','','','192.168.100.2','15736660','Ethernet','2019-05-26 10:30:04','2019-05-26 10:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(53260,'81b01f11','22d2488d8a9a0da3','capitalhill','','','192.168.100.2','15736661','Ethernet','2019-05-26 10:40:04','2019-05-26 10:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(53261,'81b01f12','24095cdf3f4a3431','capitalhill','','','192.168.100.2','15736662','Ethernet','2019-05-26 10:50:04','2019-05-26 11:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(53262,'81b01f13','900448578ea48552','capitalhill','','','192.168.100.2','15736663','Ethernet','2019-05-26 11:00:04','2019-05-26 11:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(53263,'81b01f14','ce1bb8804fca20d4','capitalhill','','','192.168.100.2','15736664','Ethernet','2019-05-26 11:10:04','2019-05-26 11:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(53264,'81b01f15','4e0eeaa17d13b58a','capitalhill','','','192.168.100.2','15736665','Ethernet','2019-05-26 11:20:04','2019-05-26 11:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(53265,'81b01f16','e78d56e6bb0847a7','pempamsie','','','192.168.100.2','15736666','Ethernet','2019-05-26 11:25:43','2019-05-26 19:45:41',29997,'RADIUS','','',480414346,6954127904,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(53266,'81b01f17','355ba0f6765d8570','capitalhill','','','192.168.100.2','15736667','Ethernet','2019-05-26 11:30:04','2019-05-26 11:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(53267,'81b01f18','1d84f195daed55ff','capitalhill','','','192.168.100.2','15736668','Ethernet','2019-05-26 11:40:04','2019-05-26 11:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(53268,'81b01f19','48c26859c6df07c0','capitalhill','','','192.168.100.2','15736669','Ethernet','2019-05-26 11:50:04','2019-05-26 12:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(53269,'81b01f1a','0cef5b9e957835e4','capitalhill','','','192.168.100.2','15736670','Ethernet','2019-05-26 12:00:04','2019-05-26 12:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(53270,'81b01f1b','170c3bf1fa911dbe','britwums','','','192.168.100.2','15736671','Ethernet','2019-05-26 12:10:02','2019-05-26 17:10:02',17999,'RADIUS','','',17916678,95981974,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(53271,'81b01f1c','ebae1b5ffe64298f','affiliation','','','192.168.100.2','15736672','Ethernet','2019-05-26 12:10:03','2019-05-26 14:10:02',7199,'RADIUS','','',3778823,50350165,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(53273,'81b01f1e','f9a35404efc025ec','capitalhill','','','192.168.100.2','15736674','Ethernet','2019-05-26 12:10:04','2019-05-26 12:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(53274,'81b01f1f','50b17ee37bc7b917','cegrad','','','192.168.100.2','15736675','Ethernet','2019-05-26 12:10:06','2019-05-26 14:10:04',7198,'RADIUS','','',20910,10969,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(77303,'81d0d16f','6b2a5bc8fc435694','src_hostel','','','192.168.100.10','15782448','Ethernet','2019-09-27 04:34:52','2019-09-27 05:34:52',3600,'RADIUS','','',51646,94402,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(53275,'81b01f20','37f2444d7369de5d','capitalhill','','','192.168.100.2','15736676','Ethernet','2019-05-26 12:20:05','2019-05-26 12:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(53276,'81b01f21','7be0b70b1081c3b4','capitalhill','','','192.168.100.2','15736677','Ethernet','2019-05-26 12:30:04','2019-05-26 12:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(53277,'81b01f22','dddfd888701c9aaf','capitalhill','','','192.168.100.2','15736678','Ethernet','2019-05-26 12:40:04','2019-05-26 12:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(53278,'81b01f23','c1046eafc5cefe8c','capitalhill','','','192.168.100.2','15736679','Ethernet','2019-05-26 12:50:04','2019-05-26 13:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(53279,'81b01f24','295897a28f6ab1a5','capitalhill','','','192.168.100.2','15736680','Ethernet','2019-05-26 13:00:04','2019-05-26 13:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(53280,'81b01f25','09336823de70f550','capitalhill','','','192.168.100.2','15736681','Ethernet','2019-05-26 13:10:04','2019-05-26 13:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(53281,'81b01f26','90e65c72600aad7c','capitalhill','','','192.168.100.2','15736682','Ethernet','2019-05-26 13:20:05','2019-05-26 13:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(53282,'81b01f27','9b108b0502742720','capitalhill','','','192.168.100.2','15736683','Ethernet','2019-05-26 13:30:04','2019-05-26 13:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(53283,'81b01f28','a95dea40fd28e056','capitalhill','','','192.168.100.2','15736684','Ethernet','2019-05-26 13:40:04','2019-05-26 13:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(53284,'81b01f29','217c561b6fb5388e','capitalhill','','','192.168.100.2','15736685','Ethernet','2019-05-26 13:50:05','2019-05-26 14:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(53285,'81b01f2a','d9d8b65713a46d6e','capitalhill','','','192.168.100.2','15736686','Ethernet','2019-05-26 14:00:04','2019-05-26 14:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(53286,'81b01f2b','51bb242310e9967e','affiliation','','','192.168.100.2','15736687','Ethernet','2019-05-26 14:10:03','2019-05-26 16:10:02',7200,'RADIUS','','',3185025,7670621,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(53288,'81b01f2d','261c69aaedc30c47','capitalhill','','','192.168.100.2','15736689','Ethernet','2019-05-26 14:10:04','2019-05-26 14:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(53289,'81b01f2e','f50dcd56b29a4090','cegrad','','','192.168.100.2','15736690','Ethernet','2019-05-26 14:10:05','2019-05-26 16:10:04',7199,'RADIUS','','',20284,8530,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(77302,'81d0d16e','6ce3b74c8572b5eb','mfantsipim','','','192.168.100.10','15782447','Ethernet','2019-09-27 04:30:03','2019-09-27 04:50:02',1199,'RADIUS','','',121750,298758,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(53290,'81b01f2f','09485b703499da13','capitalhill','','','192.168.100.2','15736691','Ethernet','2019-05-26 14:20:04','2019-05-26 14:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(53291,'81b01f30','df54031be31cfca3','capitalhill','','','192.168.100.2','15736692','Ethernet','2019-05-26 14:30:04','2019-05-26 14:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(53292,'81b01f31','c86ebde4f2fb9ad7','capitalhill','','','192.168.100.2','15736693','Ethernet','2019-05-26 14:40:04','2019-05-26 14:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(53293,'81b01f32','366daa0bc6174068','capitalhill','','','192.168.100.2','15736694','Ethernet','2019-05-26 14:50:04','2019-05-26 15:00:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(53294,'81b01f33','69056c49c620f053','capitalhill','','','192.168.100.2','15736695','Ethernet','2019-05-26 15:00:05','2019-05-26 15:10:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(53295,'81b01f34','d817acea0a495964','capitalhill','','','192.168.100.2','15736696','Ethernet','2019-05-26 15:10:04','2019-05-26 15:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(53296,'81b01f35','a0bcdeb4823de8b4','capitalhill','','','192.168.100.2','15736697','Ethernet','2019-05-26 15:20:04','2019-05-26 15:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(53297,'81b01f36','e9ae311b6f3a7398','capitalhill','','','192.168.100.2','15736698','Ethernet','2019-05-26 15:30:04','2019-05-26 15:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(53298,'81b01f37','ca59135e63c965c2','capitalhill','','','192.168.100.2','15736699','Ethernet','2019-05-26 15:40:04','2019-05-26 15:50:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(53299,'81b01f38','a90f0df3b8d1c5c4','capitalhill','','','192.168.100.2','15736700','Ethernet','2019-05-26 15:50:05','2019-05-26 16:00:04',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(53300,'81b01f39','d4fc1b8d4a74619d','capitalhill','','','192.168.100.2','15736701','Ethernet','2019-05-26 16:00:04','2019-05-26 16:10:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(53301,'81b01f3a','a3eb26da6fccc94e','affiliation','','','192.168.100.2','15736702','Ethernet','2019-05-26 16:10:03','2019-05-26 18:10:02',7200,'RADIUS','','',821576,2608038,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.12',0,0,''),(53302,'81b01f3b','9eb68c022faf91c5','capitalhill','','','192.168.100.2','15736703','Ethernet','2019-05-26 16:10:04','2019-05-26 16:20:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(53303,'81b01f3c','4a0a2657679a3ebb','cegrad','','','192.168.100.2','15736704','Ethernet','2019-05-26 16:10:05','2019-05-26 18:10:05',7200,'RADIUS','','',33701,41083,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(77301,'81d0d16d','40720f59c69ac27c','baduwa','','','192.168.100.10','15782446','Ethernet','2019-09-27 04:27:38','2019-09-27 05:27:37',3600,'RADIUS','','',24551,33420,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(53305,'81b01f3e','728928d297b0ec5c','capitalhill','','','192.168.100.2','15736706','Ethernet','2019-05-26 16:20:04','2019-05-26 16:30:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(53306,'81b01f3f','41e21acc6b280c19','capitalhill','','','192.168.100.2','15736707','Ethernet','2019-05-26 16:30:04','2019-05-26 16:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(53307,'81b01f40','24675c54cd994c06','capitalhill','','','192.168.100.2','15736708','Ethernet','2019-05-26 16:40:04','2019-05-26 16:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(53308,'81b01f41','a9d820b81a4f53f5','capitalhill','','','192.168.100.2','15736709','Ethernet','2019-05-26 16:50:04','2019-05-26 17:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(53309,'81b01f42','5854dd00fa15e2b6','capitalhill','','','192.168.100.2','15736710','Ethernet','2019-05-26 17:00:04','2019-05-26 17:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(53310,'81b01f43','22a6cfaa30777888','britwums','','','192.168.100.2','15736711','Ethernet','2019-05-26 17:10:02','2019-05-26 22:10:02',18000,'RADIUS','','',8455791,136536954,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(53311,'81b01f44','b0853ed01e3c0443','capitalhill','','','192.168.100.2','15736712','Ethernet','2019-05-26 17:10:04','2019-05-26 17:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(53312,'81b01f45','a5dd00b20988f41d','capitalhill','','','192.168.100.2','15736713','Ethernet','2019-05-26 17:20:04','2019-05-26 17:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(53313,'81b01f46','9d8462fa919ea9c3','capitalhill','','','192.168.100.2','15736714','Ethernet','2019-05-26 17:30:04','2019-05-26 17:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(53314,'81b01f47','af756bbe506449dd','capitalhill','','','192.168.100.2','15736715','Ethernet','2019-05-26 17:40:04','2019-05-26 17:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(53315,'81b01f48','ec645c153c5ad8a2','capitalhill','','','192.168.100.2','15736716','Ethernet','2019-05-26 17:50:04','2019-05-26 18:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(53316,'81b01f49','5b5d86246bc41b6a','capitalhill','','','192.168.100.2','15736717','Ethernet','2019-05-26 18:00:04','2019-05-26 18:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(53317,'81b01f4a','30fd5fe7d7808522','affiliation','','','192.168.100.2','15736718','Ethernet','2019-05-26 18:10:03','2019-05-26 20:10:02',7200,'RADIUS','','',491593,960073,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(53318,'81b01f4b','30a56ef16ab26cc0','capitalhill','','','192.168.100.2','15736719','Ethernet','2019-05-26 18:10:04','2019-05-26 18:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(53319,'81b01f4c','78028afe7502b62f','cegrad','','','192.168.100.2','15736720','Ethernet','2019-05-26 18:10:05','2019-05-26 20:10:05',7200,'RADIUS','','',19466,9096,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(77300,'81d0d16c','4e7903ebc4782cc4','SoNM','','','192.168.100.10','15782445','Ethernet','2019-09-27 04:25:02','2019-09-27 06:25:01',7200,'RADIUS','','',21701,11208,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(53321,'81b01f4e','2386f1ac22ac9cd4','capitalhill','','','192.168.100.2','15736722','Ethernet','2019-05-26 18:20:04','2019-05-26 18:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(53322,'81b01f4f','27c99aadfeee05a4','capitalhill','','','192.168.100.2','15736723','Ethernet','2019-05-26 18:30:04','2019-05-26 18:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(53323,'81b01f50','b1beb4ed497edae4','capitalhill','','','192.168.100.2','15736724','Ethernet','2019-05-26 18:40:04','2019-05-26 18:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(53324,'81b01f51','2d4dc4249b6de741','capitalhill','','','192.168.100.2','15736725','Ethernet','2019-05-26 18:50:04','2019-05-26 19:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(53325,'81b01f52','7e7eb7ae906b0bd8','capitalhill','','','192.168.100.2','15736726','Ethernet','2019-05-26 19:00:04','2019-05-26 19:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(53326,'81b01f53','c140e1948927b740','capitalhill','','','192.168.100.2','15736727','Ethernet','2019-05-26 19:10:04','2019-05-26 19:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(53327,'81b01f54','22da9741f7231a2a','capitalhill','','','192.168.100.2','15736728','Ethernet','2019-05-26 19:20:04','2019-05-26 19:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(53328,'81b01f55','decad9713b89cea9','capitalhill','','','192.168.100.2','15736729','Ethernet','2019-05-26 19:30:04','2019-05-26 19:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(53329,'81b01f56','10ae0c416b796ac9','capitalhill','','','192.168.100.2','15736730','Ethernet','2019-05-26 19:40:04','2019-05-26 19:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(53330,'81b01f57','713d4b5c0d9ae4a5','pempamsie','','','192.168.100.2','15736731','Ethernet','2019-05-26 19:45:43','2019-05-27 04:05:41',29997,'RADIUS','','',811115831,4460373960,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(53331,'81b01f58','50ded245d4362d87','capitalhill','','','192.168.100.2','15736732','Ethernet','2019-05-26 19:50:04','2019-05-26 20:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(53332,'81b01f59','e3f16fd871685e70','capitalhill','','','192.168.100.2','15736733','Ethernet','2019-05-26 20:00:04','2019-05-26 20:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(53333,'81b01f5a','9abda053c0959cb5','affiliation','','','192.168.100.2','15736734','Ethernet','2019-05-26 20:10:03','2019-05-26 22:10:02',7199,'RADIUS','','',16639,1673,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(53335,'81b01f5c','64e050736e0d0cc8','capitalhill','','','192.168.100.2','15736736','Ethernet','2019-05-26 20:10:04','2019-05-26 20:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(53336,'81b01f5d','8e98e18d868ad0f9','cegrad','','','192.168.100.2','15736737','Ethernet','2019-05-26 20:10:05','2019-05-26 22:10:05',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(53337,'81b01f5e','b1becffde94e5bff','capitalhill','','','192.168.100.2','15736738','Ethernet','2019-05-26 20:20:04','2019-05-26 20:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(53338,'81b01f5f','85cccf905118a95a','capitalhill','','','192.168.100.2','15736739','Ethernet','2019-05-26 20:30:04','2019-05-26 20:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(53339,'81b01f60','32e82d28528b8996','capitalhill','','','192.168.100.2','15736740','Ethernet','2019-05-26 20:40:04','2019-05-26 20:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(53340,'81b01f61','7ddd733551bea36a','capitalhill','','','192.168.100.2','15736741','Ethernet','2019-05-26 20:50:04','2019-05-26 21:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(53341,'81b01f62','a1247ac36eb01519','capitalhill','','','192.168.100.2','15736742','Ethernet','2019-05-26 21:00:04','2019-05-26 21:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(53342,'81b01f63','28e3d63d7264af00','capitalhill','','','192.168.100.2','15736743','Ethernet','2019-05-26 21:10:04','2019-05-26 21:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(53343,'81b01f64','e6dc84537e8163c4','capitalhill','','','192.168.100.2','15736744','Ethernet','2019-05-26 21:20:04','2019-05-26 21:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(53344,'81b01f65','f46e0741ac0e6b71','capitalhill','','','192.168.100.2','15736745','Ethernet','2019-05-26 21:30:04','2019-05-26 21:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(53345,'81b01f66','31676b90f7b4b0a0','capitalhill','','','192.168.100.2','15736746','Ethernet','2019-05-26 21:40:04','2019-05-26 21:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(53346,'81b01f67','5223e741eb1234ff','capitalhill','','','192.168.100.2','15736747','Ethernet','2019-05-26 21:50:04','2019-05-26 22:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(53347,'81b01f68','4dce95d130bf0db7','capitalhill','','','192.168.100.2','15736748','Ethernet','2019-05-26 22:00:04','2019-05-26 22:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(53348,'81b01f69','2e9d3b116b6b7a26','affiliation','','','192.168.100.2','15736750','Ethernet','2019-05-26 22:10:03','2019-05-27 00:10:02',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(53349,'81b01f6a','acb34bfb406c5d45','capitalhill','','','192.168.100.2','15736751','Ethernet','2019-05-26 22:10:04','2019-05-26 22:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(77299,'81d0d16b','4d58794d6b214b28','anane-fenin','','','192.168.100.10','15782444','Ethernet','2019-09-27 04:10:05','2019-09-27 06:10:04',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(53350,'81b01f6b','7216415027a73e61','cegrad','','','192.168.100.2','15736752','Ethernet','2019-05-26 22:10:05','2019-05-27 00:10:05',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(53351,'81b01f6c','01a3cfdcc4e89580','britwums','','','192.168.100.2','15736749','Ethernet','2019-05-26 22:10:05','2019-05-27 03:10:02',17996,'RADIUS','','',6563799,193427260,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(77298,'81d0d16a','1e0e679d9dc3340b','cegrad','','','192.168.100.10','15782443','Ethernet','2019-09-27 04:10:04','2019-09-27 06:10:03',7200,'RADIUS','','',18819,6870,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(53353,'81b01f6e','265541de309ae24e','capitalhill','','','192.168.100.2','15736754','Ethernet','2019-05-26 22:20:04','2019-05-26 22:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(53354,'81b01f6f','259e01d06efb612a','capitalhill','','','192.168.100.2','15736755','Ethernet','2019-05-26 22:30:05','2019-05-26 22:40:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(53355,'81b01f70','4278167fd7ded932','capitalhill','','','192.168.100.2','15736756','Ethernet','2019-05-26 22:40:04','2019-05-26 22:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(53356,'81b01f71','a771b28c91818d13','capitalhill','','','192.168.100.2','15736757','Ethernet','2019-05-26 22:50:04','2019-05-26 23:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(53357,'81b01f72','399a08dcb4cc0e89','capitalhill','','','192.168.100.2','15736758','Ethernet','2019-05-26 23:00:04','2019-05-26 23:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(53358,'81b01f73','75a2a6203cdc9879','capitalhill','','','192.168.100.2','15736759','Ethernet','2019-05-26 23:10:04','2019-05-26 23:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(53359,'81b01f74','02e33c0bea1ec340','capitalhill','','','192.168.100.2','15736760','Ethernet','2019-05-26 23:20:04','2019-05-26 23:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(53360,'81b01f75','0998dba8314ea8fc','capitalhill','','','192.168.100.2','15736761','Ethernet','2019-05-26 23:30:04','2019-05-26 23:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(53361,'81b01f76','4f328f33d3b5126f','capitalhill','','','192.168.100.2','15736762','Ethernet','2019-05-26 23:40:04','2019-05-26 23:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(53362,'81b01f77','34dea8ecdc4812eb','capitalhill','','','192.168.100.2','15736763','Ethernet','2019-05-26 23:50:04','2019-05-27 00:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(53363,'81b01f78','bc4efa91137dabee','capitalhill','','','192.168.100.2','15736764','Ethernet','2019-05-27 00:00:04','2019-05-27 00:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(53364,'81b01f79','239459f81bc74d2f','affiliation','','','192.168.100.2','15736765','Ethernet','2019-05-27 00:10:03','2019-05-27 02:10:02',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(53366,'81b01f7b','44428c0f99295069','capitalhill','','','192.168.100.2','15736767','Ethernet','2019-05-27 00:10:04','2019-05-27 00:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(53367,'81b01f7c','bd3e08afd43aeaa3','cegrad','','','192.168.100.2','15736768','Ethernet','2019-05-27 00:10:05','2019-05-27 02:10:05',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(53368,'81b01f7d','9d554c3152ed9e0a','capitalhill','','','192.168.100.2','15736769','Ethernet','2019-05-27 00:20:04','2019-05-27 00:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(53369,'81b01f7e','2f074ba2d5e42d18','capitalhill','','','192.168.100.2','15736770','Ethernet','2019-05-27 00:30:05','2019-05-27 00:40:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(53370,'81b01f7f','853f8b2197ef3aec','capitalhill','','','192.168.100.2','15736771','Ethernet','2019-05-27 00:40:04','2019-05-27 00:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(53371,'81b01f80','839d0c183bceb751','capitalhill','','','192.168.100.2','15736772','Ethernet','2019-05-27 00:50:04','2019-05-27 01:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(53372,'81b01f81','746edfafed21e51a','capitalhill','','','192.168.100.2','15736773','Ethernet','2019-05-27 01:00:04','2019-05-27 01:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(53373,'81b01f82','1978dd2328773092','capitalhill','','','192.168.100.2','15736774','Ethernet','2019-05-27 01:10:04','2019-05-27 01:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(53374,'81b01f83','c338d77a339f4469','capitalhill','','','192.168.100.2','15736775','Ethernet','2019-05-27 01:20:04','2019-05-27 01:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(53375,'81b01f84','f2e983d56cb7ab6e','capitalhill','','','192.168.100.2','15736776','Ethernet','2019-05-27 01:30:04','2019-05-27 01:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(53376,'81b01f85','f0db486f19076bb9','capitalhill','','','192.168.100.2','15736777','Ethernet','2019-05-27 01:40:04','2019-05-27 01:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(53377,'81b01f86','d18f2945014b26bb','capitalhill','','','192.168.100.2','15736778','Ethernet','2019-05-27 01:50:04','2019-05-27 02:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(53378,'81b01f87','a1deba467d20db19','capitalhill','','','192.168.100.2','15736779','Ethernet','2019-05-27 02:00:04','2019-05-27 02:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(53379,'81b01f88','fcdc1aa88c9037e8','affiliation','','','192.168.100.2','15736780','Ethernet','2019-05-27 02:10:03','2019-05-27 04:10:02',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(77297,'81d0d169','58a0425090bd97f1','mfantsipim','','','192.168.100.10','15782442','Ethernet','2019-09-27 04:10:03','2019-09-27 04:30:01',1199,'RADIUS','','',118288,289162,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(53380,'81b01f89','021f4ad793a7d4a4','capitalhill','','','192.168.100.2','15736781','Ethernet','2019-05-27 02:10:04','2019-05-27 02:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(53381,'81b01f8a','68920d9a4b04bb4f','cegrad','','','192.168.100.2','15736782','Ethernet','2019-05-27 02:10:05','2019-05-27 04:10:05',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(77296,'81d0d168','f59411db3592f025','affiliation','','','192.168.100.10','15782441','Ethernet','2019-09-27 04:10:03','2019-09-27 06:10:02',7200,'RADIUS','','',18753,4037,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(53383,'81b01f8c','61722a060c2a886f','capitalhill','','','192.168.100.2','15736784','Ethernet','2019-05-27 02:20:04','2019-05-27 02:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(53384,'81b01f8d','44d03102e5726d42','capitalhill','','','192.168.100.2','15736785','Ethernet','2019-05-27 02:30:04','2019-05-27 02:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(53385,'81b01f8e','68509896e114acf9','capitalhill','','','192.168.100.2','15736786','Ethernet','2019-05-27 02:40:04','2019-05-27 02:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(53386,'81b01f8f','0282c48c8d09b995','capitalhill','','','192.168.100.2','15736787','Ethernet','2019-05-27 02:50:04','2019-05-27 03:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(53387,'81b01f90','76b73ee8817b666c','capitalhill','','','192.168.100.2','15736788','Ethernet','2019-05-27 03:00:04','2019-05-27 03:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(53388,'81b01f91','208e35f22574de1e','britwums','','','192.168.100.2','15736789','Ethernet','2019-05-27 03:10:02','2019-05-27 08:10:02',17999,'RADIUS','','',70443762,47157508,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(53389,'81b01f92','f0fee094b419950f','capitalhill','','','192.168.100.2','15736790','Ethernet','2019-05-27 03:10:04','2019-05-27 03:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(53390,'81b01f93','d97cfd76f55ef343','capitalhill','','','192.168.100.2','15736791','Ethernet','2019-05-27 03:20:04','2019-05-27 03:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(53391,'81b01f94','02ef3edf3ae47f58','capitalhill','','','192.168.100.2','15736792','Ethernet','2019-05-27 03:30:04','2019-05-27 03:40:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(53392,'81b01f95','7d1f789cd6168821','capitalhill','','','192.168.100.2','15736793','Ethernet','2019-05-27 03:40:04','2019-05-27 03:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(53393,'81b01f96','ce3990b15bb1dec3','capitalhill','','','192.168.100.2','15736794','Ethernet','2019-05-27 03:50:04','2019-05-27 04:00:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(53394,'81b01f97','6bffdae123d814b1','capitalhill','','','192.168.100.2','15736795','Ethernet','2019-05-27 04:00:04','2019-05-27 04:10:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(53395,'81b01f98','e97d3444ab06baa8','pempamsie','','','192.168.100.2','15736796','Ethernet','2019-05-27 04:05:44','2019-05-27 12:25:41',29997,'RADIUS','','',1230453211,11557261985,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(53396,'81b01f99','cd28abe4006a0783','affiliation','','','192.168.100.2','15736797','Ethernet','2019-05-27 04:10:03','2019-05-27 06:10:02',7200,'RADIUS','','',16771,2219,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(53397,'81b01f9a','9325aa7dcae3e1cb','capitalhill','','','192.168.100.2','15736798','Ethernet','2019-05-27 04:10:04','2019-05-27 04:20:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(53399,'81b01f9c','cc8d6d8325cc90e1','cegrad','','','192.168.100.2','15736800','Ethernet','2019-05-27 04:10:05','2019-05-27 06:10:05',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(77295,'81d0d167','d04e9d583740b3c6','mfantsipim','','','192.168.100.10','15782440','Ethernet','2019-09-27 03:50:03','2019-09-27 04:10:01',1199,'RADIUS','','',121605,298264,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(53400,'81b01f9d','43e6b0bba638b103','capitalhill','','','192.168.100.2','15736801','Ethernet','2019-05-27 04:20:04','2019-05-27 04:30:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(53401,'81b01f9e','a45c8f16f743c7f6','capitalhill','','','192.168.100.2','15736802','Ethernet','2019-05-27 04:30:04','2019-05-27 04:40:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(53402,'81b01f9f','ed8914e20ccbc359','capitalhill','','','192.168.100.2','15736803','Ethernet','2019-05-27 04:40:04','2019-05-27 04:50:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(53403,'81b01fa0','9be924c6fc2a3d6d','capitalhill','','','192.168.100.2','15736804','Ethernet','2019-05-27 04:50:04','2019-05-27 05:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(53404,'81b01fa1','5c4dd7b4fad87c8b','capitalhill','','','192.168.100.2','15736805','Ethernet','2019-05-27 05:00:04','2019-05-27 05:10:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(53405,'81b01fa2','8e6b1e29953b1338','capitalhill','','','192.168.100.2','15736806','Ethernet','2019-05-27 05:10:04','2019-05-27 05:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(53406,'81b01fa3','fc70f27fdca5ab3c','capitalhill','','','192.168.100.2','15736807','Ethernet','2019-05-27 05:20:05','2019-05-27 05:30:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(53407,'81b01fa4','ed02b96e5e255fb6','capitalhill','','','192.168.100.2','15736808','Ethernet','2019-05-27 05:30:05','2019-05-27 05:40:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(53408,'81b01fa5','0da02c00d526c171','capitalhill','','','192.168.100.2','15736809','Ethernet','2019-05-27 05:40:04','2019-05-27 05:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(77294,'81d0d166','6e1d11b19e5fb43b','src_hostel','','','192.168.100.10','15782439','Ethernet','2019-09-27 03:34:53','2019-09-27 04:34:52',3599,'RADIUS','','',50421,94018,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(53410,'81b01fa7','5f7b6ede054c728f','capitalhill','','','192.168.100.2','15736811','Ethernet','2019-05-27 05:50:05','2019-05-27 06:00:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(53411,'81b01fa8','db6fcde985f07323','capitalhill','','','192.168.100.2','15736812','Ethernet','2019-05-27 06:00:05','2019-05-27 06:10:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(53412,'81b01fa9','3297105989632750','affiliation','','','192.168.100.2','15736813','Ethernet','2019-05-27 06:10:03','2019-05-27 08:10:03',7199,'RADIUS','','',384249,3430704,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(53413,'81b01faa','92c13b57814ffd24','capitalhill','','','192.168.100.2','15736814','Ethernet','2019-05-27 06:10:05','2019-05-27 06:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(53414,'81b01fab','77fbdd2f3a6672cb','cegrad','','','192.168.100.2','15736815','Ethernet','2019-05-27 06:10:05','2019-05-27 08:10:05',7200,'RADIUS','','',7509208,96927776,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(77293,'81d0d165','11fff76472546903','mfantsipim','','','192.168.100.10','15782438','Ethernet','2019-09-27 03:30:03','2019-09-27 03:50:01',1199,'RADIUS','','',121750,298833,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(53416,'81b01fad','18c62bcbbac226a4','capitalhill','','','192.168.100.2','15736817','Ethernet','2019-05-27 06:20:05','2019-05-27 06:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(53417,'81b01fae','1183000b94df45e5','capitalhill','','','192.168.100.2','15736818','Ethernet','2019-05-27 06:30:04','2019-05-27 06:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(53418,'81b01faf','e31035e9b8aeacb8','capitalhill','','','192.168.100.2','15736819','Ethernet','2019-05-27 06:40:05','2019-05-27 06:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(53419,'81b01fb0','48dda61287c5b048','capitalhill','','','192.168.100.2','15736820','Ethernet','2019-05-27 06:50:05','2019-05-27 07:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(53420,'81b01fb1','572ac8eaa2b49967','capitalhill','','','192.168.100.2','15736821','Ethernet','2019-05-27 07:00:05','2019-05-27 07:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(53421,'81b01fb2','8a6931eab3c5e38a','capitalhill','','','192.168.100.2','15736822','Ethernet','2019-05-27 07:10:05','2019-05-27 07:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(53422,'81b01fb3','5cccdf8cf5568635','capitalhill','','','192.168.100.2','15736823','Ethernet','2019-05-27 07:20:05','2019-05-27 07:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(53423,'81b01fb4','3cbc75d401d768f1','capitalhill','','','192.168.100.2','15736824','Ethernet','2019-05-27 07:30:05','2019-05-27 07:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(53424,'81b01fb5','aef4632f030ccd1d','capitalhill','','','192.168.100.2','15736825','Ethernet','2019-05-27 07:40:05','2019-05-27 07:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(53425,'81b01fb6','435b54925932afb4','capitalhill','','','192.168.100.2','15736826','Ethernet','2019-05-27 07:50:05','2019-05-27 08:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(53426,'81b01fb6','435b54925932afb4','capitalhill','','','192.168.100.2','15736826','Ethernet','2019-05-27 07:50:07','2019-05-27 08:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.242',2,0,''),(53427,'81b01fb7','846f894140a9c247','capitalhill','','','192.168.100.2','15736827','Ethernet','2019-05-27 08:00:05','2019-05-27 08:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(53428,'81b01fb8','b787c31c665c7d85','britwums','','','192.168.100.2','15736828','Ethernet','2019-05-27 08:10:02','2019-05-27 13:10:02',17999,'RADIUS','','',48176525,1007390273,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(53429,'81b01fb9','08f375bb7d88854f','affiliation','','','192.168.100.2','15736829','Ethernet','2019-05-27 08:10:03','2019-05-27 10:10:03',7199,'RADIUS','','',5067911,107257133,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(53430,'81b01fba','8d2b4c310c5229eb','capitalhill','','','192.168.100.2','15736831','Ethernet','2019-05-27 08:10:05','2019-05-27 08:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(53431,'81b01fbb','b7022ff567dd35c6','cegrad','','','192.168.100.2','15736832','Ethernet','2019-05-27 08:10:05','2019-05-27 10:10:05',7200,'RADIUS','','',74806530,1382470203,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.11',0,0,''),(77292,'81d0d164','0a38c765f6975bda','baduwa','','','192.168.100.10','15782437','Ethernet','2019-09-27 03:27:38','2019-09-27 04:27:37',3600,'RADIUS','','',30945,34139,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(53433,'81b01fbd','514f20b213fb2665','capitalhill','','','192.168.100.2','15736833','Ethernet','2019-05-27 08:20:05','2019-05-27 08:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(53434,'81b01fbe','e7f7562a88ffb253','capitalhill','','','192.168.100.2','15736834','Ethernet','2019-05-27 08:30:05','2019-05-27 08:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(53435,'81b01fbf','792b66c63bd54c59','capitalhill','','','192.168.100.2','15736835','Ethernet','2019-05-27 08:40:06','2019-05-27 08:50:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(53436,'81b01fc0','5990c71dbfb09b24','capitalhill','','','192.168.100.2','15736836','Ethernet','2019-05-27 08:50:05','2019-05-27 09:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(53437,'81b01fc1','408e7b797c4daa6b','capitalhill','','','192.168.100.2','15736837','Ethernet','2019-05-27 09:00:05','2019-05-27 09:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(53438,'81b01fc2','50ff26d7475368c0','capitalhill','','','192.168.100.2','15736838','Ethernet','2019-05-27 09:10:05','2019-06-17 18:38:54',1848529,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','','Framed-User','PPP','192.168.5.72',0,0,''),(53439,'81b01fc6','5921c6aaa764ffe2','capitalhill','','','192.168.100.2','15736842','Ethernet','2019-05-27 09:20:28','2019-05-27 09:30:04',581,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(53440,'81b01fc7','cc0a646aae0dbb20','capitalhill','','','192.168.100.2','15736843','Ethernet','2019-05-27 09:30:05','2019-05-27 09:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(53441,'81b01fc8','63ef46bdd3fddc64','capitalhill','','','192.168.100.2','15736844','Ethernet','2019-05-27 09:40:05','2019-05-27 09:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(53442,'81b01fc9','173db9335f627976','mfantsipim','','','192.168.100.2','15736845','Ethernet','2019-05-27 09:45:24','2019-05-27 09:50:00',276,'RADIUS','','',772971,32942919,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(53443,'81b01fca','7dbab9b5d190660a','mfantsipim','','','192.168.100.2','15736846','Ethernet','2019-05-27 09:50:01','2019-05-27 10:10:00',1199,'RADIUS','','',508799,12917870,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(53444,'81b01fcb','f2b14a400925e1f3','capitalhill','','','192.168.100.2','15736847','Ethernet','2019-05-27 09:50:05','2019-05-27 10:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(53445,'81b01fcc','33708c5c9eea43e6','capitalhill','','','192.168.100.2','15736848','Ethernet','2019-05-27 10:00:05','2019-05-27 10:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(53446,'81b01fcd','7c2eb5ea57e1bd2a','mfantsipim','','','192.168.100.2','15736849','Ethernet','2019-05-27 10:10:01','2019-05-27 10:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(53447,'81b01fce','a8106558c64a9d4e','affiliation','','','192.168.100.2','15736850','Ethernet','2019-05-27 10:10:03','2019-05-27 12:10:03',7200,'RADIUS','','',2383510,33261286,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(53448,'81b01fcf','7c4754de5b3aa444','capitalhill','','','192.168.100.2','15736851','Ethernet','2019-05-27 10:10:05','2019-05-27 10:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(53449,'81b01fd0','a8d8f0b0f27f50af','cegrad','','','192.168.100.2','15736853','Ethernet','2019-05-27 10:10:06','2019-05-27 12:10:05',7200,'RADIUS','','',193786056,3256917969,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(77291,'81d0d163','9aae2156202ef6db','mfantsipim','','','192.168.100.10','15782436','Ethernet','2019-09-27 03:10:03','2019-09-27 03:30:01',1199,'RADIUS','','',122355,300009,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(53451,'81b01fd2','fb5e822d3ffa272d','capitalhill','','','192.168.100.2','15736854','Ethernet','2019-05-27 10:20:05','2019-05-27 10:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(53452,'81b01fd3','4c77f17f4d4e6ef4','mfantsipim','','','192.168.100.2','15736855','Ethernet','2019-05-27 10:30:01','2019-05-27 10:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(53453,'81b01fd4','7d57efc31db5e8dc','capitalhill','','','192.168.100.2','15736856','Ethernet','2019-05-27 10:30:05','2019-05-27 10:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(53454,'81b01fd5','34912c4eaa71c19e','capitalhill','','','192.168.100.2','15736857','Ethernet','2019-05-27 10:40:05','2019-05-27 10:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(53455,'81b01fd6','c546b55d9b1f7504','mfantsipim','','','192.168.100.2','15736858','Ethernet','2019-05-27 10:50:01','2019-05-27 11:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(53456,'81b01fd7','a26e628b334435dc','capitalhill','','','192.168.100.2','15736859','Ethernet','2019-05-27 10:50:05','2019-05-27 11:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(53457,'81b01fd8','206ebbe1754fe7de','capitalhill','','','192.168.100.2','15736860','Ethernet','2019-05-27 11:00:05','2019-05-27 11:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(53458,'81b01fd9','a430b17a5caa1b8e','mfantsipim','','','192.168.100.2','15736861','Ethernet','2019-05-27 11:10:01','2019-05-27 11:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(53459,'81b01fda','f7bda851351007ae','capitalhill','','','192.168.100.2','15736862','Ethernet','2019-05-27 11:10:05','2019-05-27 11:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(53460,'81b01fdb','7a12e6846669e3ae','capitalhill','','','192.168.100.2','15736863','Ethernet','2019-05-27 11:20:05','2019-05-27 11:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(53461,'81b01fdc','83dca596d0ca7bb2','home','','','192.168.100.2','15736864','Ethernet','2019-05-27 11:26:41','2019-05-27 12:12:48',2767,'RADIUS','','',446965,972733,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(53462,'81b01fdd','78258dc783e29603','mfantsipim','','','192.168.100.2','15736865','Ethernet','2019-05-27 11:30:01','2019-05-27 11:50:00',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(53463,'81b01fde','32d4e4dea10c4faa','capitalhill','','','192.168.100.2','15736866','Ethernet','2019-05-27 11:30:05','2019-05-27 11:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(53464,'81b01fdf','821c3f5a06e55528','capitalhill','','','192.168.100.2','15736867','Ethernet','2019-05-27 11:40:05','2019-05-27 11:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(53465,'81b01fe0','233a0527d025de3f','mfantsipim','','','192.168.100.2','15736868','Ethernet','2019-05-27 11:50:01','2019-05-27 12:10:00',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(53466,'81b01fe1','b058e7ea904354cb','capitalhill','','','192.168.100.2','15736869','Ethernet','2019-05-27 11:50:05','2019-05-27 12:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(53467,'81b01fe2','d603d7e745144ff6','capitalhill','','','192.168.100.2','15736870','Ethernet','2019-05-27 12:00:05','2019-05-27 12:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(53468,'81b01fe3','a225a2f68bc19ae7','mfantsipim','','','192.168.100.2','15736871','Ethernet','2019-05-27 12:10:01','2019-05-27 12:30:00',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(53469,'81b01fe4','42647418ab698bf0','affiliation','','','192.168.100.2','15736872','Ethernet','2019-05-27 12:10:03','2019-05-27 16:53:06',16983,'RADIUS','','',196538,505368,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(53471,'81b01fe6','3afa90536b3680a1','capitalhill','','','192.168.100.2','15736874','Ethernet','2019-05-27 12:10:05','2019-05-27 12:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(53472,'81b01fe7','407c5030b67989cc','cegrad','','','192.168.100.2','15736875','Ethernet','2019-05-27 12:10:06','2019-05-27 14:10:05',7199,'RADIUS','','',89723162,2642999016,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(53473,'81b01fe8','38dd9b191f20439e','home','','','192.168.100.2','15736876','Ethernet','2019-05-27 12:12:48','2019-05-27 16:56:54',17046,'RADIUS','','',613512,588752,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(53474,'81b01fe9','fd9e438b1c8c8cb6','capitalhill','','','192.168.100.2','15736877','Ethernet','2019-05-27 12:20:05','2019-05-27 12:30:19',614,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(53475,'81b01fea','d0a06b7fff20357e','pempamsie','','','192.168.100.2','15736878','Ethernet','2019-05-27 12:25:44','2019-05-27 20:45:41',29997,'RADIUS','','',919917227,6423791910,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(53476,'81b01feb','95a1c772e122ebcf','mfantsipim','','','192.168.100.2','15736880','Ethernet','2019-05-27 12:30:01','2019-05-27 12:50:00',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(53477,'81b01fec','bfcfc4ac97cdcf17','capitalhill','','','192.168.100.2','15736881','Ethernet','2019-05-27 12:30:20','2019-05-27 12:40:04',585,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(53478,'81b01fed','381effb2a309cd04','src_hostel','','','192.168.100.2','15736885','Ethernet','2019-05-27 12:34:56','2019-05-27 12:37:22',146,'RADIUS','','',1127,1858,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(53479,'81b01fee','ac605525057de292','adukpos','','','192.168.100.2','15736886','Ethernet','2019-05-27 12:36:28','2019-05-27 16:57:38',15670,'RADIUS','','',130,146,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(53480,'81b01fef','179821e42a629d1f','capitalhill','','','192.168.100.2','15736890','Ethernet','2019-05-27 12:40:05','2019-05-27 12:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(53481,'81b01ff0','ac5359f1d5aa47cf','mfantsipim','','','192.168.100.2','15736891','Ethernet','2019-05-27 12:50:01','2019-05-27 13:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(53482,'81b01ff1','654f409a2311c204','capitalhill','','','192.168.100.2','15736892','Ethernet','2019-05-27 12:50:05','2019-05-27 13:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(53483,'81b01ff2','d488d67857cac8cd','capitalhill','','','192.168.100.2','15736893','Ethernet','2019-05-27 13:00:05','2019-05-27 13:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(53484,'81b01ff3','2f13bdee9ac35e4d','mfantsipim','','','192.168.100.2','15736894','Ethernet','2019-05-27 13:10:01','2019-05-27 13:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(53485,'81b01ff4','416bb833d53fc5f6','britwums','','','192.168.100.2','15736895','Ethernet','2019-05-27 13:10:04','2019-05-27 18:10:02',17998,'RADIUS','','',28013240,154268192,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(53486,'81b01ff5','b28b43fd7787ccbd','capitalhill','','','192.168.100.2','15736896','Ethernet','2019-05-27 13:10:05','2019-05-27 13:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(53487,'81b01ff6','8491bbb1d8b012e1','capitalhill','','','192.168.100.2','15736897','Ethernet','2019-05-27 13:20:05','2019-05-27 13:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(53488,'81b01ff7','af434f2726ea124a','mfantsipim','','','192.168.100.2','15736898','Ethernet','2019-05-27 13:30:01','2019-05-27 13:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(53489,'81b01ff8','da891f5fbd18b55a','capitalhill','','','192.168.100.2','15736899','Ethernet','2019-05-27 13:30:05','2019-05-27 13:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(53490,'81b01ff9','3f19c3400989d4fb','capitalhill','','','192.168.100.2','15736900','Ethernet','2019-05-27 13:40:05','2019-05-27 13:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(53491,'81b01ffa','412e78f623614c42','mfantsipim','','','192.168.100.2','15736901','Ethernet','2019-05-27 13:50:01','2019-05-27 14:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(53492,'81b01ffb','864c0a124e587840','capitalhill','','','192.168.100.2','15736902','Ethernet','2019-05-27 13:50:05','2019-05-27 14:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(53493,'81b01ffc','a47cb6908c76ba55','capitalhill','','','192.168.100.2','15736903','Ethernet','2019-05-27 14:00:05','2019-05-27 14:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(53494,'81b01ffd','626345d91ba4856f','mfantsipim','','','192.168.100.2','15736904','Ethernet','2019-05-27 14:10:02','2019-05-27 14:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(53495,'81b01ffe','1593d5475d1ec32b','capitalhill','','','192.168.100.2','15736905','Ethernet','2019-05-27 14:10:05','2019-05-27 14:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(53496,'81b01fff','e60b40885a9fbe97','cegrad','','','192.168.100.2','15736906','Ethernet','2019-05-27 14:10:06','2019-05-27 16:10:05',7199,'RADIUS','','',94588754,2103921844,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(53497,'81b02000','5fe985058eb92eb6','capitalhill','','','192.168.100.2','15736907','Ethernet','2019-05-27 14:20:05','2019-05-27 14:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(53498,'81b02001','e32c8ed73f3c817d','mfantsipim','','','192.168.100.2','15736908','Ethernet','2019-05-27 14:30:02','2019-05-27 14:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(53499,'81b02002','aee14caaf6963223','capitalhill','','','192.168.100.2','15736909','Ethernet','2019-05-27 14:30:05','2019-05-27 14:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(53500,'81b02003','785e563a7cd0f3d2','capitalhill','','','192.168.100.2','15736910','Ethernet','2019-05-27 14:40:05','2019-05-27 14:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(53501,'81b02004','8d37af19c75a4c4b','mfantsipim','','','192.168.100.2','15736911','Ethernet','2019-05-27 14:50:01','2019-05-27 15:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(53502,'81b02005','b77ea5adcc8a8cb0','capitalhill','','','192.168.100.2','15736912','Ethernet','2019-05-27 14:50:05','2019-05-27 15:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(53503,'81b02006','cbea16496f15016f','capitalhill','','','192.168.100.2','15736913','Ethernet','2019-05-27 15:00:05','2019-05-27 15:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(53504,'81b02007','0e47be439d58664e','mfantsipim','','','192.168.100.2','15736914','Ethernet','2019-05-27 15:10:01','2019-05-27 15:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(53505,'81b02008','39f743f35394fcbf','capitalhill','','','192.168.100.2','15736915','Ethernet','2019-05-27 15:10:05','2019-05-27 15:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(53506,'81b02009','5aedaef4307ea98e','capitalhill','','','192.168.100.2','15736916','Ethernet','2019-05-27 15:20:05','2019-05-27 15:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(53507,'81b0200a','5aade31ab051194c','mfantsipim','','','192.168.100.2','15736917','Ethernet','2019-05-27 15:30:01','2019-05-27 15:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(53508,'81b0200b','c99f44d75172d6c6','capitalhill','','','192.168.100.2','15736918','Ethernet','2019-05-27 15:30:05','2019-05-27 15:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(53509,'81b0200c','df896b116c7598c1','capitalhill','','','192.168.100.2','15736919','Ethernet','2019-05-27 15:40:05','2019-05-27 15:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(53510,'81b0200d','d81f48c50d4142d4','mfantsipim','','','192.168.100.2','15736920','Ethernet','2019-05-27 15:50:02','2019-05-27 16:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(53511,'81b0200e','fed5ea30289cde89','capitalhill','','','192.168.100.2','15736921','Ethernet','2019-05-27 15:50:05','2019-05-27 16:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(53512,'81b0200f','5927d9fa42f3d693','capitalhill','','','192.168.100.2','15736922','Ethernet','2019-05-27 16:00:05','2019-05-27 16:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(53513,'81b02010','2395fe3977c815b5','mfantsipim','','','192.168.100.2','15736923','Ethernet','2019-05-27 16:10:01','2019-05-27 16:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(53514,'81b02011','08cff73ed092dec4','capitalhill','','','192.168.100.2','15736924','Ethernet','2019-05-27 16:10:05','2019-05-27 16:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(53515,'81b02012','177e2154f38752d7','cegrad','','','192.168.100.2','15736925','Ethernet','2019-05-27 16:10:06','2019-05-27 18:10:05',7200,'RADIUS','','',24343402,684800868,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(53516,'81b02013','6f68cff78c1de3f4','capitalhill','','','192.168.100.2','15736926','Ethernet','2019-05-27 16:20:05','2019-05-27 16:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(53517,'81b02014','a79d138a160b8c89','mfantsipim','','','192.168.100.2','15736927','Ethernet','2019-05-27 16:30:02','2019-05-27 16:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(53518,'81b02015','3fa77175d4145317','capitalhill','','','192.168.100.2','15736928','Ethernet','2019-05-27 16:30:05','2019-05-27 16:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(53519,'81b02016','00327eaa72a5856d','capitalhill','','','192.168.100.2','15736929','Ethernet','2019-05-27 16:40:05','2019-05-27 16:50:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(53520,'81b02017','7e36552e95c8cdb9','mfantsipim','','','192.168.100.2','15736930','Ethernet','2019-05-27 16:50:01','2019-05-27 17:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(53521,'81b02018','c27e96fe1a5d6055','capitalhill','','','192.168.100.2','15736931','Ethernet','2019-05-27 16:50:05','2019-05-27 17:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(77290,'81d0d162','0ca312a900fbdfcc','pempamsie','','','192.168.100.10','15782435','Ethernet','2019-09-27 03:05:43','2019-09-27 05:25:43',8399,'RADIUS','','',377241076,951879894,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(53522,'81b02019','fbbdd9afe0f1fe99','affiliation','','','192.168.100.2','15736933','Ethernet','2019-05-27 16:53:06','2019-05-27 16:55:04',118,'RADIUS','','',48,308,'service1','CC:2D:E0:EF:4B:AE','NAS-Error','Framed-User','PPP','192.168.5.29',0,0,''),(53523,'81b0201a','cb17a31fdadbdbe2','affiliation','','','192.168.100.2','15736935','Ethernet','2019-05-27 16:56:53','2019-05-27 18:10:03',4390,'RADIUS','','',2109094,27300697,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(53525,'81b0201c','f6405c433067026a','SoNM','','','192.168.100.2','15736937','Ethernet','2019-05-27 16:56:53','2019-06-01 09:16:55',404388,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(53526,'81b0201d','d020367b2bb7c73a','home','','','192.168.100.2','15736938','Ethernet','2019-05-27 16:56:55','2019-05-31 12:59:53',331368,'RADIUS','','',1142454164,15199535750,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(53527,'81b0201e','79a4fb8005941639','src_hostel','','','192.168.100.2','15736939','Ethernet','2019-05-27 16:57:03','2019-05-27 17:16:55',1191,'RADIUS','','',46364,85401,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(53528,'81b0201f','de15585a5e66df8d','adukpos','','','192.168.100.2','15736940','Ethernet','2019-05-27 16:57:38','2019-05-27 17:17:10',1172,'RADIUS','','',784,866,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(53529,'81b02020','3ea07bb792fe16d1','capitalhill','','','192.168.100.2','15736941','Ethernet','2019-05-27 17:00:05','2019-05-27 17:10:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(77289,'81d0d161','1ec619f76c0916d5','mfantsipim','','','192.168.100.10','15782434','Ethernet','2019-09-27 02:50:03','2019-09-27 03:10:01',1199,'RADIUS','','',121788,299009,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(53530,'81b02021','9b4fb364b13035fa','mfantsipim','','','192.168.100.2','15736942','Ethernet','2019-05-27 17:10:02','2019-05-27 17:35:14',1513,'RADIUS','','',2302,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(53531,'81b02022','6b2aa2d06b143436','capitalhill','','','192.168.100.2','15736943','Ethernet','2019-05-27 17:10:05','2019-05-27 17:20:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(53532,'81b02023','9ced8ce08f2cda93','src_hostel','','','192.168.100.2','15736944','Ethernet','2019-05-27 17:16:55','2019-05-27 17:35:18',1102,'RADIUS','','',10038,21433,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(53533,'81b02024','c416827134f319a5','adukpos','','','192.168.100.2','15736945','Ethernet','2019-05-27 17:17:40','2019-05-27 17:35:39',1079,'RADIUS','','',634,744,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(53534,'81b02025','a0f9a24923379871','capitalhill','','','192.168.100.2','15736946','Ethernet','2019-05-27 17:20:05','2019-05-27 17:35:09',904,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(77288,'81d0d160','72c734ca1d860399','src_hostel','','','192.168.100.10','15782433','Ethernet','2019-09-27 02:34:52','2019-09-27 03:34:52',3599,'RADIUS','','',46596,82751,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(53536,'81b02027','37554856f2da722e','capitalhill','','','192.168.100.2','15736948','Ethernet','2019-05-27 17:35:10','2019-05-27 17:40:05',295,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(53537,'81b02028','2eac546a2c11812f','mfantsipim','','','192.168.100.2','15736949','Ethernet','2019-05-27 17:35:14','2019-05-27 17:50:00',886,'RADIUS','','',2162,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(53538,'81b02029','ea7b20f469853dbd','src_hostel','','','192.168.100.2','15736950','Ethernet','2019-05-27 17:35:18','2019-06-01 09:16:59',402088,'RADIUS','','',6059140,18012369,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(53539,'81b0202a','7699e59f1d95b16d','adukpos','','','192.168.100.2','15736951','Ethernet','2019-05-27 17:35:39','2019-05-29 06:31:28',132945,'RADIUS','','',3007641224,686365996,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(53540,'81b0202b','7f1a46bedb5b1c62','capitalhill','','','192.168.100.2','15736952','Ethernet','2019-05-27 17:40:05','2019-05-27 17:50:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(53541,'81b0202c','b4426e1b9f444b4f','mfantsipim','','','192.168.100.2','15736953','Ethernet','2019-05-27 17:50:01','2019-05-27 18:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(53542,'81b0202d','7753119f3d3aa5a3','capitalhill','','','192.168.100.2','15736954','Ethernet','2019-05-27 17:50:05','2019-05-27 18:00:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(53543,'81b0202e','3686dee728faca52','capitalhill','','','192.168.100.2','15736955','Ethernet','2019-05-27 18:00:05','2019-05-27 18:10:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(53544,'81b0202f','4c749dd78a3e7d98','mfantsipim','','','192.168.100.2','15736956','Ethernet','2019-05-27 18:10:01','2019-05-27 18:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(53545,'81b02030','776a0fe78425d37a','britwums','','','192.168.100.2','15736957','Ethernet','2019-05-27 18:10:03','2019-05-27 23:10:02',18000,'RADIUS','','',20265724,96184920,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(53546,'81b02031','18f7a09845f25070','affiliation','','','192.168.100.2','15736958','Ethernet','2019-05-27 18:10:03','2019-05-27 20:10:03',7199,'RADIUS','','',215143,490225,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(53547,'81b02032','9104d632d74727dc','capitalhill','','','192.168.100.2','15736959','Ethernet','2019-05-27 18:10:05','2019-05-27 18:20:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(53548,'81b02033','3d970cf0eeb7b56b','cegrad','','','192.168.100.2','15736961','Ethernet','2019-05-27 18:10:06','2019-05-27 20:10:05',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(77287,'81d0d15f','33354c2d57b00345','mfantsipim','','','192.168.100.10','15782432','Ethernet','2019-09-27 02:30:03','2019-09-27 02:50:01',1199,'RADIUS','','',121750,298833,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(53550,'81b02035','0e911a673ebb0322','capitalhill','','','192.168.100.2','15736962','Ethernet','2019-05-27 18:20:05','2019-05-27 18:30:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(53551,'81b02036','e0659a4e5dcecd52','mfantsipim','','','192.168.100.2','15736963','Ethernet','2019-05-27 18:30:02','2019-05-27 18:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(53552,'81b02037','092d1a219c0aa073','capitalhill','','','192.168.100.2','15736964','Ethernet','2019-05-27 18:30:05','2019-05-27 18:40:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(53553,'81b02038','c415e9365fc75135','capitalhill','','','192.168.100.2','15736965','Ethernet','2019-05-27 18:40:05','2019-05-27 18:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(53554,'81b02039','c1bbf11834e40a15','mfantsipim','','','192.168.100.2','15736966','Ethernet','2019-05-27 18:50:01','2019-05-27 19:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(53555,'81b0203a','4694f62f38cb4802','capitalhill','','','192.168.100.2','15736967','Ethernet','2019-05-27 18:50:05','2019-05-27 19:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(53556,'81b0203b','8afd91fdd7a5e0fc','capitalhill','','','192.168.100.2','15736968','Ethernet','2019-05-27 19:00:05','2019-05-27 19:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(53557,'81b0203c','36a37370a26caea7','mfantsipim','','','192.168.100.2','15736969','Ethernet','2019-05-27 19:10:02','2019-05-27 19:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(53558,'81b0203d','ae18880247ded14e','capitalhill','','','192.168.100.2','15736970','Ethernet','2019-05-27 19:10:05','2019-05-27 19:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(53559,'81b0203e','5f9f5cd5d0bb61c6','capitalhill','','','192.168.100.2','15736971','Ethernet','2019-05-27 19:20:05','2019-05-27 19:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(53560,'81b0203f','a676c0c3dce088f0','mfantsipim','','','192.168.100.2','15736972','Ethernet','2019-05-27 19:30:02','2019-05-27 19:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(53561,'81b02040','3c0d79daca6f3d4f','capitalhill','','','192.168.100.2','15736973','Ethernet','2019-05-27 19:30:05','2019-05-27 19:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(53562,'81b02041','36d679477cb72b81','capitalhill','','','192.168.100.2','15736974','Ethernet','2019-05-27 19:40:05','2019-05-27 19:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(77286,'81d0d15e','497471fdad997917','baduwa','','','192.168.100.10','15782431','Ethernet','2019-09-27 02:27:38','2019-09-27 03:27:37',3599,'RADIUS','','',27217,38193,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(53564,'81b02043','5baff5d7ed8559e9','mfantsipim','','','192.168.100.2','15736976','Ethernet','2019-05-27 19:50:02','2019-05-27 20:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(53565,'81b02044','2b2eb28a4d52947d','capitalhill','','','192.168.100.2','15736977','Ethernet','2019-05-27 19:50:05','2019-05-27 20:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(53566,'81b02045','129e70d2d4b78868','capitalhill','','','192.168.100.2','15736978','Ethernet','2019-05-27 20:00:05','2019-05-27 20:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(53567,'81b02046','caa99b653f40711a','mfantsipim','','','192.168.100.2','15736979','Ethernet','2019-05-27 20:10:02','2019-05-27 20:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(53568,'81b02047','c2c09b1956f49ab0','affiliation','','','192.168.100.2','15736980','Ethernet','2019-05-27 20:10:03','2019-05-27 22:10:03',7199,'RADIUS','','',18889,7410,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(53569,'81b02048','62fc50a88c5c033f','capitalhill','','','192.168.100.2','15736982','Ethernet','2019-05-27 20:10:05','2019-05-27 20:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(53570,'81b02049','43fe14f8d8b05a19','cegrad','','','192.168.100.2','15736983','Ethernet','2019-05-27 20:10:06','2019-05-27 22:10:05',7200,'RADIUS','','',17416,4435,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(77285,'81d0d15d','cb72c5faca59cf07','SoNM','','','192.168.100.10','15782430','Ethernet','2019-09-27 02:25:02','2019-09-27 04:25:01',7200,'RADIUS','','',16407,72,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(53572,'81b0204b','2baa15d8f2e701d7','capitalhill','','','192.168.100.2','15736984','Ethernet','2019-05-27 20:20:05','2019-05-27 20:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(53573,'81b0204c','47e210ab2bdc0a97','mfantsipim','','','192.168.100.2','15736985','Ethernet','2019-05-27 20:30:02','2019-05-27 20:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(53574,'81b0204d','0f40afd2a754d041','capitalhill','','','192.168.100.2','15736986','Ethernet','2019-05-27 20:30:05','2019-05-27 20:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(53575,'81b0204e','35e87c5b00669d99','capitalhill','','','192.168.100.2','15736987','Ethernet','2019-05-27 20:40:05','2019-05-27 20:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(53576,'81b0204f','a297f661b4fd1fb0','pempamsie','','','192.168.100.2','15736988','Ethernet','2019-05-27 20:45:44','2019-05-28 05:05:41',29997,'RADIUS','','',539516188,4377925569,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(53577,'81b02050','348ce05b5416e403','mfantsipim','','','192.168.100.2','15736989','Ethernet','2019-05-27 20:50:02','2019-05-27 21:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(53578,'81b02051','a73c8cb7e07dfebe','capitalhill','','','192.168.100.2','15736990','Ethernet','2019-05-27 20:50:05','2019-05-27 21:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(53579,'81b02052','f1cea23c331c3ccb','capitalhill','','','192.168.100.2','15736991','Ethernet','2019-05-27 21:00:05','2019-05-27 21:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(53580,'81b02053','2fd53a3f3a137b8f','mfantsipim','','','192.168.100.2','15736992','Ethernet','2019-05-27 21:10:02','2019-05-27 21:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(53581,'81b02054','1af83d569b44e7dd','capitalhill','','','192.168.100.2','15736993','Ethernet','2019-05-27 21:10:05','2019-05-27 21:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(53582,'81b02055','e4bd8e02ecf63733','capitalhill','','','192.168.100.2','15736994','Ethernet','2019-05-27 21:20:05','2019-05-27 21:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(53583,'81b02056','d9c8d221302ed8ad','mfantsipim','','','192.168.100.2','15736995','Ethernet','2019-05-27 21:30:02','2019-05-27 21:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(53584,'81b02057','9d00f426d5f932e3','capitalhill','','','192.168.100.2','15736996','Ethernet','2019-05-27 21:30:05','2019-05-27 21:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(53585,'81b02058','00d4981d6111609a','capitalhill','','','192.168.100.2','15736997','Ethernet','2019-05-27 21:40:05','2019-05-27 21:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(53586,'81b02059','34c48d0aa53fe6e7','mfantsipim','','','192.168.100.2','15736998','Ethernet','2019-05-27 21:50:02','2019-05-27 22:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(53587,'81b0205a','aded8e5a72911461','capitalhill','','','192.168.100.2','15736999','Ethernet','2019-05-27 21:50:05','2019-05-27 22:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(53588,'81b0205b','d389ea6c2da2e2d9','capitalhill','','','192.168.100.2','15737000','Ethernet','2019-05-27 22:00:05','2019-05-27 22:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(53589,'81b0205c','48a83d90e26167ba','mfantsipim','','','192.168.100.2','15737001','Ethernet','2019-05-27 22:10:02','2019-05-27 22:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(53590,'81b0205d','2618e7713e6450b4','affiliation','','','192.168.100.2','15737002','Ethernet','2019-05-27 22:10:03','2019-05-28 00:10:03',7200,'RADIUS','','',15782,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(53591,'81b0205e','4b79224fa856e8dd','capitalhill','','','192.168.100.2','15737003','Ethernet','2019-05-27 22:10:05','2019-05-27 22:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(53592,'81b0205f','7c126f91a766ea81','cegrad','','','192.168.100.2','15737004','Ethernet','2019-05-27 22:10:06','2019-05-28 00:10:06',7200,'RADIUS','','',15734,342,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(53594,'81b02061','4293d57a2821c7d0','capitalhill','','','192.168.100.2','15737006','Ethernet','2019-05-27 22:20:06','2019-05-27 22:30:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(53595,'81b02062','ae27db6eae3a18fe','mfantsipim','','','192.168.100.2','15737007','Ethernet','2019-05-27 22:30:02','2019-05-27 22:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(53596,'81b02063','5508e58fe0bda470','capitalhill','','','192.168.100.2','15737008','Ethernet','2019-05-27 22:30:05','2019-05-27 22:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(53597,'81b02064','b26b144a86f9468f','capitalhill','','','192.168.100.2','15737009','Ethernet','2019-05-27 22:40:05','2019-05-27 22:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(53598,'81b02065','1302b43733da2e4b','mfantsipim','','','192.168.100.2','15737010','Ethernet','2019-05-27 22:50:02','2019-05-27 23:10:00',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(53599,'81b02066','0ce22788e18280f5','capitalhill','','','192.168.100.2','15737011','Ethernet','2019-05-27 22:50:05','2019-05-27 23:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(53600,'81b02067','dc22c9733bda172d','capitalhill','','','192.168.100.2','15737012','Ethernet','2019-05-27 23:00:05','2019-05-27 23:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(53601,'81b02068','50021b2088bd6a14','mfantsipim','','','192.168.100.2','15737013','Ethernet','2019-05-27 23:10:02','2019-05-27 23:30:00',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(53602,'81b02069','57b0cf8c2b1d0147','britwums','','','192.168.100.2','15737014','Ethernet','2019-05-27 23:10:03','2019-05-28 04:10:03',17999,'RADIUS','','',39056195,200894960,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(53603,'81b0206a','a200bf18985b9539','capitalhill','','','192.168.100.2','15737015','Ethernet','2019-05-27 23:10:05','2019-05-27 23:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(53604,'81b0206b','5b9a4ffa5652bd76','capitalhill','','','192.168.100.2','15737016','Ethernet','2019-05-27 23:20:05','2019-05-27 23:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(53605,'81b0206c','795245e5693a8025','mfantsipim','','','192.168.100.2','15737017','Ethernet','2019-05-27 23:30:02','2019-05-27 23:50:00',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(53606,'81b0206d','c3f2924992c38bbc','capitalhill','','','192.168.100.2','15737018','Ethernet','2019-05-27 23:30:05','2019-05-27 23:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(53607,'81b0206e','b43fd5b1be6100ac','capitalhill','','','192.168.100.2','15737019','Ethernet','2019-05-27 23:40:05','2019-05-27 23:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(53608,'81b0206f','5d14d9c720d69f06','mfantsipim','','','192.168.100.2','15737020','Ethernet','2019-05-27 23:50:02','2019-05-28 00:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(53609,'81b02070','5b713b99b234cd17','capitalhill','','','192.168.100.2','15737021','Ethernet','2019-05-27 23:50:05','2019-05-28 00:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(53610,'81b02071','2cc0d86687f7b5f9','capitalhill','','','192.168.100.2','15737022','Ethernet','2019-05-28 00:00:05','2019-05-28 00:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(53611,'81b02072','554b71d4806b48ef','mfantsipim','','','192.168.100.2','15737023','Ethernet','2019-05-28 00:10:02','2019-05-28 00:30:00',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(53612,'81b02073','228d8b765fa516fb','affiliation','','','192.168.100.2','15737024','Ethernet','2019-05-28 00:10:03','2019-05-28 02:10:03',7200,'RADIUS','','',15651,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(77284,'81d0d15c','75dc425e02a719fe','anane-fenin','','','192.168.100.10','15782429','Ethernet','2019-09-27 02:10:05','2019-09-27 04:10:04',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(53613,'81b02074','3b55b9859c10b3d0','capitalhill','','','192.168.100.2','15737025','Ethernet','2019-05-28 00:10:05','2019-05-28 00:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(53614,'81b02075','0a5850cabcfcd31a','cegrad','','','192.168.100.2','15737027','Ethernet','2019-05-28 00:10:06','2019-05-28 02:10:06',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(77283,'81d0d15b','2bd0822726c4485b','cegrad','','','192.168.100.10','15782428','Ethernet','2019-09-27 02:10:04','2019-09-27 04:10:03',7200,'RADIUS','','',15681,72,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(53616,'81b02077','b41c9d377f701b42','capitalhill','','','192.168.100.2','15737028','Ethernet','2019-05-28 00:20:05','2019-05-28 00:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(53617,'81b02078','8e7c1cce60621a4f','mfantsipim','','','192.168.100.2','15737029','Ethernet','2019-05-28 00:30:02','2019-05-28 00:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(53618,'81b02079','e64396fe7b7077ef','capitalhill','','','192.168.100.2','15737030','Ethernet','2019-05-28 00:30:05','2019-05-28 00:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(53619,'81b0207a','0dc76eaa8ca7c1c3','capitalhill','','','192.168.100.2','15737031','Ethernet','2019-05-28 00:40:05','2019-05-28 00:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(53620,'81b0207b','945e73c8e47a7651','mfantsipim','','','192.168.100.2','15737032','Ethernet','2019-05-28 00:50:02','2019-05-28 01:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(53621,'81b0207c','ffebe1dcd79b2e78','capitalhill','','','192.168.100.2','15737033','Ethernet','2019-05-28 00:50:05','2019-05-28 01:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(53622,'81b0207d','a4b190dcab4814b8','capitalhill','','','192.168.100.2','15737034','Ethernet','2019-05-28 01:00:05','2019-05-28 01:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(53623,'81b0207e','ab3ab4786bcdb2c4','mfantsipim','','','192.168.100.2','15737035','Ethernet','2019-05-28 01:10:02','2019-05-28 01:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(53624,'81b0207f','e0f2dbbdf7ff3f7f','capitalhill','','','192.168.100.2','15737036','Ethernet','2019-05-28 01:10:05','2019-05-28 01:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(53625,'81b02080','92a5ee7b07e7a959','capitalhill','','','192.168.100.2','15737037','Ethernet','2019-05-28 01:20:05','2019-05-28 01:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(53626,'81b02081','088d335da1e001c9','mfantsipim','','','192.168.100.2','15737038','Ethernet','2019-05-28 01:30:02','2019-05-28 01:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(53627,'81b02082','4c3d6f8dcebd3dff','capitalhill','','','192.168.100.2','15737039','Ethernet','2019-05-28 01:30:05','2019-05-28 01:40:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(53628,'81b02083','8e9eb695263e8dde','capitalhill','','','192.168.100.2','15737040','Ethernet','2019-05-28 01:40:04','2019-05-28 01:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(53629,'81b02084','cb82a6449d39af2a','mfantsipim','','','192.168.100.2','15737041','Ethernet','2019-05-28 01:50:02','2019-05-28 02:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(53630,'81b02085','8fb4d010bc84f950','capitalhill','','','192.168.100.2','15737042','Ethernet','2019-05-28 01:50:04','2019-05-28 02:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(53631,'81b02086','fe004a096f2d2f6f','capitalhill','','','192.168.100.2','15737043','Ethernet','2019-05-28 02:00:04','2019-05-28 02:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(53632,'81b02087','65712984bce59ca8','affiliation','','','192.168.100.2','15737046','Ethernet','2019-05-28 02:10:03','2019-05-28 04:10:03',7199,'RADIUS','','',15782,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(53634,'81b02089','3d5e7064db69038e','capitalhill','','','192.168.100.2','15737048','Ethernet','2019-05-28 02:10:04','2019-05-28 02:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(53635,'81b0208a','44d641dda6ac16cc','cegrad','','','192.168.100.2','15737050','Ethernet','2019-05-28 02:10:06','2019-05-28 04:10:06',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(53636,'81b0208b','0aeead4e133d8c3f','mfantsipim','','','192.168.100.2','15737053','Ethernet','2019-05-28 02:10:35','2019-05-28 02:30:00',1166,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(53637,'81b0208c','17ec4d994581f106','capitalhill','','','192.168.100.2','15737054','Ethernet','2019-05-28 02:20:04','2019-05-28 02:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(53638,'81b0208d','ad8ad5d36160a3e7','mfantsipim','','','192.168.100.2','15737055','Ethernet','2019-05-28 02:30:02','2019-05-28 02:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(53639,'81b0208e','705b7ba3fc045337','capitalhill','','','192.168.100.2','15737056','Ethernet','2019-05-28 02:30:04','2019-05-28 02:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(53640,'81b0208f','e90a7527a4c824da','capitalhill','','','192.168.100.2','15737057','Ethernet','2019-05-28 02:40:04','2019-05-28 02:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(53641,'81b02090','7b9ec3090f7cb3f3','mfantsipim','','','192.168.100.2','15737058','Ethernet','2019-05-28 02:50:02','2019-05-28 03:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(53642,'81b02091','30ebcb976e072eec','capitalhill','','','192.168.100.2','15737059','Ethernet','2019-05-28 02:50:04','2019-05-28 03:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(53643,'81b02092','24b55867a9fe1d1d','capitalhill','','','192.168.100.2','15737060','Ethernet','2019-05-28 03:00:04','2019-05-28 03:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(53644,'81b02093','193533799973e572','mfantsipim','','','192.168.100.2','15737061','Ethernet','2019-05-28 03:10:02','2019-05-28 03:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(53645,'81b02094','4f6d9853d77f2b33','capitalhill','','','192.168.100.2','15737062','Ethernet','2019-05-28 03:10:04','2019-05-28 03:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(53646,'81b02095','6a342298237925b3','capitalhill','','','192.168.100.2','15737063','Ethernet','2019-05-28 03:20:04','2019-05-28 03:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(53647,'81b02096','24f9fe77592d6fcf','mfantsipim','','','192.168.100.2','15737064','Ethernet','2019-05-28 03:30:02','2019-05-28 03:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(53648,'81b02097','957d22417a268b4a','capitalhill','','','192.168.100.2','15737065','Ethernet','2019-05-28 03:30:04','2019-05-28 03:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(53649,'81b02098','467335cbad8acb51','capitalhill','','','192.168.100.2','15737066','Ethernet','2019-05-28 03:40:04','2019-05-28 03:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(53650,'81b02099','881e80450b210020','mfantsipim','','','192.168.100.2','15737067','Ethernet','2019-05-28 03:50:02','2019-05-28 04:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(53651,'81b0209a','7ef28eeeac5b42d6','capitalhill','','','192.168.100.2','15737068','Ethernet','2019-05-28 03:50:04','2019-05-28 04:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(53652,'81b0209b','559e694d812f8a1e','capitalhill','','','192.168.100.2','15737069','Ethernet','2019-05-28 04:00:05','2019-05-28 04:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(53653,'81b0209c','be22bd368699136b','mfantsipim','','','192.168.100.2','15737070','Ethernet','2019-05-28 04:10:02','2019-05-28 04:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(53654,'81b0209d','d3714f28dcb2b3d7','britwums','','','192.168.100.2','15737071','Ethernet','2019-05-28 04:10:03','2019-05-28 09:10:03',18000,'RADIUS','','',59361623,143467214,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(53655,'81b0209e','46a8fee9a31e8ed3','affiliation','','','192.168.100.2','15737072','Ethernet','2019-05-28 04:10:03','2019-05-28 06:10:03',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(77282,'81d0d15a','7485373dd4fbb1b5','mfantsipim','','','192.168.100.10','15782427','Ethernet','2019-09-27 02:10:03','2019-09-27 02:30:01',1199,'RADIUS','','',121825,298849,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(53656,'81b0209f','9630c44aac41d9cb','capitalhill','','','192.168.100.2','15737074','Ethernet','2019-05-28 04:10:05','2019-05-28 04:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(53657,'81b020a0','9b0fa738571460c7','cegrad','','','192.168.100.2','15737075','Ethernet','2019-05-28 04:10:06','2019-05-28 06:10:06',7200,'RADIUS','','',16136,1068,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(77281,'81d0d159','74b346a6b761d44a','affiliation','','','192.168.100.10','15782426','Ethernet','2019-09-27 02:10:03','2019-09-27 04:10:02',7200,'RADIUS','','',16891,72,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(53659,'81b020a2','e58bfbaf5fcfb0b1','capitalhill','','','192.168.100.2','15737076','Ethernet','2019-05-28 04:20:05','2019-05-28 04:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(53660,'81b020a3','4bf690d49c19978f','mfantsipim','','','192.168.100.2','15737077','Ethernet','2019-05-28 04:30:02','2019-05-28 04:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(53661,'81b020a4','9fcbedf1d83df33f','capitalhill','','','192.168.100.2','15737078','Ethernet','2019-05-28 04:30:05','2019-05-28 04:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(53662,'81b020a5','174feba965742e80','capitalhill','','','192.168.100.2','15737079','Ethernet','2019-05-28 04:40:06','2019-05-28 04:50:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(53663,'81b020a6','9ece731dfdda759f','mfantsipim','','','192.168.100.2','15737080','Ethernet','2019-05-28 04:50:02','2019-05-28 05:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(53664,'81b020a7','69ca8cbae4e03a41','capitalhill','','','192.168.100.2','15737081','Ethernet','2019-05-28 04:50:04','2019-05-28 05:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(53665,'81b020a8','6babdab4aa17071d','capitalhill','','','192.168.100.2','15737082','Ethernet','2019-05-28 05:00:05','2019-05-28 05:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(53666,'81b020a9','888cb204cafbf597','pempamsie','','','192.168.100.2','15737083','Ethernet','2019-05-28 05:05:44','2019-05-28 13:25:42',29997,'RADIUS','','',1640864088,11785427822,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(53667,'81b020aa','264e14827bc350c5','mfantsipim','','','192.168.100.2','15737084','Ethernet','2019-05-28 05:10:02','2019-05-28 05:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(53668,'81b020ab','1d34cc33ce14daad','capitalhill','','','192.168.100.2','15737085','Ethernet','2019-05-28 05:10:04','2019-05-28 05:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(53669,'81b020ac','9f4a185bc2edf299','capitalhill','','','192.168.100.2','15737086','Ethernet','2019-05-28 05:20:05','2019-05-28 05:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(53670,'81b020ad','c93d1342f7eae6e1','mfantsipim','','','192.168.100.2','15737087','Ethernet','2019-05-28 05:30:02','2019-05-28 05:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(53671,'81b020ae','1d429e260c612365','capitalhill','','','192.168.100.2','15737088','Ethernet','2019-05-28 05:30:05','2019-05-28 05:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(53672,'81b020af','77ec9fa0a1662655','capitalhill','','','192.168.100.2','15737089','Ethernet','2019-05-28 05:40:05','2019-05-28 05:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(53673,'81b020b0','fa025ff2b12aef6d','mfantsipim','','','192.168.100.2','15737090','Ethernet','2019-05-28 05:50:02','2019-05-28 06:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(53674,'81b020b1','0a5ab1ed68972937','capitalhill','','','192.168.100.2','15737091','Ethernet','2019-05-28 05:50:05','2019-05-28 06:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(53675,'81b020b2','1e2620c822d030f9','capitalhill','','','192.168.100.2','15737092','Ethernet','2019-05-28 06:00:05','2019-05-28 06:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(53676,'81b020b3','185f2417c4aa24d9','mfantsipim','','','192.168.100.2','15737093','Ethernet','2019-05-28 06:10:02','2019-05-28 06:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(53677,'81b020b4','52a2f80d22b1ea70','affiliation','','','192.168.100.2','15737094','Ethernet','2019-05-28 06:10:03','2019-05-28 08:10:03',7200,'RADIUS','','',37821,50109,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(53679,'81b020b6','21bdc8b2cc1a1aea','capitalhill','','','192.168.100.2','15737096','Ethernet','2019-05-28 06:10:05','2019-05-28 06:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(53680,'81b020b7','f16bc94ed7ff3848','cegrad','','','192.168.100.2','15737097','Ethernet','2019-05-28 06:10:06','2019-05-28 08:10:06',7200,'RADIUS','','',13984464,289941540,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(77280,'81d0d158','f4e3572a73a987d0','mfantsipim','','','192.168.100.10','15782425','Ethernet','2019-09-27 01:50:03','2019-09-27 02:10:01',1198,'RADIUS','','',121848,299081,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(53681,'81b020b8','930fb7394d03ffd3','capitalhill','','','192.168.100.2','15737098','Ethernet','2019-05-28 06:20:05','2019-05-28 06:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(53682,'81b020b9','2dcd8b3d55baa0af','mfantsipim','','','192.168.100.2','15737099','Ethernet','2019-05-28 06:30:02','2019-05-28 06:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(53683,'81b020ba','7dae8d8fae28deee','capitalhill','','','192.168.100.2','15737100','Ethernet','2019-05-28 06:30:05','2019-05-28 06:40:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(53684,'81b020bb','814d217580aeeca0','capitalhill','','','192.168.100.2','15737101','Ethernet','2019-05-28 06:40:05','2019-05-28 06:50:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(53685,'81b020bc','2bd5c380f58be0ec','mfantsipim','','','192.168.100.2','15737102','Ethernet','2019-05-28 06:50:02','2019-05-28 07:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(53686,'81b020bd','69e5e96cf3e85d09','capitalhill','','','192.168.100.2','15737103','Ethernet','2019-05-28 06:50:05','2019-05-28 07:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(53687,'81b020be','6e92598b944a1793','capitalhill','','','192.168.100.2','15737104','Ethernet','2019-05-28 07:00:05','2019-05-28 07:10:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(53688,'81b020bf','435260fc14f6a538','mfantsipim','','','192.168.100.2','15737105','Ethernet','2019-05-28 07:10:02','2019-05-28 07:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(53689,'81b020c0','6fe2d9849c1ebf41','capitalhill','','','192.168.100.2','15737106','Ethernet','2019-05-28 07:10:05','2019-05-28 07:20:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(53690,'81b020c1','7b82f54e1d581e49','capitalhill','','','192.168.100.2','15737107','Ethernet','2019-05-28 07:20:05','2019-05-28 07:30:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(53691,'81b020c2','1c8dcecd431b201a','mfantsipim','','','192.168.100.2','15737108','Ethernet','2019-05-28 07:30:02','2019-05-28 07:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(53692,'81b020c3','a0a2d2abb8f6e680','capitalhill','','','192.168.100.2','15737109','Ethernet','2019-05-28 07:30:05','2019-05-28 07:40:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(53693,'81b020c4','d16fa7e1dec24458','capitalhill','','','192.168.100.2','15737110','Ethernet','2019-05-28 07:40:05','2019-05-28 07:50:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(53694,'81b020c5','0b328c7653a2b055','mfantsipim','','','192.168.100.2','15737111','Ethernet','2019-05-28 07:50:02','2019-05-28 08:24:04',2042,'RADIUS','','',2162,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(53695,'81b020c6','1292df8d4a45313d','capitalhill','','','192.168.100.2','15737112','Ethernet','2019-05-28 07:50:05','2019-05-28 08:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(53696,'81b020c7','9602d10ebd5dfd02','capitalhill','','','192.168.100.2','15737113','Ethernet','2019-05-28 08:00:05','2019-05-28 08:10:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(53697,'81b020c8','d0772294ef46e5f3','affiliation','','','192.168.100.2','15737114','Ethernet','2019-05-28 08:10:03','2019-05-28 10:10:03',7200,'RADIUS','','',15108722,183997293,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(53699,'81b020ca','388cd3a7220a4ac3','capitalhill','','','192.168.100.2','15737116','Ethernet','2019-05-28 08:10:05','2019-05-28 08:20:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(53700,'81b020cb','bc1aefdcdc725c98','cegrad','','','192.168.100.2','15737117','Ethernet','2019-05-28 08:10:06','2019-05-28 10:10:06',7200,'RADIUS','','',67222385,1640391452,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(77279,'81d0d157','01286444e0c1e562','src_hostel','','','192.168.100.10','15782424','Ethernet','2019-09-27 01:34:52','2019-09-27 02:34:52',3599,'RADIUS','','',45265,82609,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(53701,'81b020cc','0e054accb63c5655','capitalhill','','','192.168.100.2','15737118','Ethernet','2019-05-28 08:20:05','2019-05-28 08:30:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(53702,'81b020cd','0ab2f3401cf86a05','mfantsipim','','','192.168.100.2','15737119','Ethernet','2019-05-28 08:24:04','2019-05-28 08:30:00',356,'RADIUS','','',76698,137437,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(53703,'81b020ce','c7657ba75acb7939','mfantsipim','','','192.168.100.2','15737120','Ethernet','2019-05-28 08:30:01','2019-05-28 08:50:00',1199,'RADIUS','','',5746,4201,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(53704,'81b020cf','869a2fadbab2bbfe','capitalhill','','','192.168.100.2','15737121','Ethernet','2019-05-28 08:30:05','2019-05-28 08:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(53705,'81b020d0','f1669bf814c4f0ce','capitalhill','','','192.168.100.2','15737122','Ethernet','2019-05-28 08:40:05','2019-05-28 08:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(53706,'81b020d1','b35560d5ce32b458','mfantsipim','','','192.168.100.2','15737123','Ethernet','2019-05-28 08:50:01','2019-05-28 09:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.11',0,0,''),(53707,'81b020d2','72499f4f541675da','capitalhill','','','192.168.100.2','15737124','Ethernet','2019-05-28 08:50:05','2019-05-28 09:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.13',0,0,''),(53708,'81b020d3','5ceeed38b0d00bc3','capitalhill','','','192.168.100.2','15737125','Ethernet','2019-05-28 09:00:05','2019-05-28 09:10:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(53709,'81b020d4','7d01d77264efa039','mfantsipim','','','192.168.100.2','15737126','Ethernet','2019-05-28 09:10:01','2019-05-28 09:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(53710,'81b020d5','2c1f2a65f8baf3e1','britwums','','','192.168.100.2','15737127','Ethernet','2019-05-28 09:10:03','2019-05-28 14:10:03',17999,'RADIUS','','',11536455,136515955,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(53711,'81b020d6','34912683e3412f95','capitalhill','','','192.168.100.2','15737128','Ethernet','2019-05-28 09:10:05','2019-05-28 09:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(53712,'81b020d7','8aa6db1cdfd6a083','capitalhill','','','192.168.100.2','15737129','Ethernet','2019-05-28 09:20:06','2019-05-28 09:30:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(53713,'81b020d8','326c0ec3d1751cda','mfantsipim','','','192.168.100.2','15737130','Ethernet','2019-05-28 09:30:01','2019-05-28 09:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(53714,'81b020d9','8e3c4e9914cff0f3','capitalhill','','','192.168.100.2','15737131','Ethernet','2019-05-28 09:30:05','2019-05-28 09:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(53715,'81b020da','27572493868d193f','capitalhill','','','192.168.100.2','15737132','Ethernet','2019-05-28 09:40:05','2019-05-28 09:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(53716,'81b020db','73edaefe39f45a9e','mfantsipim','','','192.168.100.2','15737133','Ethernet','2019-05-28 09:50:02','2019-05-28 10:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(53717,'81b020dc','8104ca00b5e8f883','capitalhill','','','192.168.100.2','15737134','Ethernet','2019-05-28 09:50:05','2019-05-28 10:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(53718,'81b020dd','df427a6f45032c27','capitalhill','','','192.168.100.2','15737135','Ethernet','2019-05-28 10:00:05','2019-05-28 10:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(53719,'81b020de','4af0c60dfc234a5b','mfantsipim','','','192.168.100.2','15737136','Ethernet','2019-05-28 10:10:01','2019-05-28 10:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(53720,'81b020df','4c0aa7c7436ff18b','affiliation','','','192.168.100.2','15737137','Ethernet','2019-05-28 10:10:04','2019-05-28 12:10:03',7200,'RADIUS','','',4165651,68006776,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(53721,'81b020e0','af5dc017ab72c8c6','capitalhill','','','192.168.100.2','15737138','Ethernet','2019-05-28 10:10:05','2019-05-28 10:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(53723,'81b020e2','bd6b52b3da3a4c0f','cegrad','','','192.168.100.2','15737140','Ethernet','2019-05-28 10:10:06','2019-05-28 12:10:06',7200,'RADIUS','','',71535728,1296464949,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(77278,'81d0d156','85c9d9c64070f71a','mfantsipim','','','192.168.100.10','15782423','Ethernet','2019-09-27 01:30:03','2019-09-27 01:50:01',1198,'RADIUS','','',122050,299197,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(53724,'81b020e3','caac90ce1c36c49d','capitalhill','','','192.168.100.2','15737141','Ethernet','2019-05-28 10:20:05','2019-05-28 10:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(53725,'81b020e4','11b74430b2a8ca68','mfantsipim','','','192.168.100.2','15737142','Ethernet','2019-05-28 10:30:02','2019-05-28 10:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(53726,'81b020e5','d01937ecd5590c14','capitalhill','','','192.168.100.2','15737143','Ethernet','2019-05-28 10:30:05','2019-05-28 10:40:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(53727,'81b020e6','3b31a19b3d975dfd','capitalhill','','','192.168.100.2','15737144','Ethernet','2019-05-28 10:40:05','2019-05-28 10:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(53728,'81b020e7','adc721bbe57cf5e8','mfantsipim','','','192.168.100.2','15737145','Ethernet','2019-05-28 10:50:02','2019-05-28 11:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(53729,'81b020e8','186773cf2ee4bc4d','capitalhill','','','192.168.100.2','15737146','Ethernet','2019-05-28 10:50:05','2019-05-28 11:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(53730,'81b020e9','d2af1aa215448a9b','capitalhill','','','192.168.100.2','15737147','Ethernet','2019-05-28 11:00:05','2019-05-28 11:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(53731,'81b020ea','a6d6be067a0f8516','mfantsipim','','','192.168.100.2','15737148','Ethernet','2019-05-28 11:10:02','2019-05-28 11:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(53732,'81b020eb','e95dc1814be50d9e','capitalhill','','','192.168.100.2','15737149','Ethernet','2019-05-28 11:10:05','2019-05-28 11:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(53733,'81b020ec','440f0c680763f2bc','capitalhill','','','192.168.100.2','15737150','Ethernet','2019-05-28 11:20:05','2019-05-28 11:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(53734,'81b020ed','fd06442b0d2cab65','mfantsipim','','','192.168.100.2','15737151','Ethernet','2019-05-28 11:30:02','2019-05-28 11:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(53735,'81b020ee','b5712a4eac12bbba','capitalhill','','','192.168.100.2','15737152','Ethernet','2019-05-28 11:30:05','2019-05-28 11:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(53736,'81b020ef','8bd70ab2b736478f','capitalhill','','','192.168.100.2','15737153','Ethernet','2019-05-28 11:40:05','2019-05-28 11:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(53737,'81b020f0','bd92f707cb0ec513','mfantsipim','','','192.168.100.2','15737154','Ethernet','2019-05-28 11:50:01','2019-05-28 12:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(53738,'81b020f1','a7c0df027f0adbe2','capitalhill','','','192.168.100.2','15737155','Ethernet','2019-05-28 11:50:05','2019-05-28 12:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(53739,'81b020f2','3ff3547fb619d4f5','capitalhill','','','192.168.100.2','15737156','Ethernet','2019-05-28 12:00:05','2019-05-28 12:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(53740,'81b020f3','76cf63eeddbbb648','mfantsipim','','','192.168.100.2','15737157','Ethernet','2019-05-28 12:10:02','2019-05-28 12:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(53741,'81b020f4','c2078cb28cb32cf8','affiliation','','','192.168.100.2','15737158','Ethernet','2019-05-28 12:10:03','2019-05-28 14:10:04',7200,'RADIUS','','',9469376,200548332,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(53743,'81b020f6','07109bf77de5d9c1','capitalhill','','','192.168.100.2','15737160','Ethernet','2019-05-28 12:10:05','2019-05-28 12:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(53744,'81b020f7','6bd2ef226e214ac4','cegrad','','','192.168.100.2','15737161','Ethernet','2019-05-28 12:10:06','2019-05-28 14:10:06',7199,'RADIUS','','',88592595,1377177794,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(77277,'81d0d155','c93197acac5496fa','baduwa','','','192.168.100.10','15782422','Ethernet','2019-09-27 01:27:37','2019-09-27 02:27:37',3600,'RADIUS','','',24727,32757,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(53745,'81b020f8','9d5fbb4ac9e65ccd','capitalhill','','','192.168.100.2','15737162','Ethernet','2019-05-28 12:20:05','2019-05-28 12:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(53746,'81b020f9','8ab04a41377b8185','mfantsipim','','','192.168.100.2','15737163','Ethernet','2019-05-28 12:30:02','2019-05-28 12:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(53747,'81b020fa','f9251f09fc0bac72','capitalhill','','','192.168.100.2','15737164','Ethernet','2019-05-28 12:30:05','2019-05-28 12:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(53748,'81b020fb','ca9c93467d3596b1','capitalhill','','','192.168.100.2','15737165','Ethernet','2019-05-28 12:40:05','2019-05-28 12:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(53749,'81b020fc','e3f95bcb5324b9f1','mfantsipim','','','192.168.100.2','15737166','Ethernet','2019-05-28 12:50:02','2019-05-28 13:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(53750,'81b020fd','d809cd3063ace520','capitalhill','','','192.168.100.2','15737167','Ethernet','2019-05-28 12:50:05','2019-05-28 13:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(53751,'81b020fe','9111d50b12cc22c5','capitalhill','','','192.168.100.2','15737168','Ethernet','2019-05-28 13:00:05','2019-05-28 13:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(53752,'81b020ff','419ae51783725bb3','mfantsipim','','','192.168.100.2','15737169','Ethernet','2019-05-28 13:10:02','2019-05-28 13:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(53753,'81b02100','6ca5f6a65707c226','capitalhill','','','192.168.100.2','15737170','Ethernet','2019-05-28 13:10:05','2019-05-28 13:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(53754,'81b02101','adc937b9431f714b','capitalhill','','','192.168.100.2','15737171','Ethernet','2019-05-28 13:20:05','2019-05-28 13:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(53755,'81b02102','e81fed1b61d3d245','pempamsie','','','192.168.100.2','15737172','Ethernet','2019-05-28 13:25:44','2019-05-28 21:45:42',29997,'RADIUS','','',1808737475,13572751686,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(53756,'81b02103','d481286ca1ac2f03','mfantsipim','','','192.168.100.2','15737173','Ethernet','2019-05-28 13:30:02','2019-05-28 13:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(53757,'81b02104','3c8e106e3632599b','capitalhill','','','192.168.100.2','15737174','Ethernet','2019-05-28 13:30:05','2019-05-28 13:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(53758,'81b02105','70d98d5ea420db53','capitalhill','','','192.168.100.2','15737175','Ethernet','2019-05-28 13:40:05','2019-05-28 13:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(53759,'81b02106','8a9ae4c3e9329739','mfantsipim','','','192.168.100.2','15737176','Ethernet','2019-05-28 13:50:02','2019-05-28 14:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(53760,'81b02107','de01ad07ae3007d4','capitalhill','','','192.168.100.2','15737177','Ethernet','2019-05-28 13:50:05','2019-05-28 14:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(53761,'81b02108','f17bfc228262648d','capitalhill','','','192.168.100.2','15737178','Ethernet','2019-05-28 14:00:05','2019-05-28 14:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(53762,'81b02109','0df9f3b0be0c0735','mfantsipim','','','192.168.100.2','15737179','Ethernet','2019-05-28 14:10:02','2019-05-28 14:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(53763,'81b0210a','f3b7399620430ad0','britwums','','','192.168.100.2','15737180','Ethernet','2019-05-28 14:10:03','2019-05-28 19:10:03',18000,'RADIUS','','',9673635,30780424,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(53765,'81b0210c','89c424fad0da6a6f','capitalhill','','','192.168.100.2','15737183','Ethernet','2019-05-28 14:10:05','2019-05-28 14:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(53766,'81b0210d','58a611bbdbb91aed','affiliation','','','192.168.100.2','15737182','Ethernet','2019-05-28 14:10:05','2019-05-28 16:10:03',7198,'RADIUS','','',17804205,725797666,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(53767,'81b0210e','1816e6af46fc21db','cegrad','','','192.168.100.2','15737184','Ethernet','2019-05-28 14:10:06','2019-05-28 16:10:06',7199,'RADIUS','','',454289105,1216124324,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(53768,'81b0210f','196b2b98a9b47905','capitalhill','','','192.168.100.2','15737185','Ethernet','2019-05-28 14:20:05','2019-05-28 14:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(53769,'81b02110','93f5a06cbceaa6f9','mfantsipim','','','192.168.100.2','15737186','Ethernet','2019-05-28 14:30:02','2019-05-28 14:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(53770,'81b02111','16d49604c1a0d1c2','capitalhill','','','192.168.100.2','15737187','Ethernet','2019-05-28 14:30:05','2019-05-28 14:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(53771,'81b02112','c506c5e5f99d9223','capitalhill','','','192.168.100.2','15737188','Ethernet','2019-05-28 14:40:05','2019-05-28 14:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(53772,'81b02113','856533cd6e698a75','mfantsipim','','','192.168.100.2','15737189','Ethernet','2019-05-28 14:50:02','2019-05-28 15:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(53773,'81b02114','5f5363403c8c132a','capitalhill','','','192.168.100.2','15737190','Ethernet','2019-05-28 14:50:05','2019-05-28 15:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(53774,'81b02115','a667a044bf4096d8','capitalhill','','','192.168.100.2','15737191','Ethernet','2019-05-28 15:00:05','2019-05-28 15:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(53775,'81b02116','5df8cce15fc7c271','mfantsipim','','','192.168.100.2','15737192','Ethernet','2019-05-28 15:10:02','2019-05-28 15:30:00',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(53776,'81b02117','ef64264f18b2d086','capitalhill','','','192.168.100.2','15737193','Ethernet','2019-05-28 15:10:05','2019-05-28 15:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(53777,'81b02118','79ff9269cf09947b','capitalhill','','','192.168.100.2','15737194','Ethernet','2019-05-28 15:20:05','2019-05-28 15:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(53778,'81b02119','e8f37ca6b0795b0d','mfantsipim','','','192.168.100.2','15737195','Ethernet','2019-05-28 15:30:02','2019-05-28 15:50:00',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(53779,'81b0211a','ea1b122de532a954','capitalhill','','','192.168.100.2','15737196','Ethernet','2019-05-28 15:30:05','2019-05-28 15:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(53780,'81b0211b','151ff320c84f0f86','capitalhill','','','192.168.100.2','15737197','Ethernet','2019-05-28 15:40:05','2019-05-28 15:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(53781,'81b0211c','de80f55004b515da','mfantsipim','','','192.168.100.2','15737198','Ethernet','2019-05-28 15:50:02','2019-05-28 16:10:00',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(53782,'81b0211d','c55730df63af877c','capitalhill','','','192.168.100.2','15737199','Ethernet','2019-05-28 15:50:05','2019-05-28 16:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(53783,'81b0211e','a733a700b5d01b4e','capitalhill','','','192.168.100.2','15737200','Ethernet','2019-05-28 16:00:05','2019-05-28 16:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(53784,'81b0211f','60ec79b3bfa2b266','mfantsipim','','','192.168.100.2','15737201','Ethernet','2019-05-28 16:10:02','2019-05-28 16:30:00',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(77276,'81d0d154','4b16a0f54df75264','britwums','','','192.168.100.10','15782421','Ethernet','2019-09-27 01:10:03','2019-09-27 06:10:03',17999,'RADIUS','','',39241,72,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(53785,'81b02120','dd5b388eb7712e92','affiliation','','','192.168.100.2','15737202','Ethernet','2019-05-28 16:10:03','2019-05-28 18:10:03',7200,'RADIUS','','',19121429,551825886,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(53786,'81b02121','2d35a610df7d9a68','capitalhill','','','192.168.100.2','15737204','Ethernet','2019-05-28 16:10:05','2019-05-28 16:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(53787,'81b02122','00f91bfba35c1c62','cegrad','','','192.168.100.2','15737205','Ethernet','2019-05-28 16:10:06','2019-05-28 18:10:06',7200,'RADIUS','','',28261504,490410120,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(77275,'81d0d153','ed8bd60fa21a5efb','mfantsipim','','','192.168.100.10','15782420','Ethernet','2019-09-27 01:10:03','2019-09-27 01:30:01',1198,'RADIUS','','',121788,299009,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(53789,'81b02124','a456a91a0a4781cc','capitalhill','','','192.168.100.2','15737206','Ethernet','2019-05-28 16:20:06','2019-05-28 16:30:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(53790,'81b02125','27717e313dd3b27b','mfantsipim','','','192.168.100.2','15737207','Ethernet','2019-05-28 16:30:03','2019-05-28 16:50:00',1197,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(53791,'81b02126','17e351a288cbcec6','capitalhill','','','192.168.100.2','15737208','Ethernet','2019-05-28 16:30:05','2019-05-28 16:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(53792,'81b02127','285d19c660ce7a34','capitalhill','','','192.168.100.2','15737209','Ethernet','2019-05-28 16:40:05','2019-05-28 16:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(53793,'81b02128','02539224bbff3902','mfantsipim','','','192.168.100.2','15737210','Ethernet','2019-05-28 16:50:03','2019-05-28 17:10:00',1197,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(53794,'81b02129','d76ed2ad3824917f','capitalhill','','','192.168.100.2','15737211','Ethernet','2019-05-28 16:50:05','2019-05-28 17:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(53795,'81b0212a','0398c908f3bbf5c8','capitalhill','','','192.168.100.2','15737212','Ethernet','2019-05-28 17:00:05','2019-05-28 17:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(53796,'81b0212b','93cbe92294240d6c','mfantsipim','','','192.168.100.2','15737213','Ethernet','2019-05-28 17:10:02','2019-05-28 17:30:00',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(53797,'81b0212c','91fbf5d70c2be100','capitalhill','','','192.168.100.2','15737214','Ethernet','2019-05-28 17:10:05','2019-05-28 17:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(53798,'81b0212d','94cfbb593b212753','capitalhill','','','192.168.100.2','15737215','Ethernet','2019-05-28 17:20:05','2019-05-28 17:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(53799,'81b0212e','2abc2f64bab5c0bd','mfantsipim','','','192.168.100.2','15737216','Ethernet','2019-05-28 17:30:03','2019-05-28 17:50:00',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(53800,'81b0212f','f107184c3f8112fe','capitalhill','','','192.168.100.2','15737217','Ethernet','2019-05-28 17:30:05','2019-05-28 17:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(53801,'81b02130','88cacc3247f5c0ba','capitalhill','','','192.168.100.2','15737218','Ethernet','2019-05-28 17:40:05','2019-05-28 17:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(53802,'81b02131','817d7627b746be64','mfantsipim','','','192.168.100.2','15737219','Ethernet','2019-05-28 17:50:02','2019-05-28 18:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(53803,'81b02132','1da3d0161438075b','capitalhill','','','192.168.100.2','15737220','Ethernet','2019-05-28 17:50:05','2019-05-28 18:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(53804,'81b02133','fe7607ccd6e7e238','capitalhill','','','192.168.100.2','15737221','Ethernet','2019-05-28 18:00:05','2019-05-28 18:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(53805,'81b02134','ba7e4c429d2849e7','mfantsipim','','','192.168.100.2','15737222','Ethernet','2019-05-28 18:10:02','2019-05-28 18:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(53806,'81b02135','79d7f07ad706a4ce','affiliation','','','192.168.100.2','15737223','Ethernet','2019-05-28 18:10:04','2019-05-28 20:10:03',7200,'RADIUS','','',17042,2404,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(53807,'81b02136','9a91417fe490be6d','capitalhill','','','192.168.100.2','15737224','Ethernet','2019-05-28 18:10:06','2019-05-28 18:20:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(53808,'81b02137','9aabed842079635e','cegrad','','','192.168.100.2','15737225','Ethernet','2019-05-28 18:10:07','2019-05-28 20:10:06',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(53810,'81b02139','7d5b5f4f6dc65bbe','capitalhill','','','192.168.100.2','15737227','Ethernet','2019-05-28 18:20:05','2019-05-28 18:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(53811,'81b0213a','d65b8a17afda7353','mfantsipim','','','192.168.100.2','15737228','Ethernet','2019-05-28 18:30:02','2019-05-28 18:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(53812,'81b0213b','071cf9dd6a70dd94','capitalhill','','','192.168.100.2','15737229','Ethernet','2019-05-28 18:30:05','2019-05-28 18:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(53813,'81b0213c','bca819ab54781e0b','capitalhill','','','192.168.100.2','15737230','Ethernet','2019-05-28 18:40:05','2019-05-28 18:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(53814,'81b0213d','863dad1d1f28bf23','mfantsipim','','','192.168.100.2','15737231','Ethernet','2019-05-28 18:50:02','2019-05-28 19:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(53815,'81b0213e','ff090619a5369a03','capitalhill','','','192.168.100.2','15737232','Ethernet','2019-05-28 18:50:05','2019-05-28 19:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(53816,'81b0213f','789ac53c6cef0f57','capitalhill','','','192.168.100.2','15737233','Ethernet','2019-05-28 19:00:05','2019-05-28 19:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(53817,'81b02140','6989631400676f4e','mfantsipim','','','192.168.100.2','15737234','Ethernet','2019-05-28 19:10:02','2019-05-28 19:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(53818,'81b02141','4a914eaf7905234d','britwums','','','192.168.100.2','15737235','Ethernet','2019-05-28 19:10:03','2019-05-29 00:10:03',17999,'RADIUS','','',10070881,122359854,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(53819,'81b02142','255065d5103aefa1','capitalhill','','','192.168.100.2','15737236','Ethernet','2019-05-28 19:10:05','2019-05-28 19:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(53820,'81b02143','578acf26912a8432','capitalhill','','','192.168.100.2','15737237','Ethernet','2019-05-28 19:20:05','2019-05-28 19:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(53821,'81b02144','a30a90d230af1315','mfantsipim','','','192.168.100.2','15737238','Ethernet','2019-05-28 19:30:02','2019-05-28 19:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(53822,'81b02145','546106af12d3dfdf','capitalhill','','','192.168.100.2','15737239','Ethernet','2019-05-28 19:30:05','2019-05-28 19:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(53823,'81b02146','2b2f7bc93478fcfd','capitalhill','','','192.168.100.2','15737240','Ethernet','2019-05-28 19:40:05','2019-05-28 19:50:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(53824,'81b02147','6f92b3a463b52a5e','mfantsipim','','','192.168.100.2','15737241','Ethernet','2019-05-28 19:50:02','2019-05-28 20:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(53825,'81b02148','db47fcb0e2a3df42','capitalhill','','','192.168.100.2','15737242','Ethernet','2019-05-28 19:50:05','2019-05-28 20:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(53826,'81b02149','b608bdd9a2731b8f','capitalhill','','','192.168.100.2','15737243','Ethernet','2019-05-28 20:00:05','2019-05-28 20:10:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(53827,'81b0214a','34f18360f2443e11','mfantsipim','','','192.168.100.2','15737244','Ethernet','2019-05-28 20:10:02','2019-05-28 20:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(53828,'81b0214b','37e3bc97914acce6','affiliation','','','192.168.100.2','15737245','Ethernet','2019-05-28 20:10:04','2019-05-28 22:10:03',7200,'RADIUS','','',15782,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(77274,'81d0d152','8f61c5b49e6897d4','mfantsipim','','','192.168.100.10','15782419','Ethernet','2019-09-27 00:50:03','2019-09-27 01:10:01',1198,'RADIUS','','',121821,299054,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(53829,'81b0214c','918eea508ae5e102','capitalhill','','','192.168.100.2','15737247','Ethernet','2019-05-28 20:10:05','2019-05-28 20:20:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(53830,'81b0214d','8d9614855133f1b1','cegrad','','','192.168.100.2','15737248','Ethernet','2019-05-28 20:10:07','2019-05-28 22:10:06',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(53832,'81b0214f','f209c4ae6ed09878','capitalhill','','','192.168.100.2','15737249','Ethernet','2019-05-28 20:20:05','2019-05-28 20:30:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(53833,'81b02150','3846886718142f5a','mfantsipim','','','192.168.100.2','15737250','Ethernet','2019-05-28 20:30:02','2019-05-28 20:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(53834,'81b02151','856bcc27012cc605','capitalhill','','','192.168.100.2','15737251','Ethernet','2019-05-28 20:30:05','2019-05-28 20:40:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(53835,'81b02152','6170f8571653c785','capitalhill','','','192.168.100.2','15737252','Ethernet','2019-05-28 20:40:05','2019-05-28 20:50:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(53836,'81b02153','cd9e1d0c2d9d71de','mfantsipim','','','192.168.100.2','15737253','Ethernet','2019-05-28 20:50:02','2019-06-17 18:38:54',1720132,'RADIUS','','',2162,74,'service1','B4:FB:E4:3E:ED:24','','Framed-User','PPP','192.168.5.19',0,0,''),(53837,'81b02154','45f44d24264302e3','capitalhill','','','192.168.100.2','15737254','Ethernet','2019-05-28 20:50:05','2019-05-28 21:00:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(53838,'81b02155','8d2297c23545cbeb','capitalhill','','','192.168.100.2','15737255','Ethernet','2019-05-28 21:00:05','2019-05-28 21:10:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(53839,'81b02157','4a118583c9e489e5','capitalhill','','','192.168.100.2','15737257','Ethernet','2019-05-28 21:10:05','2019-05-28 21:20:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(53840,'81b02156','46028f5d253c455d','mfantsipim','','','192.168.100.2','15737256','Ethernet','2019-05-28 21:10:06','2019-05-28 21:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(53841,'81b02158','19ece2cf3b3ab73c','capitalhill','','','192.168.100.2','15737258','Ethernet','2019-05-28 21:20:05','2019-05-28 21:30:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(53842,'81b02159','f03e543ec930517f','mfantsipim','','','192.168.100.2','15737259','Ethernet','2019-05-28 21:30:02','2019-05-28 21:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(53843,'81b0215a','860c00753f6a8edb','capitalhill','','','192.168.100.2','15737260','Ethernet','2019-05-28 21:30:05','2019-05-28 21:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(53844,'81b0215b','084b09025aa6f791','capitalhill','','','192.168.100.2','15737261','Ethernet','2019-05-28 21:40:05','2019-05-28 21:50:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(53845,'81b0215c','c4dd81761fd6d40b','pempamsie','','','192.168.100.2','15737262','Ethernet','2019-05-28 21:45:44','2019-05-29 06:05:42',29997,'RADIUS','','',172340161,1328947045,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.12',0,0,''),(53846,'81b0215d','45785cebd8ca40d5','mfantsipim','','','192.168.100.2','15737263','Ethernet','2019-05-28 21:50:02','2019-05-28 22:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(53847,'81b0215e','1da0fe524f9027ab','capitalhill','','','192.168.100.2','15737264','Ethernet','2019-05-28 21:50:05','2019-05-28 22:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(53848,'81b0215f','cb44c1f895f79f28','capitalhill','','','192.168.100.2','15737265','Ethernet','2019-05-28 22:00:05','2019-05-28 22:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(53849,'81b02160','2c9803d971aadfda','mfantsipim','','','192.168.100.2','15737266','Ethernet','2019-05-28 22:10:02','2019-05-28 22:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(77273,'81d0d151','f00e973b0dde8aff','pempamsie','','','192.168.100.10','15782418','Ethernet','2019-09-27 00:45:43','2019-09-27 03:05:43',8400,'RADIUS','','',163285154,958243148,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(53850,'81b02161','750a3f24c622cb85','affiliation','','','192.168.100.2','15737267','Ethernet','2019-05-28 22:10:04','2019-05-29 00:10:03',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(53852,'81b02163','7bcd781b6f7330d0','capitalhill','','','192.168.100.2','15737269','Ethernet','2019-05-28 22:10:05','2019-05-28 22:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(53853,'81b02164','2713f12708793746','cegrad','','','192.168.100.2','15737270','Ethernet','2019-05-28 22:10:07','2019-05-29 00:10:06',7200,'RADIUS','','',17786,4010,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(77272,'81d0d150','4bf48d0e79526b8b','src_hostel','','','192.168.100.10','15782417','Ethernet','2019-09-27 00:34:53','2019-09-27 01:34:51',3598,'RADIUS','','',182779,636938,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(53854,'81b02165','d329da390da6bf07','capitalhill','','','192.168.100.2','15737271','Ethernet','2019-05-28 22:20:05','2019-05-28 22:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(53855,'81b02166','690d75289efe8629','mfantsipim','','','192.168.100.2','15737272','Ethernet','2019-05-28 22:30:02','2019-05-28 22:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(53856,'81b02167','8b26586ae2dec062','capitalhill','','','192.168.100.2','15737273','Ethernet','2019-05-28 22:30:05','2019-05-28 22:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(53857,'81b02168','2dd3c031095c3f1a','capitalhill','','','192.168.100.2','15737274','Ethernet','2019-05-28 22:40:05','2019-05-28 22:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(53858,'81b02169','baae7eec89b95ff7','mfantsipim','','','192.168.100.2','15737275','Ethernet','2019-05-28 22:50:02','2019-05-28 23:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(53859,'81b0216a','e66c924c3798556c','capitalhill','','','192.168.100.2','15737276','Ethernet','2019-05-28 22:50:05','2019-05-28 23:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(53860,'81b0216b','fe18c41bfdf27f97','capitalhill','','','192.168.100.2','15737277','Ethernet','2019-05-28 23:00:05','2019-05-28 23:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(53861,'81b0216c','e8fb3a4cc3728c23','mfantsipim','','','192.168.100.2','15737278','Ethernet','2019-05-28 23:10:02','2019-05-28 23:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(53862,'81b0216d','3174e9a6bfa001e4','capitalhill','','','192.168.100.2','15737279','Ethernet','2019-05-28 23:10:05','2019-05-28 23:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(53863,'81b0216e','9004fdb28469ea8b','capitalhill','','','192.168.100.2','15737280','Ethernet','2019-05-28 23:20:05','2019-05-28 23:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(53864,'81b0216f','09dcbd136cab3f8c','mfantsipim','','','192.168.100.2','15737281','Ethernet','2019-05-28 23:30:02','2019-05-28 23:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(53865,'81b02170','ab7c613155dc863e','capitalhill','','','192.168.100.2','15737282','Ethernet','2019-05-28 23:30:05','2019-05-28 23:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(53866,'81b02171','27bbe21bf7243ae1','capitalhill','','','192.168.100.2','15737283','Ethernet','2019-05-28 23:40:05','2019-05-28 23:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(53867,'81b02172','3f201f3cb148e9b0','mfantsipim','','','192.168.100.2','15737284','Ethernet','2019-05-28 23:50:02','2019-05-29 00:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(53868,'81b02173','a6a53131eb4b9bbe','capitalhill','','','192.168.100.2','15737285','Ethernet','2019-05-28 23:50:05','2019-05-29 00:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(53869,'81b02174','17c469933f382fbd','capitalhill','','','192.168.100.2','15737286','Ethernet','2019-05-29 00:00:05','2019-05-29 00:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(53870,'81b02175','7fa2085cac1356fd','mfantsipim','','','192.168.100.2','15737287','Ethernet','2019-05-29 00:10:02','2019-05-29 00:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(53871,'81b02176','b9a47c11d531dc6f','affiliation','','','192.168.100.2','15737288','Ethernet','2019-05-29 00:10:04','2019-05-29 02:10:03',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(53872,'81b02177','d08ae90f8fc8cb9b','britwums','','','192.168.100.2','15737289','Ethernet','2019-05-29 00:10:04','2019-05-29 05:10:03',17999,'RADIUS','','',10252790,50217282,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(53873,'81b02178','db97ba012eb5b2c3','capitalhill','','','192.168.100.2','15737291','Ethernet','2019-05-29 00:10:05','2019-05-29 00:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(53874,'81b02179','91587855a63d550f','cegrad','','','192.168.100.2','15737292','Ethernet','2019-05-29 00:10:07','2019-05-29 02:10:06',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(53876,'81b0217b','611c718e5570797b','capitalhill','','','192.168.100.2','15737293','Ethernet','2019-05-29 00:20:05','2019-05-29 00:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(53877,'81b0217c','658e49160c4a34c5','mfantsipim','','','192.168.100.2','15737294','Ethernet','2019-05-29 00:30:02','2019-05-29 00:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(53878,'81b0217d','c83883efc9b6c607','capitalhill','','','192.168.100.2','15737295','Ethernet','2019-05-29 00:30:05','2019-05-29 00:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(53879,'81b0217e','41b017abd5167c1f','capitalhill','','','192.168.100.2','15737296','Ethernet','2019-05-29 00:40:05','2019-05-29 00:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(53880,'81b0217f','92b88bc59dd54c5c','mfantsipim','','','192.168.100.2','15737297','Ethernet','2019-05-29 00:50:02','2019-05-29 01:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(53881,'81b02180','bd7f70d83bf5996f','capitalhill','','','192.168.100.2','15737298','Ethernet','2019-05-29 00:50:05','2019-05-29 01:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(53882,'81b02181','2ba32c9cefd59785','capitalhill','','','192.168.100.2','15737299','Ethernet','2019-05-29 01:00:05','2019-05-29 01:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(53883,'81b02182','69d32712c24bba25','mfantsipim','','','192.168.100.2','15737300','Ethernet','2019-05-29 01:10:02','2019-05-29 01:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(53884,'81b02183','4f3b8cbcb20b334f','capitalhill','','','192.168.100.2','15737301','Ethernet','2019-05-29 01:10:05','2019-05-29 01:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(53885,'81b02184','ccd621ebd725983e','capitalhill','','','192.168.100.2','15737302','Ethernet','2019-05-29 01:20:05','2019-05-29 01:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(53886,'81b02185','e790b13cf340e811','mfantsipim','','','192.168.100.2','15737303','Ethernet','2019-05-29 01:30:02','2019-05-29 01:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(53887,'81b02186','e69b682d6fcf6bd7','capitalhill','','','192.168.100.2','15737304','Ethernet','2019-05-29 01:30:05','2019-05-29 01:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(53888,'81b02187','fd344eb7d70af8d1','capitalhill','','','192.168.100.2','15737305','Ethernet','2019-05-29 01:40:05','2019-05-29 01:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(53889,'81b02188','f282cb28cd9cc8f5','mfantsipim','','','192.168.100.2','15737306','Ethernet','2019-05-29 01:50:02','2019-05-29 02:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(53890,'81b02189','ff0d8755d22d6221','capitalhill','','','192.168.100.2','15737307','Ethernet','2019-05-29 01:50:05','2019-05-29 02:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(53891,'81b0218a','283427e899958e4b','capitalhill','','','192.168.100.2','15737308','Ethernet','2019-05-29 02:00:05','2019-05-29 02:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(53892,'81b0218b','ea88a8c17621c7bd','mfantsipim','','','192.168.100.2','15737309','Ethernet','2019-05-29 02:10:02','2019-05-29 02:30:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(53893,'81b0218c','f9847ef087e2d5e1','affiliation','','','192.168.100.2','15737310','Ethernet','2019-05-29 02:10:04','2019-05-29 04:10:03',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(77271,'81d0d14f','2363867540f4a161','mfantsipim','','','192.168.100.10','15782416','Ethernet','2019-09-27 00:30:03','2019-09-27 00:50:01',1198,'RADIUS','','',126428,302951,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(53894,'81b0218d','5167a1cb0cb324b9','capitalhill','','','192.168.100.2','15737312','Ethernet','2019-05-29 02:10:05','2019-05-29 02:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(53895,'81b0218e','d960dc1e73bd396a','cegrad','','','192.168.100.2','15737313','Ethernet','2019-05-29 02:10:07','2019-05-29 04:10:07',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(77270,'81d0d14e','d8e068fc7f952dbe','baduwa','','','192.168.100.10','15782415','Ethernet','2019-09-27 00:27:38','2019-09-27 01:27:37',3599,'RADIUS','','',23287,30058,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(53897,'81b02190','0dbbcf83b223c7f3','capitalhill','','','192.168.100.2','15737314','Ethernet','2019-05-29 02:20:06','2019-05-29 02:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(53898,'81b02191','abf1f90ae74f2f69','mfantsipim','','','192.168.100.2','15737315','Ethernet','2019-05-29 02:30:02','2019-05-29 02:50:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(53899,'81b02192','b82d416742eae0de','capitalhill','','','192.168.100.2','15737316','Ethernet','2019-05-29 02:30:05','2019-05-29 02:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(53900,'81b02193','6aad9a209fe24240','capitalhill','','','192.168.100.2','15737317','Ethernet','2019-05-29 02:40:05','2019-05-29 02:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(53901,'81b02194','b90946af8a40fd34','mfantsipim','','','192.168.100.2','15737318','Ethernet','2019-05-29 02:50:02','2019-05-29 03:10:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(53902,'81b02195','ec1071c8ab861f0c','capitalhill','','','192.168.100.2','15737319','Ethernet','2019-05-29 02:50:06','2019-05-29 03:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(53903,'81b02196','1c88a30724a4b83d','capitalhill','','','192.168.100.2','15737320','Ethernet','2019-05-29 03:00:05','2019-05-29 03:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(53904,'81b02197','73119e513a332602','mfantsipim','','','192.168.100.2','15737321','Ethernet','2019-05-29 03:10:02','2019-05-29 03:30:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(53905,'81b02198','7b1946ab6183ee1b','capitalhill','','','192.168.100.2','15737322','Ethernet','2019-05-29 03:10:06','2019-05-29 03:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(53906,'81b02199','0407b99ea90b89fc','capitalhill','','','192.168.100.2','15737323','Ethernet','2019-05-29 03:20:05','2019-05-29 03:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(53907,'81b0219a','4eeaeeb69c41c220','mfantsipim','','','192.168.100.2','15737324','Ethernet','2019-05-29 03:30:02','2019-05-29 03:50:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(53908,'81b0219b','da03c17e6c349702','capitalhill','','','192.168.100.2','15737325','Ethernet','2019-05-29 03:30:05','2019-05-29 03:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(53909,'81b0219c','e3c135feec61841f','capitalhill','','','192.168.100.2','15737326','Ethernet','2019-05-29 03:40:06','2019-05-29 03:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(53910,'81b0219d','8b602aab3e805abc','mfantsipim','','','192.168.100.2','15737327','Ethernet','2019-05-29 03:50:02','2019-05-29 04:10:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(53911,'81b0219e','6a6692763113dd55','capitalhill','','','192.168.100.2','15737328','Ethernet','2019-05-29 03:50:06','2019-05-29 04:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(53912,'81b0219f','b995dfe3191a13c5','capitalhill','','','192.168.100.2','15737329','Ethernet','2019-05-29 04:00:05','2019-05-29 04:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(53913,'81b021a0','7179b18afb7500bd','mfantsipim','','','192.168.100.2','15737330','Ethernet','2019-05-29 04:10:02','2019-05-29 04:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(53914,'81b021a1','9bd501416bff02f3','affiliation','','','192.168.100.2','15737331','Ethernet','2019-05-29 04:10:04','2019-05-29 06:10:03',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(53915,'81b021a2','d85e5b608f710760','capitalhill','','','192.168.100.2','15737333','Ethernet','2019-05-29 04:10:05','2019-05-29 04:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(53917,'81b021a4','005cfdc14c6d269d','cegrad','','','192.168.100.2','15737334','Ethernet','2019-05-29 04:10:07','2019-05-29 06:10:07',7200,'RADIUS','','',20190,8941,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(77269,'81d0d14d','f4e5079b727dd6c8','SoNM','','','192.168.100.10','15782414','Ethernet','2019-09-27 00:25:30','2019-09-27 02:25:01',7171,'RADIUS','','',18870,6189,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(53918,'81b021a5','0974359d028fc51d','capitalhill','','','192.168.100.2','15737335','Ethernet','2019-05-29 04:20:06','2019-05-29 04:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(53919,'81b021a6','5830a0e6910438d0','mfantsipim','','','192.168.100.2','15737336','Ethernet','2019-05-29 04:30:02','2019-05-29 04:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(53920,'81b021a7','315eedf23e559872','capitalhill','','','192.168.100.2','15737337','Ethernet','2019-05-29 04:30:06','2019-05-29 04:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(53921,'81b021a8','5f297740335e0bf8','capitalhill','','','192.168.100.2','15737338','Ethernet','2019-05-29 04:40:06','2019-05-29 04:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(53922,'81b021a9','d359ae882cda2e46','mfantsipim','','','192.168.100.2','15737339','Ethernet','2019-05-29 04:50:02','2019-05-29 05:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(53923,'81b021aa','04b90c3eebea3760','capitalhill','','','192.168.100.2','15737340','Ethernet','2019-05-29 04:50:06','2019-05-29 05:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(53924,'81b021ab','6c23b8c89de69c89','capitalhill','','','192.168.100.2','15737341','Ethernet','2019-05-29 05:00:06','2019-05-29 05:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(53925,'81b021ac','48febe21f7a03e4a','mfantsipim','','','192.168.100.2','15737342','Ethernet','2019-05-29 05:10:02','2019-05-29 05:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(53926,'81b021ad','ecc3642470f79414','britwums','','','192.168.100.2','15737343','Ethernet','2019-05-29 05:10:04','2019-05-29 06:15:29',3925,'RADIUS','','',16898358,236207795,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(53927,'81b021ae','3cd3997f72d9bd12','capitalhill','','','192.168.100.2','15737344','Ethernet','2019-05-29 05:10:06','2019-05-29 05:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(53928,'81b021af','198977e68c4e2bf0','capitalhill','','','192.168.100.2','15737345','Ethernet','2019-05-29 05:20:06','2019-05-29 05:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(53929,'81b021b0','e276d4d186ef8a11','mfantsipim','','','192.168.100.2','15737346','Ethernet','2019-05-29 05:30:02','2019-05-29 05:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(53930,'81b021b1','2c6dad6a22f97849','capitalhill','','','192.168.100.2','15737347','Ethernet','2019-05-29 05:30:06','2019-05-29 05:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(53931,'81b021b2','953fe2f495c5a70a','capitalhill','','','192.168.100.2','15737348','Ethernet','2019-05-29 05:40:06','2019-05-29 05:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(53932,'81b021b3','03d9799b322d210b','mfantsipim','','','192.168.100.2','15737349','Ethernet','2019-05-29 05:50:02','2019-05-29 06:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(53933,'81b021b4','ea8f676efe6aa961','capitalhill','','','192.168.100.2','15737350','Ethernet','2019-05-29 05:50:06','2019-05-29 06:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(53934,'81b021b5','e224e2336e66df0a','capitalhill','','','192.168.100.2','15737351','Ethernet','2019-05-29 06:00:06','2019-05-29 06:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(53935,'81b021b6','b16c7cad3838b5fe','pempamsie','','','192.168.100.2','15737352','Ethernet','2019-05-29 06:05:44','2019-05-29 14:25:42',29997,'RADIUS','','',2858117086,11888277849,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(53936,'81b021b7','c0d74568da10f145','mfantsipim','','','192.168.100.2','15737353','Ethernet','2019-05-29 06:10:02','2019-05-29 06:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(53937,'81b021b8','1184d813432763db','affiliation','','','192.168.100.2','15737354','Ethernet','2019-05-29 06:10:04','2019-05-29 08:10:04',7200,'RADIUS','','',3561577,53697225,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(53939,'81b021ba','51265e5015a980e1','capitalhill','','','192.168.100.2','15737356','Ethernet','2019-05-29 06:10:06','2019-05-29 06:47:59',2273,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(53940,'81b021bb','d840a795f42142d0','cegrad','','','192.168.100.2','15737357','Ethernet','2019-05-29 06:10:07','2019-05-29 08:10:07',7200,'RADIUS','','',1793898,43171430,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(53941,'81b021bc','88d5539f659fad71','britwums','','','192.168.100.2','15737358','Ethernet','2019-05-29 06:15:29','2019-05-29 10:10:04',14075,'RADIUS','','',64109239,75371445,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(77268,'81d0d148','a429ae75d580966d','anane-fenin','','','192.168.100.10','15782409','Ethernet','2019-09-27 00:10:05','2019-09-27 02:10:04',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(53943,'81b021be','662155d5148b0d13','mfantsipim','','','192.168.100.2','15737360','Ethernet','2019-05-29 06:30:03','2019-05-29 06:50:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(53944,'81b021bf','7aea80d44f8f3ccd','adukpos','','','192.168.100.2','15737362','Ethernet','2019-05-29 06:31:33','2019-05-30 06:45:14',87219,'RADIUS','','',10976586,138066043,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(77267,'81d0d147','64d514239aee2860','cegrad','','','192.168.100.10','15782408','Ethernet','2019-09-27 00:10:03','2019-09-27 02:10:03',7200,'RADIUS','','',25461,72,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(53945,'81b021c0','add5813520017d6b','capitalhill','','','192.168.100.2','15737363','Ethernet','2019-05-29 06:48:01','2019-05-29 06:50:02',121,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(53946,'81b021c1','2d61c665937c0e20','mfantsipim','','','192.168.100.2','15737364','Ethernet','2019-05-29 06:50:02','2019-05-29 07:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(53947,'81b021c2','00c174ae06cb1bba','capitalhill','','','192.168.100.2','15737365','Ethernet','2019-05-29 06:50:02','2019-05-29 07:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(53948,'81b021c3','5f37f4ded2f3439e','capitalhill','','','192.168.100.2','15737366','Ethernet','2019-05-29 07:00:02','2019-05-29 07:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(53949,'81b021c4','de4de71cc3e0ad68','mfantsipim','','','192.168.100.2','15737367','Ethernet','2019-05-29 07:10:02','2019-05-29 07:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(53950,'81b021c5','7334dd3b2a93eb28','capitalhill','','','192.168.100.2','15737368','Ethernet','2019-05-29 07:10:02','2019-05-29 07:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(53951,'81b021c6','52f4c575d463078a','capitalhill','','','192.168.100.2','15737369','Ethernet','2019-05-29 07:20:02','2019-05-29 07:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(53952,'81b021c7','dde315ce46bf88eb','mfantsipim','','','192.168.100.2','15737370','Ethernet','2019-05-29 07:30:02','2019-05-29 07:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(53953,'81b021c8','be597000ebc6a381','capitalhill','','','192.168.100.2','15737371','Ethernet','2019-05-29 07:30:02','2019-05-29 07:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(53954,'81b021c9','531c1c034718a0b0','capitalhill','','','192.168.100.2','15737372','Ethernet','2019-05-29 07:40:02','2019-05-29 07:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(53955,'81b021ca','04aa3799863529cc','mfantsipim','','','192.168.100.2','15737373','Ethernet','2019-05-29 07:50:02','2019-05-29 08:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(53956,'81b021cb','ca76261a437a9ad0','capitalhill','','','192.168.100.2','15737374','Ethernet','2019-05-29 07:50:02','2019-05-29 08:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(53957,'81b021cc','67b629315ac0f897','capitalhill','','','192.168.100.2','15737375','Ethernet','2019-05-29 08:00:02','2019-05-29 08:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(53958,'81b021cd','474f77d2ff2ca1b8','mfantsipim','','','192.168.100.2','15737376','Ethernet','2019-05-29 08:10:02','2019-05-29 08:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(53959,'81b021ce','f1e631a384fca50e','capitalhill','','','192.168.100.2','15737377','Ethernet','2019-05-29 08:10:02','2019-05-29 08:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.11',0,0,''),(53960,'81b021cf','33dc992aa8497a9e','affiliation','','','192.168.100.2','15737378','Ethernet','2019-05-29 08:10:04','2019-05-29 10:10:03',7199,'RADIUS','','',8389320,99163785,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.13',0,0,''),(53962,'81b021d1','92417b476def1991','cegrad','','','192.168.100.2','15737380','Ethernet','2019-05-29 08:10:07','2019-05-29 10:10:07',7200,'RADIUS','','',31169378,884720139,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(53963,'81b021d2','948de3f8f23598f5','capitalhill','','','192.168.100.2','15737381','Ethernet','2019-05-29 08:20:02','2019-05-29 08:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(53964,'81b021d3','9d01276c6c3ca99e','mfantsipim','','','192.168.100.2','15737382','Ethernet','2019-05-29 08:30:02','2019-05-29 08:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(53965,'81b021d4','125657be7ac6baa8','capitalhill','','','192.168.100.2','15737383','Ethernet','2019-05-29 08:30:02','2019-05-29 08:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(53966,'81b021d5','1368339f9b83ac42','capitalhill','','','192.168.100.2','15737384','Ethernet','2019-05-29 08:40:02','2019-05-29 08:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(53967,'81b021d6','46935bfead2d54f2','mfantsipim','','','192.168.100.2','15737385','Ethernet','2019-05-29 08:50:02','2019-05-29 09:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(53968,'81b021d7','166e8f7e699e8bf8','capitalhill','','','192.168.100.2','15737386','Ethernet','2019-05-29 08:50:02','2019-05-29 09:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(53969,'81b021d8','42e3dfaf8bfbab67','capitalhill','','','192.168.100.2','15737387','Ethernet','2019-05-29 09:00:02','2019-05-29 09:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(53970,'81b021d9','5ac3eaf3cc6aba99','mfantsipim','','','192.168.100.2','15737388','Ethernet','2019-05-29 09:10:02','2019-05-29 09:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(53971,'81b021da','f3e4c0f0b88edb9d','capitalhill','','','192.168.100.2','15737389','Ethernet','2019-05-29 09:10:02','2019-05-29 09:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(53972,'81b021db','285bdb20e7dfdab9','capitalhill','','','192.168.100.2','15737390','Ethernet','2019-05-29 09:20:02','2019-05-29 09:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(53973,'81b021dc','bea5fc9bb8f40cfc','mfantsipim','','','192.168.100.2','15737391','Ethernet','2019-05-29 09:30:02','2019-05-29 09:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(53974,'81b021dd','afbd5c9a317a3366','capitalhill','','','192.168.100.2','15737392','Ethernet','2019-05-29 09:30:02','2019-05-29 09:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(53975,'81b021de','a3f5b3d223351355','capitalhill','','','192.168.100.2','15737393','Ethernet','2019-05-29 09:40:02','2019-05-29 09:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(53976,'81b021df','2f060bdbb3b85b62','mfantsipim','','','192.168.100.2','15737394','Ethernet','2019-05-29 09:50:02','2019-05-29 10:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(53977,'81b021e0','f09a04c783214910','capitalhill','','','192.168.100.2','15737395','Ethernet','2019-05-29 09:50:02','2019-05-29 10:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(53978,'81b021e1','aa529e7a0367db45','capitalhill','','','192.168.100.2','15737396','Ethernet','2019-05-29 10:00:02','2019-05-29 10:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(53979,'81b021e2','39219c7a5c1819be','mfantsipim','','','192.168.100.2','15737397','Ethernet','2019-05-29 10:10:02','2019-05-29 10:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(53980,'81b021e3','8058e4aec47a05f2','capitalhill','','','192.168.100.2','15737398','Ethernet','2019-05-29 10:10:02','2019-05-29 10:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(77266,'81d0d146','68b97dac2d564c9d','mfantsipim','','','192.168.100.10','15782407','Ethernet','2019-09-27 00:10:03','2019-09-27 00:30:01',1199,'RADIUS','','',127953,299650,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(53981,'81b021e4','220f43adb1e1f2da','britwums','','','192.168.100.2','15737399','Ethernet','2019-05-29 10:10:04','2019-05-29 15:10:04',17999,'RADIUS','','',19366767,47752880,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(53982,'81b021e5','1baad117bcad88c6','affiliation','','','192.168.100.2','15737400','Ethernet','2019-05-29 10:10:04','2019-05-29 12:10:03',7199,'RADIUS','','',3772607,60643414,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(53983,'81b021e6','6ec2b525a6f4bd93','cegrad','','','192.168.100.2','15737402','Ethernet','2019-05-29 10:10:07','2019-05-29 12:10:07',7200,'RADIUS','','',54631724,1756360973,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(77265,'81d0d145','996f4d4e402f755c','affiliation','','','192.168.100.10','15782406','Ethernet','2019-09-27 00:10:03','2019-09-27 02:10:02',7199,'RADIUS','','',16891,72,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(53985,'81b021e8','f044c3b47a4195b6','capitalhill','','','192.168.100.2','15737403','Ethernet','2019-05-29 10:20:02','2019-05-29 10:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(53986,'81b021e9','00144f0323de4287','mfantsipim','','','192.168.100.2','15737404','Ethernet','2019-05-29 10:30:02','2019-05-29 10:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(53987,'81b021ea','2e34d1e35b187316','capitalhill','','','192.168.100.2','15737405','Ethernet','2019-05-29 10:30:02','2019-05-29 10:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(53988,'81b021eb','9ae66d5897530f81','capitalhill','','','192.168.100.2','15737406','Ethernet','2019-05-29 10:40:02','2019-05-29 10:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(53989,'81b021ec','5f5e052a40f1781a','mfantsipim','','','192.168.100.2','15737407','Ethernet','2019-05-29 10:50:02','2019-05-29 11:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(53990,'81b021ed','c8cdc5e8d9dee745','capitalhill','','','192.168.100.2','15737408','Ethernet','2019-05-29 10:50:02','2019-05-29 11:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(53991,'81b021ee','74039a0d5e4faf65','capitalhill','','','192.168.100.2','15737409','Ethernet','2019-05-29 11:00:02','2019-05-29 11:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(53992,'81b021ef','d87ad150ef480201','mfantsipim','','','192.168.100.2','15737410','Ethernet','2019-05-29 11:10:02','2019-05-29 11:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(53993,'81b021f0','a8ccfbc634f60f2e','capitalhill','','','192.168.100.2','15737411','Ethernet','2019-05-29 11:10:03','2019-05-29 11:20:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(53994,'81b021f1','66984e220a38deb1','capitalhill','','','192.168.100.2','15737412','Ethernet','2019-05-29 11:20:03','2019-05-29 11:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(53995,'81b021f2','6f2fa6e44bbc5031','mfantsipim','','','192.168.100.2','15737413','Ethernet','2019-05-29 11:30:02','2019-05-29 11:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(53996,'81b021f3','46395313fc5d3ba4','capitalhill','','','192.168.100.2','15737414','Ethernet','2019-05-29 11:30:03','2019-05-29 11:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(53997,'81b021f4','bbd3c73037fc7e2d','capitalhill','','','192.168.100.2','15737415','Ethernet','2019-05-29 11:40:03','2019-05-29 11:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(53998,'81b021f5','ead864178aa3f040','mfantsipim','','','192.168.100.2','15737416','Ethernet','2019-05-29 11:50:02','2019-05-29 12:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(53999,'81b021f6','64ae0d077e150389','capitalhill','','','192.168.100.2','15737417','Ethernet','2019-05-29 11:50:02','2019-05-29 12:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(54000,'81b021f7','aebf52b5b351ab24','capitalhill','','','192.168.100.2','15737418','Ethernet','2019-05-29 12:00:03','2019-05-29 12:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(54001,'81b021f8','de1592a9166b35d8','mfantsipim','','','192.168.100.2','15737419','Ethernet','2019-05-29 12:10:02','2019-05-29 12:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(54002,'81b021f9','2788084f592d741a','capitalhill','','','192.168.100.2','15737420','Ethernet','2019-05-29 12:10:03','2019-05-29 12:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(77264,'81d0d144','f9f5116c24e7a05c','amanful','','','192.168.100.10','15782405','Ethernet','2019-09-27 00:00:03','2019-09-27 08:00:03',28799,'RADIUS','','',90768,51113,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(54004,'81b021fb','0d685c74e0a4e40b','affiliation','','','192.168.100.2','15737421','Ethernet','2019-05-29 12:10:04','2019-05-29 14:10:04',7200,'RADIUS','','',4354443,81695930,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(54005,'81b021fc','050a89794086965a','cegrad','','','192.168.100.2','15737423','Ethernet','2019-05-29 12:10:07','2019-05-29 14:10:07',7199,'RADIUS','','',82809272,2286764698,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(54006,'81b021fd','6b6b404d469123c8','dodoos','','','192.168.100.2','15737424','Ethernet','2019-05-29 12:19:50','2019-05-29 12:26:05',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(54007,'81b021fe','3ce4ffea63ad1f7f','capitalhill','','','192.168.100.2','15737425','Ethernet','2019-05-29 12:20:03','2019-05-29 12:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(79423,'81d0dff5','1a5e86e3ce4127bb','anane-fenin','','','192.168.100.10','15786171','Ethernet','2019-10-08 12:21:19','2019-10-08 14:10:03',6524,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(54008,'81b021ff','4395ef2ff8e44148','dodoos','','','192.168.100.2','15737426','Ethernet','2019-05-29 12:26:06','2019-05-29 12:30:25',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(54009,'81b02200','d9b5d285368e7259','mfantsipim','','','192.168.100.2','15737427','Ethernet','2019-05-29 12:30:02','2019-05-29 12:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(54010,'81b02201','45478dbe7028ddf0','capitalhill','','','192.168.100.2','15737428','Ethernet','2019-05-29 12:30:03','2019-05-29 12:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(54011,'81b02202','37aedd491d194d7e','dodoos','','','192.168.100.2','15737429','Ethernet','2019-05-29 12:30:26','2019-05-29 12:39:11',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(54012,'81b02203','75218a6e53699293','dodoos','','','192.168.100.2','15737430','Ethernet','2019-05-29 12:39:12','2019-05-29 13:14:07',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(54013,'81b02204','683cf1453558fa1b','capitalhill','','','192.168.100.2','15737431','Ethernet','2019-05-29 12:40:03','2019-05-29 12:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(54014,'81b02205','0a807ac2e5f4dc52','mfantsipim','','','192.168.100.2','15737432','Ethernet','2019-05-29 12:50:02','2019-05-29 13:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(54015,'81b02206','76feb2a16a788180','capitalhill','','','192.168.100.2','15737433','Ethernet','2019-05-29 12:50:03','2019-05-29 13:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(54016,'81b02207','20b0876f5ebd7bd3','capitalhill','','','192.168.100.2','15737434','Ethernet','2019-05-29 13:00:03','2019-05-29 13:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(54017,'81b02208','ed5ac3e81c62ae69','mfantsipim','','','192.168.100.2','15737435','Ethernet','2019-05-29 13:10:02','2019-05-29 13:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(54018,'81b02209','e5534f3b168af414','capitalhill','','','192.168.100.2','15737436','Ethernet','2019-05-29 13:10:03','2019-05-29 13:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(54019,'81b0220a','cef8d22bf0ed96c6','dodoos','','','192.168.100.2','15737437','Ethernet','2019-05-29 13:14:07','2019-05-29 21:26:44',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(54020,'81b0220b','4268ac0664e47c91','capitalhill','','','192.168.100.2','15737438','Ethernet','2019-05-29 13:20:03','2019-05-29 13:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(54021,'81b0220c','d28ec0ef603a11ca','mfantsipim','','','192.168.100.2','15737439','Ethernet','2019-05-29 13:30:02','2019-05-29 13:50:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(54022,'81b0220d','9f0a86e6920949bd','capitalhill','','','192.168.100.2','15737440','Ethernet','2019-05-29 13:30:03','2019-05-29 13:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(54023,'81b0220e','dcf3af8794e2be1b','capitalhill','','','192.168.100.2','15737441','Ethernet','2019-05-29 13:40:03','2019-05-29 13:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(54024,'81b0220f','c8234688c3b01faa','mfantsipim','','','192.168.100.2','15737442','Ethernet','2019-05-29 13:50:02','2019-05-29 14:10:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(54025,'81b02210','e7bac0bbfeeb26fe','capitalhill','','','192.168.100.2','15737443','Ethernet','2019-05-29 13:50:03','2019-05-29 14:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(54026,'81b02211','a0dde5918d33907f','capitalhill','','','192.168.100.2','15737444','Ethernet','2019-05-29 14:00:03','2019-05-29 14:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(54027,'81b02212','7bf927b378ed1223','mfantsipim','','','192.168.100.2','15737445','Ethernet','2019-05-29 14:10:02','2019-05-29 14:30:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(54028,'81b02213','f4207f528ac0af75','capitalhill','','','192.168.100.2','15737446','Ethernet','2019-05-29 14:10:03','2019-05-29 14:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(77263,'81d0d143','e9d1f8c2fa170172','mfantsipim','','','192.168.100.10','15782404','Ethernet','2019-09-26 23:50:03','2019-09-27 00:10:01',1199,'RADIUS','','',129394,308937,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(54030,'81b02215','4ee85f17cb6ded07','affiliation','','','192.168.100.2','15737448','Ethernet','2019-05-29 14:10:04','2019-05-29 16:10:04',7199,'RADIUS','','',14138872,50154036,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(54031,'81b02216','838fcc13de4e235d','cegrad','','','192.168.100.2','15737449','Ethernet','2019-05-29 14:10:07','2019-05-29 16:10:07',7199,'RADIUS','','',84202744,2251194133,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(54032,'81b02217','e7000a9a5544417c','capitalhill','','','192.168.100.2','15737450','Ethernet','2019-05-29 14:20:03','2019-05-29 14:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(54033,'81b02218','57b7ea96a4fad6da','pempamsie','','','192.168.100.2','15737451','Ethernet','2019-05-29 14:25:44','2019-05-29 22:45:42',29997,'RADIUS','','',1879433372,8931319321,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(54034,'81b02219','92bf1e293e8e39c4','mfantsipim','','','192.168.100.2','15737452','Ethernet','2019-05-29 14:30:02','2019-05-29 14:50:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(54035,'81b0221a','3a575dc929535011','capitalhill','','','192.168.100.2','15737453','Ethernet','2019-05-29 14:30:03','2019-05-29 14:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(54036,'81b0221b','364bfc63d21aae79','capitalhill','','','192.168.100.2','15737454','Ethernet','2019-05-29 14:40:03','2019-05-29 14:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(54037,'81b0221c','5e44503733d2f667','mfantsipim','','','192.168.100.2','15737455','Ethernet','2019-05-29 14:50:03','2019-05-29 15:10:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(54038,'81b0221d','b42438ed3c116d17','capitalhill','','','192.168.100.2','15737456','Ethernet','2019-05-29 14:50:03','2019-05-29 15:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(54039,'81b0221e','7d941ff2b80cde7a','capitalhill','','','192.168.100.2','15737457','Ethernet','2019-05-29 15:00:03','2019-05-29 15:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(54040,'81b0221f','97a832c4cd401ba8','mfantsipim','','','192.168.100.2','15737458','Ethernet','2019-05-29 15:10:02','2019-05-29 15:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(54041,'81b02220','af0c7fece2783bdb','capitalhill','','','192.168.100.2','15737459','Ethernet','2019-05-29 15:10:03','2019-05-29 15:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(54042,'81b02221','3ce62a6d8bbc64ed','britwums','','','192.168.100.2','15737460','Ethernet','2019-05-29 15:10:04','2019-05-29 20:10:04',18000,'RADIUS','','',36413199,312762359,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(54043,'81b02222','d373c0d971eca836','capitalhill','','','192.168.100.2','15737461','Ethernet','2019-05-29 15:20:03','2019-05-29 15:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(54044,'81b02223','62a4a454e171a112','mfantsipim','','','192.168.100.2','15737462','Ethernet','2019-05-29 15:30:02','2019-05-29 15:50:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(54045,'81b02224','e527ecc071f81498','capitalhill','','','192.168.100.2','15737463','Ethernet','2019-05-29 15:30:03','2019-05-29 15:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(54046,'81b02225','89e191f9808a3c7f','capitalhill','','','192.168.100.2','15737464','Ethernet','2019-05-29 15:40:03','2019-05-29 15:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(54047,'81b02226','cfe156383441d24d','mfantsipim','','','192.168.100.2','15737465','Ethernet','2019-05-29 15:50:02','2019-05-29 16:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(54048,'81b02227','2fd0507b9841a1ef','capitalhill','','','192.168.100.2','15737466','Ethernet','2019-05-29 15:50:03','2019-05-29 16:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(54049,'81b02228','25fa56e60915c8e9','capitalhill','','','192.168.100.2','15737467','Ethernet','2019-05-29 16:00:03','2019-05-29 16:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(54050,'81b02229','99957d842da353ed','mfantsipim','','','192.168.100.2','15737468','Ethernet','2019-05-29 16:10:02','2019-05-29 16:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(54051,'81b0222a','eb50ec4e290da5b7','capitalhill','','','192.168.100.2','15737469','Ethernet','2019-05-29 16:10:03','2019-05-29 16:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(77262,'81d0d142','c51202ab0a6c4ade','src_hostel','','','192.168.100.10','15782403','Ethernet','2019-09-26 23:34:52','2019-09-27 00:34:51',3600,'RADIUS','','',3055775,144167427,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(54053,'81b0222c','71f293a3433dd791','affiliation','','','192.168.100.2','15737471','Ethernet','2019-05-29 16:10:04','2019-05-29 18:10:04',7200,'RADIUS','','',4800868,20226833,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(54054,'81b0222d','72225da7ca102cea','cegrad','','','192.168.100.2','15737472','Ethernet','2019-05-29 16:10:07','2019-05-29 18:10:07',7200,'RADIUS','','',12259591,259416041,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(54055,'81b0222e','0436244a7a961bde','capitalhill','','','192.168.100.2','15737473','Ethernet','2019-05-29 16:20:03','2019-05-29 16:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(54056,'81b0222f','4fdf7a8c41e48eea','mfantsipim','','','192.168.100.2','15737474','Ethernet','2019-05-29 16:30:02','2019-05-29 16:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(54057,'81b02230','0601c6670fe98140','capitalhill','','','192.168.100.2','15737475','Ethernet','2019-05-29 16:30:03','2019-05-29 16:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(54058,'81b02231','ddc094c6c34b1169','capitalhill','','','192.168.100.2','15737476','Ethernet','2019-05-29 16:40:03','2019-05-29 16:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(54059,'81b02232','cda1134f8c8fb07c','mfantsipim','','','192.168.100.2','15737477','Ethernet','2019-05-29 16:50:02','2019-05-29 17:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(54060,'81b02233','be00f65333c07cf6','capitalhill','','','192.168.100.2','15737478','Ethernet','2019-05-29 16:50:03','2019-05-29 17:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(54061,'81b02234','bacb068ec2ed4a6d','capitalhill','','','192.168.100.2','15737479','Ethernet','2019-05-29 17:00:03','2019-05-29 17:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(54062,'81b02235','2635c4bbcfc67eb8','mfantsipim','','','192.168.100.2','15737480','Ethernet','2019-05-29 17:10:02','2019-05-29 17:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(54063,'81b02236','896636bdffc1a97e','capitalhill','','','192.168.100.2','15737481','Ethernet','2019-05-29 17:10:03','2019-05-29 17:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(54064,'81b02237','6af89daa760d6395','capitalhill','','','192.168.100.2','15737482','Ethernet','2019-05-29 17:20:04','2019-05-29 17:30:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(54065,'81b02238','7706422a6ef902fa','mfantsipim','','','192.168.100.2','15737483','Ethernet','2019-05-29 17:30:02','2019-05-29 17:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(54066,'81b02239','31d75e3eaa3e6b1c','capitalhill','','','192.168.100.2','15737484','Ethernet','2019-05-29 17:30:03','2019-05-29 17:40:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(54067,'81b0223a','47431f8ea8558cf5','capitalhill','','','192.168.100.2','15737485','Ethernet','2019-05-29 17:40:03','2019-05-29 17:50:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(54068,'81b0223b','e9c7844f906a47c5','mfantsipim','','','192.168.100.2','15737486','Ethernet','2019-05-29 17:50:02','2019-05-29 18:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(54069,'81b0223c','2c7c3405e811923f','capitalhill','','','192.168.100.2','15737487','Ethernet','2019-05-29 17:50:03','2019-05-29 18:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(54070,'81b0223d','9dee497664115a26','capitalhill','','','192.168.100.2','15737488','Ethernet','2019-05-29 18:00:03','2019-05-29 18:10:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(54071,'81b0223e','cf0377123d044686','mfantsipim','','','192.168.100.2','15737489','Ethernet','2019-05-29 18:10:02','2019-05-29 18:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(54072,'81b0223f','8f9cfb3bd3f193e4','capitalhill','','','192.168.100.2','15737490','Ethernet','2019-05-29 18:10:03','2019-05-29 18:20:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(54074,'81b02241','91d2172f06704921','affiliation','','','192.168.100.2','15737492','Ethernet','2019-05-29 18:10:04','2019-05-29 20:10:04',7199,'RADIUS','','',979063,11975271,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(54075,'81b02242','db983ac71fbcc45a','cegrad','','','192.168.100.2','15737493','Ethernet','2019-05-29 18:10:07','2019-05-29 20:10:07',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(77261,'81d0d141','66dbdd2d324ca955','mfantsipim','','','192.168.100.10','15782402','Ethernet','2019-09-26 23:30:03','2019-09-26 23:50:01',1199,'RADIUS','','',134029,309683,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(54076,'81b02243','57760d3443a0ca55','capitalhill','','','192.168.100.2','15737494','Ethernet','2019-05-29 18:20:03','2019-05-29 18:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(54077,'81b02244','ab55c3dd18527ba8','capitalhill','','','192.168.100.2','15737495','Ethernet','2019-05-29 18:30:03','2019-05-29 18:40:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(54078,'81b02245','e6f90f3abd0ed750','mfantsipim','','','192.168.100.2','15737496','Ethernet','2019-05-29 18:30:04','2019-05-29 18:50:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(54079,'81b02246','c4fa3f31d4be4e51','capitalhill','','','192.168.100.2','15737497','Ethernet','2019-05-29 18:40:03','2019-05-29 18:50:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(54080,'81b02247','f7374cd814c77a72','mfantsipim','','','192.168.100.2','15737498','Ethernet','2019-05-29 18:50:02','2019-05-29 19:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(54081,'81b02248','6e50dd831729652c','capitalhill','','','192.168.100.2','15737499','Ethernet','2019-05-29 18:50:03','2019-05-29 19:00:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(54082,'81b02249','12c8a5d9918d9577','capitalhill','','','192.168.100.2','15737500','Ethernet','2019-05-29 19:00:03','2019-05-29 19:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(54083,'81b0224a','b305a9c3954d0a8a','mfantsipim','','','192.168.100.2','15737501','Ethernet','2019-05-29 19:10:02','2019-05-29 19:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(54084,'81b0224b','1b1b5c761d5abc52','capitalhill','','','192.168.100.2','15737502','Ethernet','2019-05-29 19:10:03','2019-05-29 19:20:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(54085,'81b0224c','4495e5f38de00271','capitalhill','','','192.168.100.2','15737503','Ethernet','2019-05-29 19:20:03','2019-05-29 19:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(54086,'81b0224d','bd23544139619a67','mfantsipim','','','192.168.100.2','15737504','Ethernet','2019-05-29 19:30:03','2019-05-29 19:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(54087,'81b0224e','3af2c41e23ecced2','capitalhill','','','192.168.100.2','15737505','Ethernet','2019-05-29 19:30:03','2019-06-17 18:38:54',1638531,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','','Framed-User','PPP','192.168.5.182',0,0,''),(54088,'81b02253','cc9ccbccd476d428','capitalhill','','','192.168.100.2','15737510','Ethernet','2019-05-29 19:40:30','2019-05-29 19:50:02',573,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(54089,'81b02254','682172af285010fe','mfantsipim','','','192.168.100.2','15737511','Ethernet','2019-05-29 19:50:02','2019-05-29 20:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(54090,'81b02255','1bb8a7a398afee3f','capitalhill','','','192.168.100.2','15737512','Ethernet','2019-05-29 19:50:03','2019-05-29 20:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(54091,'81b02256','7e6c6f24a86885f4','capitalhill','','','192.168.100.2','15737513','Ethernet','2019-05-29 20:00:03','2019-05-29 20:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(54092,'81b02257','0e6fd9c38834e718','mfantsipim','','','192.168.100.2','15737514','Ethernet','2019-05-29 20:10:03','2019-05-29 20:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(54093,'81b02258','b8143fdf1f7ee162','capitalhill','','','192.168.100.2','15737515','Ethernet','2019-05-29 20:10:03','2019-05-29 20:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(54094,'81b02259','5fbdea5b435b9b10','affiliation','','','192.168.100.2','15737517','Ethernet','2019-05-29 20:10:04','2019-05-29 22:10:04',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(54095,'81b0225a','f70b728b1e5d52b6','britwums','','','192.168.100.2','15737518','Ethernet','2019-05-29 20:10:04','2019-05-30 01:10:04',17999,'RADIUS','','',10027759,227922302,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(77260,'81d0d140','c51081ba16bacd95','baduwa','','','192.168.100.10','15782401','Ethernet','2019-09-26 23:27:37','2019-09-27 00:27:37',3600,'RADIUS','','',34083,52037,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(54097,'81b0225c','01c204dea879e5cc','cegrad','','','192.168.100.2','15737519','Ethernet','2019-05-29 20:10:07','2019-05-29 22:10:07',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(54098,'81b0225d','11dd2916a865a9b7','capitalhill','','','192.168.100.2','15737520','Ethernet','2019-05-29 20:20:03','2019-05-29 20:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(54099,'81b0225e','81d1fcab148a2517','mfantsipim','','','192.168.100.2','15737521','Ethernet','2019-05-29 20:30:03','2019-05-29 20:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(54100,'81b0225f','6decd57a21967974','capitalhill','','','192.168.100.2','15737522','Ethernet','2019-05-29 20:30:03','2019-05-29 20:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(54101,'81b02260','dcf4bfabf9f4cacf','capitalhill','','','192.168.100.2','15737523','Ethernet','2019-05-29 20:40:03','2019-05-29 20:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(54102,'81b02261','6ca66776b488835d','mfantsipim','','','192.168.100.2','15737524','Ethernet','2019-05-29 20:50:03','2019-05-29 21:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(54103,'81b02262','c74ab5b129689a1d','capitalhill','','','192.168.100.2','15737525','Ethernet','2019-05-29 20:50:03','2019-05-29 21:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(54104,'81b02263','20fbeca3657bad21','capitalhill','','','192.168.100.2','15737526','Ethernet','2019-05-29 21:00:03','2019-05-29 21:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(54105,'81b02264','e40e5cca5b8d8da8','mfantsipim','','','192.168.100.2','15737527','Ethernet','2019-05-29 21:10:03','2019-05-29 21:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(54106,'81b02265','1ac145f7ef510c7c','capitalhill','','','192.168.100.2','15737528','Ethernet','2019-05-29 21:10:03','2019-05-29 21:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(54107,'81b02266','c82b991eb4fa3c44','capitalhill','','','192.168.100.2','15737529','Ethernet','2019-05-29 21:20:03','2019-05-29 21:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(54108,'81b02267','c21eb3848f4b4767','dodoos','','','192.168.100.2','15737530','Ethernet','2019-05-29 21:26:44','2019-05-30 01:00:56',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(54109,'81b02268','269fc28e36db9572','mfantsipim','','','192.168.100.2','15737531','Ethernet','2019-05-29 21:30:03','2019-05-29 21:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(54110,'81b02269','b68860ddd9dbd03c','capitalhill','','','192.168.100.2','15737532','Ethernet','2019-05-29 21:30:03','2019-05-29 21:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(54111,'81b0226a','bd94e4e6bb7c4d70','capitalhill','','','192.168.100.2','15737533','Ethernet','2019-05-29 21:40:03','2019-05-29 21:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(54112,'81b0226b','43d0f53b1f465d7f','mfantsipim','','','192.168.100.2','15737534','Ethernet','2019-05-29 21:50:03','2019-05-29 22:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(54113,'81b0226c','530131a510a75e22','capitalhill','','','192.168.100.2','15737535','Ethernet','2019-05-29 21:50:03','2019-05-29 22:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(54114,'81b0226d','53cd80db33b6ae24','capitalhill','','','192.168.100.2','15737536','Ethernet','2019-05-29 22:00:03','2019-05-29 22:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(54115,'81b0226e','18a5db6ec7a4cc6c','mfantsipim','','','192.168.100.2','15737537','Ethernet','2019-05-29 22:10:03','2019-05-29 22:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(54116,'81b0226f','ccae104a0fb4875f','capitalhill','','','192.168.100.2','15737538','Ethernet','2019-05-29 22:10:03','2019-05-29 22:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(54117,'81b02270','6dc6ba5b2ffbe079','affiliation','','','192.168.100.2','15737540','Ethernet','2019-05-29 22:10:04','2019-05-30 00:10:04',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(54119,'81b02272','3dce5072d379f4e5','cegrad','','','192.168.100.2','15737541','Ethernet','2019-05-29 22:10:08','2019-05-30 00:10:07',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(54120,'81b02273','fdf31054abeeab47','capitalhill','','','192.168.100.2','15737542','Ethernet','2019-05-29 22:20:03','2019-05-29 22:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(54121,'81b02274','fba5e10771b6f4ce','mfantsipim','','','192.168.100.2','15737543','Ethernet','2019-05-29 22:30:03','2019-05-29 22:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(54122,'81b02275','0cb9fdbf6f21a294','capitalhill','','','192.168.100.2','15737544','Ethernet','2019-05-29 22:30:03','2019-05-29 22:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(54123,'81b02276','c772ee7c825089af','capitalhill','','','192.168.100.2','15737545','Ethernet','2019-05-29 22:40:03','2019-05-29 22:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(54124,'81b02277','5624df9846206f2c','pempamsie','','','192.168.100.2','15737546','Ethernet','2019-05-29 22:45:44','2019-05-30 07:05:42',29997,'RADIUS','','',723393869,2687679743,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(54125,'81b02278','72195118e8b7542c','mfantsipim','','','192.168.100.2','15737547','Ethernet','2019-05-29 22:50:03','2019-05-29 23:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(54126,'81b02279','1eff1f89d2a40d7f','capitalhill','','','192.168.100.2','15737548','Ethernet','2019-05-29 22:50:03','2019-05-29 23:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(54127,'81b0227a','862f4e42747c9b4c','capitalhill','','','192.168.100.2','15737549','Ethernet','2019-05-29 23:00:03','2019-05-29 23:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(54128,'81b0227b','0b8ad86431c3ecdd','mfantsipim','','','192.168.100.2','15737550','Ethernet','2019-05-29 23:10:03','2019-05-29 23:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(54129,'81b0227c','95d0f0a2aa7273d1','capitalhill','','','192.168.100.2','15737551','Ethernet','2019-05-29 23:10:03','2019-05-29 23:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(54130,'81b0227d','bd03e6005b1dd28c','capitalhill','','','192.168.100.2','15737552','Ethernet','2019-05-29 23:20:03','2019-05-29 23:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(54131,'81b0227e','a4896a4bfbbb2bf4','mfantsipim','','','192.168.100.2','15737553','Ethernet','2019-05-29 23:30:03','2019-05-29 23:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(54132,'81b0227f','19dc45fad8d1a890','capitalhill','','','192.168.100.2','15737554','Ethernet','2019-05-29 23:30:03','2019-05-29 23:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(54133,'81b02280','f004c5f01c6ec8e4','capitalhill','','','192.168.100.2','15737555','Ethernet','2019-05-29 23:40:03','2019-05-29 23:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(54134,'81b02281','a63749e211bf4b72','mfantsipim','','','192.168.100.2','15737556','Ethernet','2019-05-29 23:50:03','2019-05-30 00:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(54135,'81b02282','5694a9fcf800d95e','capitalhill','','','192.168.100.2','15737557','Ethernet','2019-05-29 23:50:03','2019-05-30 00:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(54136,'81b02283','02a1f6f2e88f3f9e','capitalhill','','','192.168.100.2','15737558','Ethernet','2019-05-30 00:00:04','2019-05-30 00:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(54137,'81b02284','033d4722219bea5c','mfantsipim','','','192.168.100.2','15737559','Ethernet','2019-05-30 00:10:03','2019-05-30 00:30:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(54138,'81b02285','ff008ba5473b2cd3','capitalhill','','','192.168.100.2','15737560','Ethernet','2019-05-30 00:10:03','2019-05-30 00:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(54139,'81b02286','f88e607efee53d62','affiliation','','','192.168.100.2','15737561','Ethernet','2019-05-30 00:10:04','2019-05-30 02:10:04',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(77259,'81d0d104','2d09fc0160bd9dd9','amanful','','','192.168.11.2','15782341','Ethernet','2019-09-26 16:00:04',NULL,26104,'RADIUS','',NULL,42290879,891095479,'service1','CC:2D:E0:39:AA:B2','','Framed-User','PPP','192.168.5.232',0,NULL,''),(54140,'81b02287','34324e9ec41d9c40','cegrad','','','192.168.100.2','15737562','Ethernet','2019-05-30 00:10:08','2019-05-30 02:10:07',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(54142,'81b02289','9a1d87afd15d9087','capitalhill','','','192.168.100.2','15737564','Ethernet','2019-05-30 00:20:03','2019-05-30 00:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(54143,'81b0228a','b05e0c28cc6493a6','mfantsipim','','','192.168.100.2','15737565','Ethernet','2019-05-30 00:30:03','2019-05-30 00:50:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(54144,'81b0228b','b310883a6c330eb6','capitalhill','','','192.168.100.2','15737566','Ethernet','2019-05-30 00:30:03','2019-05-30 00:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(54145,'81b0228c','0581875e042132c9','capitalhill','','','192.168.100.2','15737567','Ethernet','2019-05-30 00:40:03','2019-05-30 00:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(54146,'81b0228d','1b6c1993b3ea38d5','mfantsipim','','','192.168.100.2','15737568','Ethernet','2019-05-30 00:50:03','2019-05-30 01:10:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(54147,'81b0228e','05d10c01aa80689d','capitalhill','','','192.168.100.2','15737569','Ethernet','2019-05-30 00:50:03','2019-05-30 01:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(54148,'81b0228f','332b8138c4f1592b','capitalhill','','','192.168.100.2','15737570','Ethernet','2019-05-30 01:00:03','2019-05-30 01:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(54149,'81b02290','1f9758899cdc42b9','dodoos','','','192.168.100.2','15737571','Ethernet','2019-05-30 01:00:56','2019-05-30 06:44:51',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(54150,'81b02291','1a880dac93cef2f9','mfantsipim','','','192.168.100.2','15737572','Ethernet','2019-05-30 01:10:03','2019-05-30 01:30:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(54151,'81b02292','978fc148ee192112','capitalhill','','','192.168.100.2','15737573','Ethernet','2019-05-30 01:10:03','2019-05-30 01:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(54152,'81b02293','92210b605aaf7f77','britwums','','','192.168.100.2','15737574','Ethernet','2019-05-30 01:10:04','2019-05-30 06:10:04',18000,'RADIUS','','',90334745,181752673,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(54153,'81b02294','f2e3abe01bf430b3','capitalhill','','','192.168.100.2','15737575','Ethernet','2019-05-30 01:20:03','2019-05-30 01:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(54154,'81b02295','e85d8113eb5812af','mfantsipim','','','192.168.100.2','15737576','Ethernet','2019-05-30 01:30:03','2019-05-30 01:50:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(54155,'81b02296','d59073d6ade1cb8c','capitalhill','','','192.168.100.2','15737577','Ethernet','2019-05-30 01:30:03','2019-05-30 01:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(54156,'81b02297','12702d8a6174b50e','capitalhill','','','192.168.100.2','15737578','Ethernet','2019-05-30 01:40:03','2019-05-30 01:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(54157,'81b02298','6cc747beb027db66','mfantsipim','','','192.168.100.2','15737579','Ethernet','2019-05-30 01:50:03','2019-05-30 02:10:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(54158,'81b02299','f5cc587588e4bba5','capitalhill','','','192.168.100.2','15737580','Ethernet','2019-05-30 01:50:03','2019-05-30 02:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(54159,'81b0229a','6170ba3723dde89d','capitalhill','','','192.168.100.2','15737581','Ethernet','2019-05-30 02:00:03','2019-05-30 02:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(54160,'81b0229b','96ed09851dfe4bcb','mfantsipim','','','192.168.100.2','15737582','Ethernet','2019-05-30 02:10:03','2019-05-30 02:30:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(54161,'81b0229c','b1282274ef2eeb26','capitalhill','','','192.168.100.2','15737583','Ethernet','2019-05-30 02:10:03','2019-05-30 02:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(77258,'81d0d139','99fba55aab15a51b','SoNM','','','192.168.11.2','15782394','Ethernet','2019-09-26 22:25:02',NULL,3000,'RADIUS','',NULL,8376,3344,'service1','24:A4:3C:32:37:49','','Framed-User','PPP','192.168.5.109',0,NULL,''),(54162,'81b0229d','dd83b71f7a29e320','affiliation','','','192.168.100.2','15737584','Ethernet','2019-05-30 02:10:04','2019-05-30 04:10:04',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(54164,'81b0229f','48b439e673dae77f','cegrad','','','192.168.100.2','15737586','Ethernet','2019-05-30 02:10:08','2019-05-30 04:10:07',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(54165,'81b022a0','1458472137916b5f','capitalhill','','','192.168.100.2','15737587','Ethernet','2019-05-30 02:20:04','2019-05-30 02:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(54166,'81b022a1','20a489a48a99e034','mfantsipim','','','192.168.100.2','15737588','Ethernet','2019-05-30 02:30:03','2019-05-30 02:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(54167,'81b022a2','23c1485a48bff540','capitalhill','','','192.168.100.2','15737589','Ethernet','2019-05-30 02:30:03','2019-05-30 02:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(54168,'81b022a3','ce8701d89f339681','capitalhill','','','192.168.100.2','15737590','Ethernet','2019-05-30 02:40:03','2019-05-30 02:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(54169,'81b022a4','6e0fbcb2abb75a27','mfantsipim','','','192.168.100.2','15737591','Ethernet','2019-05-30 02:50:03','2019-05-30 03:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(54170,'81b022a5','f7c3e20192da8569','capitalhill','','','192.168.100.2','15737592','Ethernet','2019-05-30 02:50:03','2019-05-30 03:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(54171,'81b022a6','ad9c719e9a33dac7','capitalhill','','','192.168.100.2','15737593','Ethernet','2019-05-30 03:00:03','2019-05-30 03:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(54172,'81b022a7','30980aaf1de4191a','mfantsipim','','','192.168.100.2','15737594','Ethernet','2019-05-30 03:10:03','2019-05-30 03:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(54173,'81b022a8','d5b35128071333a1','capitalhill','','','192.168.100.2','15737595','Ethernet','2019-05-30 03:10:03','2019-05-30 03:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(54174,'81b022a9','6dc69240f9215546','capitalhill','','','192.168.100.2','15737596','Ethernet','2019-05-30 03:20:03','2019-05-30 03:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(54175,'81b022aa','3ff3509bd6de4873','mfantsipim','','','192.168.100.2','15737597','Ethernet','2019-05-30 03:30:03','2019-05-30 03:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(54176,'81b022ab','3b9aaa76944fe6de','capitalhill','','','192.168.100.2','15737598','Ethernet','2019-05-30 03:30:03','2019-05-30 03:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(54177,'81b022ac','9359c89cb8894c2c','capitalhill','','','192.168.100.2','15737599','Ethernet','2019-05-30 03:40:03','2019-05-30 03:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(54178,'81b022ad','a521bfd4e6a72dac','mfantsipim','','','192.168.100.2','15737600','Ethernet','2019-05-30 03:50:03','2019-05-30 04:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(54179,'81b022ae','f26e6bcc8eed1064','capitalhill','','','192.168.100.2','15737601','Ethernet','2019-05-30 03:50:03','2019-05-30 04:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(54180,'81b022af','81cb7f894741797e','capitalhill','','','192.168.100.2','15737602','Ethernet','2019-05-30 04:00:03','2019-05-30 04:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(54181,'81b022b0','a10223e7ed1432ff','mfantsipim','','','192.168.100.2','15737603','Ethernet','2019-05-30 04:10:03','2019-05-30 04:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(77257,'81d0d136','af7dc38ab46ee36d','affiliation','','','192.168.11.2','15782390','Ethernet','2019-09-26 22:10:03',NULL,3900,'RADIUS','',NULL,9246,72,'service1','CC:2D:E0:EF:4B:AE','','Framed-User','PPP','192.168.5.103',0,NULL,''),(54182,'81b022b1','373faa4ceff51e86','capitalhill','','','192.168.100.2','15737604','Ethernet','2019-05-30 04:10:03','2019-05-30 04:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(54183,'81b022b2','f7fa601d55ce4961','affiliation','','','192.168.100.2','15737606','Ethernet','2019-05-30 04:10:04','2019-05-30 06:10:04',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(54185,'81b022b4','68aab5f258114143','cegrad','','','192.168.100.2','15737607','Ethernet','2019-05-30 04:10:08','2019-05-30 06:10:07',7200,'RADIUS','','',16591,1847,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(54186,'81b022b5','952e3c4b72c9dac4','capitalhill','','','192.168.100.2','15737608','Ethernet','2019-05-30 04:20:03','2019-05-30 04:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(54187,'81b022b6','40aa8a72c7e3e206','mfantsipim','','','192.168.100.2','15737609','Ethernet','2019-05-30 04:30:03','2019-05-30 04:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(54188,'81b022b7','b1117b74f065ff6f','capitalhill','','','192.168.100.2','15737610','Ethernet','2019-05-30 04:30:03','2019-05-30 04:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(54189,'81b022b8','8a7cc1e929194021','capitalhill','','','192.168.100.2','15737611','Ethernet','2019-05-30 04:40:03','2019-05-30 04:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(54190,'81b022b9','edac3fd422f3ecac','mfantsipim','','','192.168.100.2','15737612','Ethernet','2019-05-30 04:50:03','2019-05-30 05:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(54191,'81b022ba','a5c4cccafced5312','capitalhill','','','192.168.100.2','15737613','Ethernet','2019-05-30 04:50:03','2019-05-30 05:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.16',0,0,''),(54192,'81b022bb','0ba5f60588525527','capitalhill','','','192.168.100.2','15737614','Ethernet','2019-05-30 05:00:03','2019-05-30 05:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(54193,'81b022bc','ebf5cc85e621d5f6','mfantsipim','','','192.168.100.2','15737615','Ethernet','2019-05-30 05:10:03','2019-05-30 05:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(54194,'81b022bd','15b2eaf345ee9d35','capitalhill','','','192.168.100.2','15737616','Ethernet','2019-05-30 05:10:03','2019-05-30 05:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(54195,'81b022be','d3df8975084ea577','capitalhill','','','192.168.100.2','15737617','Ethernet','2019-05-30 05:20:03','2019-05-30 05:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(54196,'81b022bf','86abf6f754266c39','mfantsipim','','','192.168.100.2','15737618','Ethernet','2019-05-30 05:30:03','2019-05-30 05:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(54197,'81b022c0','45f3016a3c53e968','capitalhill','','','192.168.100.2','15737619','Ethernet','2019-05-30 05:30:03','2019-05-30 05:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(54198,'81b022c1','bf932ca50ff0ecfc','capitalhill','','','192.168.100.2','15737620','Ethernet','2019-05-30 05:40:03','2019-05-30 05:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(54199,'81b022c2','b32eec2dcef14133','mfantsipim','','','192.168.100.2','15737621','Ethernet','2019-05-30 05:50:03','2019-05-30 06:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(54200,'81b022c3','7631abb1e7566267','capitalhill','','','192.168.100.2','15737622','Ethernet','2019-05-30 05:50:03','2019-05-30 06:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(54201,'81b022c4','b973d92b7d1c6471','capitalhill','','','192.168.100.2','15737623','Ethernet','2019-05-30 06:00:03','2019-05-30 06:11:04',661,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(54202,'81b022c5','1c536dd2a80b86ad','mfantsipim','','','192.168.100.2','15737624','Ethernet','2019-05-30 06:10:03','2019-05-30 06:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(54203,'81b022c6','fc090c0ce59566aa','affiliation','','','192.168.100.2','15737625','Ethernet','2019-05-30 06:10:04','2019-05-30 08:10:04',7199,'RADIUS','','',1849323,56146165,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(54204,'81b022c7','675b3664d03ae39d','britwums','','','192.168.100.2','15737626','Ethernet','2019-05-30 06:10:04','2019-05-30 09:08:31',10706,'RADIUS','','',4029973,7677351,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(54205,'81b022c8','8b2cb5c8ad812111','cegrad','','','192.168.100.2','15737627','Ethernet','2019-05-30 06:10:08','2019-05-30 08:10:08',7200,'RADIUS','','',1663169,38713326,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(54206,'81b022c9','a9700ed41a2a105d','capitalhill','','','192.168.100.2','15737628','Ethernet','2019-05-30 06:11:05','2019-05-30 06:20:02',538,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(54207,'81b022ca','70f008db9ea1c52d','capitalhill','','','192.168.100.2','15737629','Ethernet','2019-05-30 06:20:03','2019-05-30 06:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(77256,'81d0d13f','12df6c77e90be023','mfantsipim','','','192.168.11.2','15782400','Ethernet','2019-09-26 23:10:03',NULL,300,'RADIUS','',NULL,28697,65794,'service1','B4:FB:E4:3E:ED:24','','Framed-User','PPP','192.168.5.117',0,NULL,''),(54209,'81b022cc','6cd99fc8a25c5a22','capitalhill','','','192.168.100.2','15737631','Ethernet','2019-05-30 06:30:03','2019-05-30 06:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(54210,'81b022cd','10a8aa62bd1a8960','mfantsipim','','','192.168.100.2','15737632','Ethernet','2019-05-30 06:30:03','2019-05-30 06:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(54211,'81b022ce','626a00e7967083a9','capitalhill','','','192.168.100.2','15737633','Ethernet','2019-05-30 06:40:03','2019-05-30 06:46:54',411,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(54212,'81b022cf','7510639be22ef560','dodoos','','','192.168.100.2','15737634','Ethernet','2019-05-30 06:44:51','2019-05-30 08:05:52',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(54213,'81b022d0','e070005f4a089389','adukpos','','','192.168.100.2','15737635','Ethernet','2019-05-30 06:45:15','2019-05-30 15:42:25',32229,'RADIUS','','',2225402,18024103,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(77255,'81d0d138','75481611207d96ef','anane-fenin','','','192.168.11.2','15782393','Ethernet','2019-09-26 22:10:05',NULL,3900,'RADIUS','',NULL,0,0,'service1','D4:CA:6D:47:4D:B7','','Framed-User','PPP','192.168.5.108',0,NULL,''),(54215,'81b022d2','23c0fe62bb2885c1','capitalhill','','','192.168.100.2','15737637','Ethernet','2019-05-30 06:46:55','2019-05-30 06:50:03',188,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(54216,'81b022d3','544be6a8affa4676','mfantsipim','','','192.168.100.2','15737638','Ethernet','2019-05-30 06:50:03','2019-05-30 07:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(54217,'81b022d4','867f841f89370f8d','capitalhill','','','192.168.100.2','15737639','Ethernet','2019-05-30 06:50:03','2019-05-30 07:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(54218,'81b022d5','d884934b127a89c4','capitalhill','','','192.168.100.2','15737640','Ethernet','2019-05-30 07:00:03','2019-05-30 07:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(54219,'81b022d6','fcbfbcc9216274bc','pempamsie','','','192.168.100.2','15737641','Ethernet','2019-05-30 07:05:44','2019-05-30 15:25:42',29997,'RADIUS','','',2604095547,15545966995,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.11',0,0,''),(54220,'81b022d7','38ad8df579bd43c5','mfantsipim','','','192.168.100.2','15737642','Ethernet','2019-05-30 07:10:03','2019-05-30 07:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(54221,'81b022d8','d5a2791c9ea6c02a','capitalhill','','','192.168.100.2','15737643','Ethernet','2019-05-30 07:10:03','2019-05-30 07:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(54222,'81b022d9','62921f61ea67b705','capitalhill','','','192.168.100.2','15737644','Ethernet','2019-05-30 07:20:03','2019-05-30 07:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(54223,'81b022da','886c72bfc4aeb3f5','mfantsipim','','','192.168.100.2','15737645','Ethernet','2019-05-30 07:30:03','2019-05-30 07:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(54224,'81b022db','70669440ed114021','capitalhill','','','192.168.100.2','15737646','Ethernet','2019-05-30 07:30:03','2019-05-30 07:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(54225,'81b022dc','466b2cead7094270','capitalhill','','','192.168.100.2','15737647','Ethernet','2019-05-30 07:40:03','2019-05-30 07:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(54226,'81b022dd','6b8a214c6b1758e2','capitalhill','','','192.168.100.2','15737648','Ethernet','2019-05-30 07:50:03','2019-05-30 08:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(54227,'81b022de','86432d7001f00310','mfantsipim','','','192.168.100.2','15737649','Ethernet','2019-05-30 07:50:04','2019-05-30 08:10:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(54228,'81b022df','ade4fab648220f90','capitalhill','','','192.168.100.2','15737650','Ethernet','2019-05-30 08:00:03','2019-05-30 08:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(54229,'81b022e0','f322489e1679d73f','dodoos','','','192.168.100.2','15737651','Ethernet','2019-05-30 08:05:52','2019-05-30 15:42:04',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(54230,'81b022e1','9b8689df2f0dddbe','mfantsipim','','','192.168.100.2','15737652','Ethernet','2019-05-30 08:10:03','2019-05-30 08:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(54231,'81b022e2','ebdd4ae5ce08fbd0','capitalhill','','','192.168.100.2','15737653','Ethernet','2019-05-30 08:10:03','2019-05-30 08:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(77254,'81d0d137','468558a819ca2c4c','cegrad','','','192.168.11.2','15782392','Ethernet','2019-09-26 22:10:04',NULL,3900,'RADIUS','',NULL,9488,2114,'service1','64:D1:54:E6:9A:C1','','Framed-User','PPP','192.168.5.105',0,NULL,''),(54232,'81b022e3','083fa2aaae867980','affiliation','','','192.168.100.2','15737654','Ethernet','2019-05-30 08:10:04','2019-05-30 08:51:16',2473,'RADIUS','','',4748642,60178502,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(54233,'81b022e4','68f7af00c4fe1126','cegrad','','','192.168.100.2','15737657','Ethernet','2019-05-30 08:10:08','2019-05-30 10:10:08',7200,'RADIUS','','',85704074,964380920,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.13',0,0,''),(54235,'81b022e6','858d25fb2a9d62d7','capitalhill','','','192.168.100.2','15737659','Ethernet','2019-05-30 08:20:03','2019-05-30 08:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(54236,'81b022e7','b442833808a2e71e','mfantsipim','','','192.168.100.2','15737660','Ethernet','2019-05-30 08:30:03','2019-05-30 08:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(54237,'81b022e8','bc253f0ab5c65eef','capitalhill','','','192.168.100.2','15737661','Ethernet','2019-05-30 08:30:03','2019-05-30 08:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(54238,'81b022e9','a41aa4f3811d428b','capitalhill','','','192.168.100.2','15737662','Ethernet','2019-05-30 08:40:03','2019-05-30 08:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(54239,'81b022ea','9dfc7a32ecc73727','capitalhill','','','192.168.100.2','15737664','Ethernet','2019-05-30 08:50:03','2019-05-30 09:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(54240,'81b022eb','a8cf345e15bbcf70','mfantsipim','','','192.168.100.2','15737663','Ethernet','2019-05-30 08:50:03','2019-05-30 09:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(54241,'81b022ec','ccd4e46dc39d557f','affiliation','','','192.168.100.2','15737667','Ethernet','2019-05-30 08:51:53','2019-05-30 10:10:02',4689,'RADIUS','','',19509083,429566092,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(54242,'81b022ed','c8763b08586bb4f2','capitalhill','','','192.168.100.2','15737668','Ethernet','2019-05-30 09:00:03','2019-05-30 09:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(54243,'81b022ee','cdb76da78efdcd62','britwums','','','192.168.100.2','15737669','Ethernet','2019-05-30 09:08:32','2019-05-30 11:08:55',7223,'RADIUS','','',12485708,194136665,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(54244,'81b022ef','6f869ed46d35a5c3','mfantsipim','','','192.168.100.2','15737670','Ethernet','2019-05-30 09:10:03','2019-05-30 09:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(54245,'81b022f0','2bd0fd0c7c4a0fc3','capitalhill','','','192.168.100.2','15737671','Ethernet','2019-05-30 09:10:03','2019-05-30 09:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(54246,'81b022f1','74ca7a3dc3453f04','capitalhill','','','192.168.100.2','15737672','Ethernet','2019-05-30 09:20:03','2019-05-30 09:23:59',236,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(54247,'81b022f2','74288dddcfb9f1e8','capitalhill','','','192.168.100.2','15737673','Ethernet','2019-05-30 09:24:00','2019-05-30 09:30:02',363,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(54248,'81b022f3','4df8bc2a0ab72d74','capitalhill','','','192.168.100.2','15737674','Ethernet','2019-05-30 09:30:03','2019-05-30 09:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(54249,'81b022f4','55aa5c1660241e64','mfantsipim','','','192.168.100.2','15737675','Ethernet','2019-05-30 09:30:03','2019-05-30 09:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(54250,'81b022f5','792dee917e676184','capitalhill','','','192.168.100.2','15737676','Ethernet','2019-05-30 09:40:03','2019-05-30 09:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(54251,'81b022f6','9fa0cfe62ee9ffbe','capitalhill','','','192.168.100.2','15737677','Ethernet','2019-05-30 09:50:03','2019-05-30 10:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(54252,'81b022f7','f4d4946e9c9f8a1b','mfantsipim','','','192.168.100.2','15737678','Ethernet','2019-05-30 09:50:03','2019-05-30 10:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(54253,'81b022f8','8108eaf500b6b00b','capitalhill','','','192.168.100.2','15737679','Ethernet','2019-05-30 10:00:03','2019-05-30 10:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(54254,'81b022f9','a218709522cbc68a','affiliation','','','192.168.100.2','15737680','Ethernet','2019-05-30 10:10:02','2019-05-30 12:10:01',7199,'RADIUS','','',21540385,444535406,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(54255,'81b022fa','824d826446171cc3','capitalhill','','','192.168.100.2','15737681','Ethernet','2019-05-30 10:10:03','2019-05-30 10:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(54256,'81b022fb','1c14c68b8df0ddc4','mfantsipim','','','192.168.100.2','15737682','Ethernet','2019-05-30 10:10:03','2019-05-30 10:30:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(77253,'81d0d126','aa62e42d878017e6','britwums','','','192.168.11.2','15782375','Ethernet','2019-09-26 20:10:02',NULL,11101,'RADIUS','',NULL,22211,72,'service1','6C:3B:6B:02:5C:96','','Framed-User','PPP','192.168.5.75',0,NULL,''),(54257,'81b022fc','0acdbefcc85cbd85','cegrad','','','192.168.100.2','15737684','Ethernet','2019-05-30 10:10:08','2019-05-30 12:10:08',7200,'RADIUS','','',72814601,1090432012,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(54259,'81b022fe','b7e1f81db17c76c2','capitalhill','','','192.168.100.2','15737685','Ethernet','2019-05-30 10:20:03','2019-05-30 10:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(54260,'81b022ff','3a8d39f71c8ced85','capitalhill','','','192.168.100.2','15737686','Ethernet','2019-05-30 10:30:03','2019-05-30 10:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(54261,'81b02300','522d1d82e353fb2d','mfantsipim','','','192.168.100.2','15737687','Ethernet','2019-05-30 10:30:03','2019-05-30 10:50:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(54262,'81b02301','01154ad464a021fb','capitalhill','','','192.168.100.2','15737688','Ethernet','2019-05-30 10:40:04','2019-05-30 10:50:02',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(54263,'81b02302','7909e6a66b2a1c92','capitalhill','','','192.168.100.2','15737689','Ethernet','2019-05-30 10:50:03','2019-05-30 11:00:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(54264,'81b02303','ad878a5d7d00a725','mfantsipim','','','192.168.100.2','15737690','Ethernet','2019-05-30 10:50:03','2019-05-30 11:10:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(54265,'81b02304','63c9ae8c97d0b1fc','capitalhill','','','192.168.100.2','15737691','Ethernet','2019-05-30 11:00:03','2019-06-13 08:49:30',1201727,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','NAS-Request','Framed-User','PPP','192.168.5.37',0,0,''),(54266,'81b02305','3df78c0b0e69ffd2','britwums','','','192.168.100.2','15737692','Ethernet','2019-05-30 11:08:55','2019-05-30 11:10:01',66,'RADIUS','','',78790,208023,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(54267,'81b02306','7bab67f9dda1550c','britwums','','','192.168.100.2','15737693','Ethernet','2019-05-30 11:10:01','2019-05-30 16:10:01',18000,'RADIUS','','',27975122,214063377,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(54268,'81b02307','6cd72715b53aa799','mfantsipim','','','192.168.100.2','15737694','Ethernet','2019-05-30 11:10:03','2019-05-30 11:30:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(54269,'81b02308','f74f38deae371356','mfantsipim','','','192.168.100.2','15737695','Ethernet','2019-05-30 11:30:03','2019-05-30 11:50:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(54270,'81b02309','06e2482bf5e744b6','mfantsipim','','','192.168.100.2','15737696','Ethernet','2019-05-30 11:50:03','2019-05-30 12:10:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(54271,'81b0230a','2532f3b0e02ea271','affiliation','','','192.168.100.2','15737697','Ethernet','2019-05-30 12:10:02','2019-05-30 14:10:01',7200,'RADIUS','','',15617136,324133448,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(54272,'81b0230b','4d9081439b1f9722','mfantsipim','','','192.168.100.2','15737698','Ethernet','2019-05-30 12:10:03','2019-05-30 12:30:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(77252,'81d0d13d','df462b973092e525','src_hostel','','','192.168.11.2','15782398','Ethernet','2019-09-26 22:34:53',NULL,2400,'RADIUS','',NULL,95402,193045,'service1','D4:CA:6D:7A:F8:FF','','Framed-User','PPP','192.168.5.114',0,NULL,''),(77251,'81d0d13f','985241016a9a7658','mfantsipim','','','192.168.100.10','15782400','Ethernet','2019-09-26 23:10:03','2019-09-26 23:30:01',1199,'RADIUS','','',126215,299615,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(54274,'81b0230d','727a996f9677c717','cegrad','','','192.168.100.2','15737700','Ethernet','2019-05-30 12:10:08','2019-05-30 14:10:08',7199,'RADIUS','','',36285407,203460752,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(54275,'81b0230e','85fd9771bead8f91','mfantsipim','','','192.168.100.2','15737701','Ethernet','2019-05-30 12:30:03','2019-05-30 12:50:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(54276,'81b0230f','be3c5ba4215e73af','mfantsipim','','','192.168.100.2','15737702','Ethernet','2019-05-30 12:50:03','2019-05-30 13:10:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(54277,'81b02310','fa5ace95b1258a38','mfantsipim','','','192.168.100.2','15737703','Ethernet','2019-05-30 13:10:03','2019-05-30 13:30:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(54278,'81b02311','ac6367123c1864ec','mfantsipim','','','192.168.100.2','15737704','Ethernet','2019-05-30 13:30:04','2019-05-30 13:50:02',1197,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(54279,'81b02312','cef9fbc68b9c806a','mfantsipim','','','192.168.100.2','15737705','Ethernet','2019-05-30 13:50:03','2019-05-30 14:10:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(77250,'81d0d13e','969665d9e25ac1fb','mfantsipim','','','192.168.100.10','15782399','Ethernet','2019-09-26 22:50:03','2019-09-26 23:10:01',1199,'RADIUS','','',135368,312967,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(54281,'81b02314','37a6d25d9709e185','affiliation','','','192.168.100.2','15737707','Ethernet','2019-05-30 14:10:02','2019-05-30 16:10:01',7199,'RADIUS','','',4968349,94530960,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(54282,'81b02315','a8059a71e36a67ce','mfantsipim','','','192.168.100.2','15737708','Ethernet','2019-05-30 14:10:03','2019-05-30 14:30:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(54284,'81b02317','c61bc91046a9eb8c','cegrad','','','192.168.100.2','15737710','Ethernet','2019-05-30 14:10:08','2019-05-30 16:10:08',7199,'RADIUS','','',88666424,2184140650,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(77249,'81d0d13d','59f98ea9517814bf','src_hostel','','','192.168.100.10','15782398','Ethernet','2019-09-26 22:34:53','2019-09-26 23:34:52',3599,'RADIUS','','',134310,271937,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(54285,'81b02318','5ea8d2094a2cfa50','mfantsipim','','','192.168.100.2','15737711','Ethernet','2019-05-30 14:30:03','2019-05-30 14:50:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(54286,'81b02319','90b0b308e30672d2','mfantsipim','','','192.168.100.2','15737712','Ethernet','2019-05-30 14:50:03','2019-05-30 15:10:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(54287,'81b0231a','3041bb5a18ee888b','mfantsipim','','','192.168.100.2','15737713','Ethernet','2019-05-30 15:10:03','2019-05-30 15:30:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(54288,'81b0231b','07e24b14023a20d6','pempamsie','','','192.168.100.2','15737714','Ethernet','2019-05-30 15:25:44','2019-05-30 23:45:42',29997,'RADIUS','','',1857692902,9673193656,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(54289,'81b0231c','6013e8c6228ab2a4','mfantsipim','','','192.168.100.2','15737715','Ethernet','2019-05-30 15:30:03','2019-05-30 15:50:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(54290,'81b0231d','f24cdb69901528da','dodoos','','','192.168.100.2','15737716','Ethernet','2019-05-30 15:42:05','2019-05-30 20:20:42',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','NAS-Request','Framed-User','PPP','192.168.5.254',0,0,''),(54291,'81b0231e','fcddc16928734b63','adukpos','','','192.168.100.2','15737717','Ethernet','2019-05-30 15:42:25','2019-05-31 12:03:10',73243,'RADIUS','','',5649747,57935951,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(54293,'81b02320','ad103566a8947d21','mfantsipim','','','192.168.100.2','15737719','Ethernet','2019-05-30 15:50:03','2019-05-30 16:10:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(54294,'81b02321','c85a18c39f88c7f0','britwums','','','192.168.100.2','15737721','Ethernet','2019-05-30 16:10:02','2019-05-30 21:10:01',17999,'RADIUS','','',15081672,204462705,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(54295,'81b02322','7b64dc672bf0d267','affiliation','','','192.168.100.2','15737720','Ethernet','2019-05-30 16:10:02','2019-05-30 18:10:01',7199,'RADIUS','','',26613110,294113537,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(54296,'81b02323','f90801250ea26cb6','mfantsipim','','','192.168.100.2','15737722','Ethernet','2019-05-30 16:10:03','2019-05-30 16:30:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(77248,'81d0d13c','41d54bc030c05e2a','mfantsipim','','','192.168.100.10','15782397','Ethernet','2019-09-26 22:30:03','2019-09-26 22:50:01',1199,'RADIUS','','',121840,298943,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(54298,'81b02325','ddd9e86d38e7cfd4','cegrad','','','192.168.100.2','15737724','Ethernet','2019-05-30 16:10:08','2019-05-30 18:10:08',7200,'RADIUS','','',32519674,744444659,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(54299,'81b02326','9634a92b63688809','mfantsipim','','','192.168.100.2','15737725','Ethernet','2019-05-30 16:30:03','2019-05-30 16:50:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(54300,'81b02327','c5f26ad546c9946d','mfantsipim','','','192.168.100.2','15737726','Ethernet','2019-05-30 16:50:03','2019-05-30 17:10:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(54301,'81b02328','5f9fe28567e4ab97','mfantsipim','','','192.168.100.2','15737727','Ethernet','2019-05-30 17:10:03','2019-05-30 17:30:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(54302,'81b02329','ded12a9602c9d5cc','mfantsipim','','','192.168.100.2','15737728','Ethernet','2019-05-30 17:30:03','2019-05-30 17:50:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(54303,'81b0232a','68dbb08f7a40d1b4','mfantsipim','','','192.168.100.2','15737729','Ethernet','2019-05-30 17:50:03','2019-05-30 18:10:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(54304,'81b0232b','69019e746161c0f1','affiliation','','','192.168.100.2','15737730','Ethernet','2019-05-30 18:10:01','2019-05-30 20:10:01',7200,'RADIUS','','',10613606,162185962,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(54305,'81b0232c','f692f57d301118e2','mfantsipim','','','192.168.100.2','15737731','Ethernet','2019-05-30 18:10:03','2019-05-30 18:30:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(77247,'81d0d13b','c9a6181c2c2c45fe','baduwa','','','192.168.100.10','15782396','Ethernet','2019-09-26 22:27:37','2019-09-26 23:27:37',3599,'RADIUS','','',19510,21704,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(54307,'81b0232e','cfbff729aee30e01','cegrad','','','192.168.100.2','15737733','Ethernet','2019-05-30 18:10:08','2019-05-30 20:10:08',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(54308,'81b0232f','f482662173ca5fbc','mfantsipim','','','192.168.100.2','15737734','Ethernet','2019-05-30 18:30:03','2019-05-30 18:50:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(54309,'81b02330','46ea807303d5d09b','mfantsipim','','','192.168.100.2','15737735','Ethernet','2019-05-30 18:50:03','2019-05-30 19:10:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(54310,'81b02331','e42c60ac4b729f86','mfantsipim','','','192.168.100.2','15737736','Ethernet','2019-05-30 19:10:03','2019-05-30 19:30:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(54311,'81b02332','f5e5d6d155517988','mfantsipim','','','192.168.100.2','15737737','Ethernet','2019-05-30 19:30:03','2019-05-30 19:50:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(54312,'81b02333','d9019d3f583a2519','mfantsipim','','','192.168.100.2','15737738','Ethernet','2019-05-30 19:50:03','2019-05-30 20:10:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(54313,'81b02334','3ec0285ef0e64522','affiliation','','','192.168.100.2','15737739','Ethernet','2019-05-30 20:10:02','2019-05-30 22:10:01',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(54314,'81b02335','d334cce4497fc47a','mfantsipim','','','192.168.100.2','15737740','Ethernet','2019-05-30 20:10:03','2019-05-30 20:30:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(54315,'81b02336','b5c295952c8bddc6','cegrad','','','192.168.100.2','15737742','Ethernet','2019-05-30 20:10:08','2019-05-30 22:10:08',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(77246,'81d0d13a','4a4ca50e14f98abf','pempamsie','','','192.168.100.10','15782395','Ethernet','2019-09-26 22:25:43','2019-09-27 00:45:43',8400,'RADIUS','','',1214745395,3147705659,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(54317,'81b02338','aac5e0233678f835','dodoos','','','192.168.100.2','15737743','Ethernet','2019-05-30 20:20:42','2019-05-31 12:02:48',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(54318,'81b02339','b27952ec813e4036','mfantsipim','','','192.168.100.2','15737744','Ethernet','2019-05-30 20:30:03','2019-05-30 20:50:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(54319,'81b0233a','b8d213a27f5c1c75','mfantsipim','','','192.168.100.2','15737745','Ethernet','2019-05-30 20:50:03','2019-05-30 21:10:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(54320,'81b0233b','582685d6eb6bbddf','britwums','','','192.168.100.2','15737746','Ethernet','2019-05-30 21:10:02','2019-05-31 02:10:01',18000,'RADIUS','','',10325342,128783014,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(54321,'81b0233c','9a2132944b58cb53','mfantsipim','','','192.168.100.2','15737747','Ethernet','2019-05-30 21:10:03','2019-05-30 21:30:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(54322,'81b0233d','8818be41eb0d9d18','mfantsipim','','','192.168.100.2','15737748','Ethernet','2019-05-30 21:30:03','2019-05-30 21:50:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(54323,'81b0233e','2e5ae61d4f0f3673','mfantsipim','','','192.168.100.2','15737749','Ethernet','2019-05-30 21:50:03','2019-05-30 22:10:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(54324,'81b0233f','e7236c5b2453256d','affiliation','','','192.168.100.2','15737750','Ethernet','2019-05-30 22:10:02','2019-05-31 00:10:01',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(54325,'81b02340','5b7b41294044551c','mfantsipim','','','192.168.100.2','15737751','Ethernet','2019-05-30 22:10:03','2019-05-30 22:30:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(77245,'81d0d139','51f30e49ab01ba39','SoNM','','','192.168.100.10','15782394','Ethernet','2019-09-26 22:25:02','2019-11-18 11:17:29',4539147,'RADIUS','','',18325,6088,'service1','24:A4:3C:32:37:49','','Framed-User','PPP','192.168.5.109',0,0,''),(54327,'81b02342','b49f6d5e23782933','cegrad','','','192.168.100.2','15737753','Ethernet','2019-05-30 22:10:08','2019-05-31 00:10:08',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(54328,'81b02343','3363da66c93081bc','mfantsipim','','','192.168.100.2','15737754','Ethernet','2019-05-30 22:30:03','2019-05-30 22:50:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(54329,'81b02344','f43dc4a742577802','mfantsipim','','','192.168.100.2','15737755','Ethernet','2019-05-30 22:50:03','2019-05-30 23:10:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(54330,'81b02345','36f6f377c09c2667','mfantsipim','','','192.168.100.2','15737756','Ethernet','2019-05-30 23:10:04','2019-05-30 23:30:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(54331,'81b02346','dc9482b2f7f13082','mfantsipim','','','192.168.100.2','15737757','Ethernet','2019-05-30 23:30:03','2019-05-30 23:50:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(54332,'81b02347','6fdea74aed418d7f','pempamsie','','','192.168.100.2','15737758','Ethernet','2019-05-30 23:45:44','2019-05-31 08:05:42',29996,'RADIUS','','',710962421,5692866180,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(54333,'81b02348','e6734a2bbfb97a39','mfantsipim','','','192.168.100.2','15737759','Ethernet','2019-05-30 23:50:03','2019-05-31 00:10:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(54334,'81b02349','ba7e6219a87e28b6','affiliation','','','192.168.100.2','15737760','Ethernet','2019-05-31 00:10:02','2019-05-31 02:10:01',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(54336,'81b0234b','0ac963b38559a5d8','mfantsipim','','','192.168.100.2','15737762','Ethernet','2019-05-31 00:10:03','2019-05-31 00:30:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(54337,'81b0234c','8875c677e5f1ba71','cegrad','','','192.168.100.2','15737763','Ethernet','2019-05-31 00:10:08','2019-05-31 02:10:08',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(54338,'81b0234d','c30d065d6dd51603','mfantsipim','','','192.168.100.2','15737764','Ethernet','2019-05-31 00:30:03','2019-05-31 00:50:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(54339,'81b0234e','2efbe3529cba5433','mfantsipim','','','192.168.100.2','15737765','Ethernet','2019-05-31 00:50:03','2019-05-31 01:10:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(54340,'81b0234f','3baafac21531c6f3','mfantsipim','','','192.168.100.2','15737766','Ethernet','2019-05-31 01:10:03','2019-05-31 01:30:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(54341,'81b02350','5d1792814d6bed66','mfantsipim','','','192.168.100.2','15737767','Ethernet','2019-05-31 01:30:03','2019-05-31 01:50:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(54342,'81b02351','225ddb683a5f9865','mfantsipim','','','192.168.100.2','15737768','Ethernet','2019-05-31 01:50:03','2019-05-31 02:10:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(54343,'81b02352','07889727ac452629','affiliation','','','192.168.100.2','15737769','Ethernet','2019-05-31 02:10:02','2019-05-31 04:10:01',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(54344,'81b02353','fb82a337d45d789e','britwums','','','192.168.100.2','15737770','Ethernet','2019-05-31 02:10:02','2019-05-31 07:10:02',17999,'RADIUS','','',38937894,194705989,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(54345,'81b02354','ea1206b7a62904da','mfantsipim','','','192.168.100.2','15737771','Ethernet','2019-05-31 02:10:04','2019-05-31 02:30:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(77244,'81d0d11e','aa5949f9afe59925','adukpos','','','192.168.11.2','15782367','Ethernet','2019-09-26 19:24:25',NULL,10200,'RADIUS','',NULL,64,68,'service1','68:7F:74:26:E7:E3','','Framed-User','PPP','192.168.5.42',0,NULL,''),(54347,'81b02356','7a47f7ef11dd576d','cegrad','','','192.168.100.2','15737773','Ethernet','2019-05-31 02:10:09','2019-05-31 04:10:08',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(54348,'81b02357','edb4baa243f4e57a','mfantsipim','','','192.168.100.2','15737774','Ethernet','2019-05-31 02:30:04','2019-05-31 02:50:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(54349,'81b02358','59484e7703f4aaf8','mfantsipim','','','192.168.100.2','15737775','Ethernet','2019-05-31 02:50:03','2019-05-31 03:10:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(54350,'81b02359','aab160f2dced5fc2','mfantsipim','','','192.168.100.2','15737776','Ethernet','2019-05-31 03:10:03','2019-05-31 03:30:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(54351,'81b0235a','91d35284d30b8333','mfantsipim','','','192.168.100.2','15737777','Ethernet','2019-05-31 03:30:04','2019-05-31 03:50:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(54352,'81b0235b','b3f9be356a789b60','mfantsipim','','','192.168.100.2','15737778','Ethernet','2019-05-31 03:50:03','2019-05-31 04:10:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(54353,'81b0235c','02e18b00153d32c8','affiliation','','','192.168.100.2','15737779','Ethernet','2019-05-31 04:10:02','2019-05-31 06:10:01',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(77243,'81d0d138','1be9a45afe7e472e','anane-fenin','','','192.168.100.10','15782393','Ethernet','2019-09-26 22:10:04','2019-09-27 00:10:04',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(54354,'81b0235d','55034ecb3d03cf9c','mfantsipim','','','192.168.100.2','15737780','Ethernet','2019-05-31 04:10:03','2019-05-31 04:30:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(54356,'81b0235f','920071c0a930e538','cegrad','','','192.168.100.2','15737782','Ethernet','2019-05-31 04:10:09','2019-05-31 06:10:08',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(54357,'81b02360','dca1fdd4891b43d2','mfantsipim','','','192.168.100.2','15737783','Ethernet','2019-05-31 04:30:04','2019-05-31 04:50:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(54358,'81b02361','a53f0f19c01e260c','mfantsipim','','','192.168.100.2','15737784','Ethernet','2019-05-31 04:50:03','2019-05-31 05:10:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(54359,'81b02362','f32ab1c3942c1590','mfantsipim','','','192.168.100.2','15737785','Ethernet','2019-05-31 05:10:04','2019-05-31 05:30:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(54360,'81b02363','62c1b017ab4f4f46','mfantsipim','','','192.168.100.2','15737786','Ethernet','2019-05-31 05:30:04','2019-05-31 05:50:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(54361,'81b02364','af385443167b144c','mfantsipim','','','192.168.100.2','15737787','Ethernet','2019-05-31 05:50:04','2019-05-31 06:10:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(54362,'81b02365','443473b6783bae6c','affiliation','','','192.168.100.2','15737788','Ethernet','2019-05-31 06:10:02','2019-05-31 08:10:01',7200,'RADIUS','','',763860,11482301,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(77242,'81d0d137','a7dc584272c106ba','cegrad','','','192.168.100.10','15782392','Ethernet','2019-09-26 22:10:03','2019-09-27 00:10:03',7199,'RADIUS','','',16583,2114,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(54364,'81b02367','5776f330575afad8','mfantsipim','','','192.168.100.2','15737790','Ethernet','2019-05-31 06:10:04','2019-05-31 06:30:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(54365,'81b02368','dff90785273a9265','cegrad','','','192.168.100.2','15737791','Ethernet','2019-05-31 06:10:09','2019-05-31 08:10:08',7200,'RADIUS','','',12694511,126337200,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(54366,'81b02369','0f18b3c870bf176e','mfantsipim','','','192.168.100.2','15737792','Ethernet','2019-05-31 06:30:04','2019-05-31 06:50:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(54367,'81b0236a','dbac46d43971c0b1','mfantsipim','','','192.168.100.2','15737793','Ethernet','2019-05-31 06:50:04','2019-05-31 07:10:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(54368,'81b0236b','07e690a474f593df','britwums','','','192.168.100.2','15737794','Ethernet','2019-05-31 07:10:02','2019-05-31 12:10:02',18000,'RADIUS','','',61349115,289677527,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(54369,'81b0236c','844ef3ccdc34e11f','mfantsipim','','','192.168.100.2','15737795','Ethernet','2019-05-31 07:10:04','2019-05-31 07:30:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(54370,'81b0236d','b11a068de3ee90a3','mfantsipim','','','192.168.100.2','15737796','Ethernet','2019-05-31 07:30:04','2019-05-31 07:50:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(54371,'81b0236e','31b0ae68d1401508','mfantsipim','','','192.168.100.2','15737797','Ethernet','2019-05-31 07:50:04','2019-05-31 08:10:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(54372,'81b0236f','ec4dee784059e941','pempamsie','','','192.168.100.2','15737798','Ethernet','2019-05-31 08:05:44','2019-05-31 16:25:42',29997,'RADIUS','','',1102937084,19462913890,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(54373,'81b02370','10ac33db9e7423e8','affiliation','','','192.168.100.2','15737799','Ethernet','2019-05-31 08:10:02','2019-05-31 10:10:02',7200,'RADIUS','','',15584904,296468231,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(77241,'81d0d136','2c12fcef3e5a783c','affiliation','','','192.168.100.10','15782390','Ethernet','2019-09-26 22:10:03','2019-09-27 00:10:02',7199,'RADIUS','','',16891,72,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(77240,'81d0d135','db174bdffc46e0f7','mfantsipim','','','192.168.100.10','15782391','Ethernet','2019-09-26 22:10:03','2019-09-26 22:30:01',1199,'RADIUS','','',118834,289856,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(54375,'81b02372','200bf89ac23c7728','mfantsipim','','','192.168.100.2','15737801','Ethernet','2019-05-31 08:10:04','2019-05-31 08:30:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(54376,'81b02373','b39b0068fe989172','cegrad','','','192.168.100.2','15737802','Ethernet','2019-05-31 08:10:09','2019-05-31 10:10:09',7200,'RADIUS','','',100346079,2241147720,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(54377,'81b02374','e64cf8397ce0fecb','mfantsipim','','','192.168.100.2','15737803','Ethernet','2019-05-31 08:30:04','2019-05-31 08:50:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(54378,'81b02375','c46761060a3c37ff','mfantsipim','','','192.168.100.2','15737804','Ethernet','2019-05-31 08:50:04','2019-05-31 09:10:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(54379,'81b02376','b10e5c45c5972ec1','mfantsipim','','','192.168.100.2','15737805','Ethernet','2019-05-31 09:10:04','2019-05-31 09:30:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(54380,'81b02377','62e56601e383092e','mfantsipim','','','192.168.100.2','15737806','Ethernet','2019-05-31 09:30:04','2019-05-31 09:50:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(54381,'81b02378','504f3a6aec0ddd58','mfantsipim','','','192.168.100.2','15737807','Ethernet','2019-05-31 09:50:04','2019-05-31 10:10:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(54382,'81b02379','6399d979ff2ce05e','mfantsipim','','','192.168.100.2','15737808','Ethernet','2019-05-31 10:10:04','2019-05-31 10:30:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(54383,'81b0237a','283a4f6a1d60a5b8','affiliation','','','192.168.100.2','15737809','Ethernet','2019-05-31 10:10:04','2019-05-31 12:10:01',7197,'RADIUS','','',10784465,175695124,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(77239,'81d0d134','c517d7571b47e271','mfantsipim','','','192.168.100.10','15782389','Ethernet','2019-09-26 21:50:03','2019-09-26 22:10:01',1199,'RADIUS','','',127405,305786,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(54385,'81b0237c','8f0f23f59005d221','cegrad','','','192.168.100.2','15737811','Ethernet','2019-05-31 10:10:09','2019-05-31 12:10:09',7200,'RADIUS','','',95806872,2406583613,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(54386,'81b0237d','f4831ae21671f7cc','mfantsipim','','','192.168.100.2','15737812','Ethernet','2019-05-31 10:30:04','2019-05-31 10:50:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(54387,'81b0237e','dfe715c955a05d9b','mfantsipim','','','192.168.100.2','15737813','Ethernet','2019-05-31 10:50:04','2019-05-31 11:10:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(54388,'81b0237f','d974f29c8a029861','mfantsipim','','','192.168.100.2','15737814','Ethernet','2019-05-31 11:10:04','2019-05-31 11:30:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(54389,'81b02380','111f652966d0ec28','mfantsipim','','','192.168.100.2','15737815','Ethernet','2019-05-31 11:30:04','2019-05-31 11:50:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(54390,'81b02381','c5445581c0d8e29e','mfantsipim','','','192.168.100.2','15737816','Ethernet','2019-05-31 11:50:04','2019-05-31 12:10:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(54391,'81b02382','9c06f1f23c37cdeb','dodoos','','','192.168.100.2','15737817','Ethernet','2019-05-31 12:02:49','2019-05-31 13:55:32',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(54392,'81b02383','e3a3ee05f53d2e46','adukpos','','','192.168.100.2','15737818','Ethernet','2019-05-31 12:03:11','2019-05-31 13:56:21',6791,'RADIUS','','',282,146,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(54393,'81b02384','58c4f6c5adb849d0','affiliation','','','192.168.100.2','15737819','Ethernet','2019-05-31 12:10:02','2019-05-31 14:10:01',7200,'RADIUS','','',8572539,80494716,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(54394,'81b02385','c81b980f3397201d','britwums','','','192.168.100.2','15737820','Ethernet','2019-05-31 12:10:03','2019-05-31 17:10:02',17999,'RADIUS','','',23274204,405364071,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(54396,'81b02387','d50fb4f293e8e3c0','mfantsipim','','','192.168.100.2','15737822','Ethernet','2019-05-31 12:10:04','2019-05-31 12:30:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(54397,'81b02388','8c6a655f484fe3f1','cegrad','','','192.168.100.2','15737823','Ethernet','2019-05-31 12:10:09','2019-05-31 14:10:09',7199,'RADIUS','','',75735518,1198442914,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(54398,'81b02389','f91d810ef3156f7c','mfantsipim','','','192.168.100.2','15737824','Ethernet','2019-05-31 12:30:04','2019-05-31 12:50:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(54399,'81b0238a','3f5ffeb8a5ef0ad6','mfantsipim','','','192.168.100.2','15737825','Ethernet','2019-05-31 12:50:04','2019-06-17 18:38:54',1489730,'RADIUS','','',2162,74,'service1','B4:FB:E4:3E:ED:24','','Framed-User','PPP','192.168.5.104',0,0,''),(54400,'81b0238b','09b46b4143aabeec','home','','','192.168.100.2','15737826','Ethernet','2019-05-31 12:59:54','2019-05-31 14:06:28',3995,'RADIUS','','',2222522,14198375,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(54401,'81b02390','0d8599d3dc936b60','mfantsipim','','','192.168.100.2','15737831','Ethernet','2019-05-31 13:10:35','2019-05-31 13:30:02',1172,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(54402,'81b02391','e97946e375a5bf67','mfantsipim','','','192.168.100.2','15737832','Ethernet','2019-05-31 13:30:04','2019-05-31 13:50:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(54403,'81b02392','aa4e16dc44a92c9e','mfantsipim','','','192.168.100.2','15737833','Ethernet','2019-05-31 13:50:04','2019-05-31 14:10:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(54404,'81b02392','aa4e16dc44a92c9e','mfantsipim','','','192.168.100.2','15737833','Ethernet','2019-05-31 13:50:06','2019-05-31 14:10:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.177',2,0,''),(54405,'81b02393','ab503bad2d3524ed','dodoos','','','192.168.100.2','15737834','Ethernet','2019-05-31 13:55:32','2019-06-03 11:56:35',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(54406,'81b02394','d21aa5e8f7f26372','adukpos','','','192.168.100.2','15737835','Ethernet','2019-05-31 13:56:21','2019-06-04 11:21:14',336281,'RADIUS','','',2456157895,3412848354,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(54407,'81b02395','fac8b08ad003f0e5','home','','','192.168.100.2','15737836','Ethernet','2019-05-31 14:06:29','2019-06-11 09:17:35',933034,'RADIUS','','',2730703056,49179097608,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(54408,'81b02396','43fb8df9c6e5f97b','affiliation','','','192.168.100.2','15737837','Ethernet','2019-05-31 14:10:02','2019-05-31 16:10:01',7200,'RADIUS','','',7952702,83922677,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(77238,'81d0d133','d04faa10b9d5d06b','src_hostel','','','192.168.100.10','15782388','Ethernet','2019-09-26 21:34:52','2019-09-26 22:34:52',3600,'RADIUS','','',306961,336541,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(54410,'81b02398','ce652cd1331d8aeb','mfantsipim','','','192.168.100.2','15737839','Ethernet','2019-05-31 14:10:04','2019-05-31 14:30:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(54411,'81b02399','a60d0eb94114b19d','cegrad','','','192.168.100.2','15737840','Ethernet','2019-05-31 14:10:09','2019-05-31 16:10:09',7200,'RADIUS','','',40150389,1124476939,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(54412,'81b0239a','253dcf4b3a7db897','mfantsipim','','','192.168.100.2','15737841','Ethernet','2019-05-31 14:30:04','2019-05-31 14:50:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(54413,'81b0239b','1516e3efc21d4bbf','mfantsipim','','','192.168.100.2','15737842','Ethernet','2019-05-31 14:50:04','2019-05-31 15:10:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(54414,'81b0239c','0d6f96869c7be9c0','mfantsipim','','','192.168.100.2','15737843','Ethernet','2019-05-31 15:10:04','2019-05-31 15:30:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(54415,'81b0239d','3cad696c9f8565f2','mfantsipim','','','192.168.100.2','15737844','Ethernet','2019-05-31 15:30:04','2019-05-31 15:50:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(54416,'81b0239e','3ebd70f75815edce','mfantsipim','','','192.168.100.2','15737845','Ethernet','2019-05-31 15:50:04','2019-05-31 16:10:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(54417,'81b0239f','4a7fe8689487d287','affiliation','','','192.168.100.2','15737846','Ethernet','2019-05-31 16:10:02','2019-05-31 18:10:02',7200,'RADIUS','','',12289906,360996745,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(54418,'81b023a0','11b3321f0ca28b7a','mfantsipim','','','192.168.100.2','15737847','Ethernet','2019-05-31 16:10:04','2019-05-31 16:30:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(77237,'81d0d132','5cb1c914b543adb0','mfantsipim','','','192.168.100.10','15782387','Ethernet','2019-09-26 21:30:03','2019-09-26 21:50:01',1199,'RADIUS','','',128094,306672,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(54420,'81b023a2','b5dcf7aaba7dc750','cegrad','','','192.168.100.2','15737849','Ethernet','2019-05-31 16:10:09','2019-05-31 18:10:09',7200,'RADIUS','','',25065157,290792835,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(54421,'81b023a3','c3f12392aa9e7d9f','pempamsie','','','192.168.100.2','15737850','Ethernet','2019-05-31 16:25:44','2019-06-01 00:45:42',29997,'RADIUS','','',692044776,10610663510,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(54422,'81b023a4','db01de50530cacc3','mfantsipim','','','192.168.100.2','15737851','Ethernet','2019-05-31 16:30:04','2019-05-31 16:50:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(54423,'81b023a5','ee0a95cc1511c0b3','mfantsipim','','','192.168.100.2','15737852','Ethernet','2019-05-31 16:50:04','2019-05-31 17:10:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(54424,'81b023a6','df5d1ef469ba9fee','britwums','','','192.168.100.2','15737853','Ethernet','2019-05-31 17:10:02','2019-05-31 22:10:02',18000,'RADIUS','','',52026516,789725037,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(54425,'81b023a7','a21ea2afa99bb4b4','mfantsipim','','','192.168.100.2','15737854','Ethernet','2019-05-31 17:10:04','2019-05-31 17:30:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(54426,'81b023a8','a039f3c950c4884f','mfantsipim','','','192.168.100.2','15737855','Ethernet','2019-05-31 17:30:04','2019-05-31 17:50:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(54427,'81b023a9','c88c1a9ce631a820','mfantsipim','','','192.168.100.2','15737856','Ethernet','2019-05-31 17:50:04','2019-05-31 18:10:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(54428,'81b023aa','50adaccfc7c1cff6','affiliation','','','192.168.100.2','15737857','Ethernet','2019-05-31 18:10:02','2019-05-31 20:10:02',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(54429,'81b023ab','28640c8edd221ebc','mfantsipim','','','192.168.100.2','15737858','Ethernet','2019-05-31 18:10:04','2019-05-31 18:30:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(77236,'81d0d131','f18dfea17fe197a5','baduwa','','','192.168.100.10','15782386','Ethernet','2019-09-26 21:27:37','2019-09-26 22:27:37',3599,'RADIUS','','',23966,31768,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(54431,'81b023ad','f2ee38d0b7d41c83','cegrad','','','192.168.100.2','15737860','Ethernet','2019-05-31 18:10:09','2019-05-31 20:10:09',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(54432,'81b023ae','59ed4ae822932a86','mfantsipim','','','192.168.100.2','15737861','Ethernet','2019-05-31 18:30:04','2019-05-31 18:50:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(54433,'81b023af','b2da2e063a95add6','mfantsipim','','','192.168.100.2','15737862','Ethernet','2019-05-31 18:50:04','2019-05-31 19:10:02',1199,'RADIUS','','',3002,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(54434,'81b023b0','b61be2ebe0f06388','mfantsipim','','','192.168.100.2','15737863','Ethernet','2019-05-31 19:10:04','2019-05-31 19:30:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(54435,'81b023b1','a6d77ba287ca8137','mfantsipim','','','192.168.100.2','15737864','Ethernet','2019-05-31 19:30:04','2019-05-31 19:50:02',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(54436,'81b023b2','4ba76a92f7702c37','mfantsipim','','','192.168.100.2','15737865','Ethernet','2019-05-31 19:50:04','2019-05-31 20:10:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(54437,'81b023b3','d14cc2be5bb458b8','affiliation','','','192.168.100.2','15737866','Ethernet','2019-05-31 20:10:02','2019-05-31 22:10:02',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(77235,'81d0d130','62cb468ed00355a5','mfantsipim','','','192.168.100.10','15782385','Ethernet','2019-09-26 21:10:03','2019-09-26 21:30:01',1199,'RADIUS','','',118951,290583,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(54439,'81b023b5','8bb2e2c189e29aea','mfantsipim','','','192.168.100.2','15737868','Ethernet','2019-05-31 20:10:04','2019-05-31 20:30:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(54440,'81b023b6','b4ffadee9c0bade1','cegrad','','','192.168.100.2','15737869','Ethernet','2019-05-31 20:10:09','2019-05-31 22:10:09',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(54441,'81b023b7','03c3ad79e3f78af9','mfantsipim','','','192.168.100.2','15737870','Ethernet','2019-05-31 20:30:04','2019-05-31 20:50:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(54442,'81b023b8','314955cb05b76b5f','mfantsipim','','','192.168.100.2','15737871','Ethernet','2019-05-31 20:50:04','2019-05-31 21:10:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(54443,'81b023b9','ba99506de3230cea','mfantsipim','','','192.168.100.2','15737872','Ethernet','2019-05-31 21:10:04','2019-05-31 21:30:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(54444,'81b023ba','2b90492b55275d84','mfantsipim','','','192.168.100.2','15737873','Ethernet','2019-05-31 21:30:04','2019-05-31 21:50:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(54445,'81b023bb','180fd19009cf7077','mfantsipim','','','192.168.100.2','15737874','Ethernet','2019-05-31 21:50:04','2019-05-31 22:10:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(54446,'81b023bc','20af3a82d547605a','affiliation','','','192.168.100.2','15737875','Ethernet','2019-05-31 22:10:02','2019-06-01 00:10:02',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(54447,'81b023bd','d98dc6b5060943d7','britwums','','','192.168.100.2','15737876','Ethernet','2019-05-31 22:10:02','2019-06-01 03:10:02',17999,'RADIUS','','',7786653,104686398,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.16',0,0,''),(54449,'81b023bf','9d607fd8c9de0a5b','mfantsipim','','','192.168.100.2','15737878','Ethernet','2019-05-31 22:10:04','2019-05-31 22:30:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(54450,'81b023c0','3da4451a816c2a64','cegrad','','','192.168.100.2','15737879','Ethernet','2019-05-31 22:10:09','2019-06-01 00:10:09',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(77234,'81d0d12f','1fcdc22522a4d162','dodoos','','','192.168.100.10','15782384','Ethernet','2019-09-26 21:02:55','2019-09-28 09:41:13',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(54451,'81b023c1','3e44c3e862214581','mfantsipim','','','192.168.100.2','15737880','Ethernet','2019-05-31 22:30:04','2019-05-31 22:50:02',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(54452,'81b023c2','11eb3e5c8dd14d0b','mfantsipim','','','192.168.100.2','15737881','Ethernet','2019-05-31 22:50:04','2019-05-31 23:10:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(54453,'81b023c3','d2d923edf7edbc78','mfantsipim','','','192.168.100.2','15737882','Ethernet','2019-05-31 23:10:04','2019-05-31 23:30:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(54454,'81b023c4','34ae4862ff3310d4','mfantsipim','','','192.168.100.2','15737883','Ethernet','2019-05-31 23:30:04','2019-05-31 23:50:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(54455,'81b023c5','91a4638be25c39bc','mfantsipim','','','192.168.100.2','15737884','Ethernet','2019-05-31 23:50:04','2019-06-01 00:10:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(54456,'81b023c6','2fe0f457886ca2f8','affiliation','','','192.168.100.2','15737885','Ethernet','2019-06-01 00:10:02','2019-06-01 02:10:02',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(54458,'81b023c8','e4733ee974c18443','mfantsipim','','','192.168.100.2','15737887','Ethernet','2019-06-01 00:10:04','2019-06-01 00:30:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(54459,'81b023c9','ad5eeab365c0059c','cegrad','','','192.168.100.2','15737888','Ethernet','2019-06-01 00:10:09','2019-06-01 02:10:09',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(84762,'81d0f369','46bbc080b9e08976','dodoos','','','192.168.100.10','15791160','Ethernet','2019-11-02 12:56:23','2019-11-02 13:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(54460,'81b023ca','73b7a23d0c0cc35f','mfantsipim','','','192.168.100.2','15737889','Ethernet','2019-06-01 00:30:04','2019-06-01 00:50:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(54461,'81b023cb','6bf87b7155d50c27','pempamsie','','','192.168.100.2','15737890','Ethernet','2019-06-01 00:45:45','2019-06-01 09:05:42',29997,'RADIUS','','',828262238,3993304007,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(54462,'81b023cc','efa52475b7c4b4ab','mfantsipim','','','192.168.100.2','15737891','Ethernet','2019-06-01 00:50:04','2019-06-01 01:10:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(54463,'81b023cd','45c9d0d97d45e645','mfantsipim','','','192.168.100.2','15737892','Ethernet','2019-06-01 01:10:04','2019-06-01 01:30:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(54464,'81b023ce','de629dd95a14c8df','mfantsipim','','','192.168.100.2','15737893','Ethernet','2019-06-01 01:30:04','2019-06-01 01:50:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(54465,'81b023cf','5d390e4bcc392859','mfantsipim','','','192.168.100.2','15737894','Ethernet','2019-06-01 01:50:04','2019-06-01 02:10:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(54466,'81b023d0','596b842148abbdf1','affiliation','','','192.168.100.2','15737895','Ethernet','2019-06-01 02:10:02','2019-06-01 04:10:02',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(77232,'81d0d12e','37e6ee6ac45e48ab','mfantsipim','','','192.168.100.10','15782383','Ethernet','2019-09-26 20:50:03','2019-09-26 21:10:01',1199,'RADIUS','','',121951,299066,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(54468,'81b023d2','2ed9edaa29d22e54','mfantsipim','','','192.168.100.2','15737897','Ethernet','2019-06-01 02:10:04','2019-06-01 02:30:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(54469,'81b023d3','1d239ac5e6a7a80b','cegrad','','','192.168.100.2','15737898','Ethernet','2019-06-01 02:10:09','2019-06-01 04:10:09',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(54470,'81b023d4','fc2d908b1b8e432c','mfantsipim','','','192.168.100.2','15737899','Ethernet','2019-06-01 02:30:04','2019-06-01 02:50:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(54471,'81b023d5','fec18626479da106','mfantsipim','','','192.168.100.2','15737900','Ethernet','2019-06-01 02:50:04','2019-06-01 03:10:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(54472,'81b023d6','d490ba3d1cad4dcf','britwums','','','192.168.100.2','15737901','Ethernet','2019-06-01 03:10:03','2019-06-01 08:10:02',18000,'RADIUS','','',104572450,320108382,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(54473,'81b023d7','998209ef4186b974','mfantsipim','','','192.168.100.2','15737902','Ethernet','2019-06-01 03:10:04','2019-06-01 03:30:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(54474,'81b023d8','7988c3981d637bda','mfantsipim','','','192.168.100.2','15737903','Ethernet','2019-06-01 03:30:04','2019-06-01 03:50:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(54475,'81b023d9','789fc4d31ece9e87','mfantsipim','','','192.168.100.2','15737904','Ethernet','2019-06-01 03:50:04','2019-06-01 04:10:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(54476,'81b023da','6204ada2798ec5f2','affiliation','','','192.168.100.2','15737905','Ethernet','2019-06-01 04:10:02','2019-06-01 06:10:02',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(54477,'81b023db','7759a09fc8912072','mfantsipim','','','192.168.100.2','15737906','Ethernet','2019-06-01 04:10:04','2019-06-01 04:30:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(54479,'81b023dd','f7d9c5aab4c91bee','cegrad','','','192.168.100.2','15737908','Ethernet','2019-06-01 04:10:09','2019-06-01 06:10:09',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(54480,'81b023de','4a98edc3cf982f10','mfantsipim','','','192.168.100.2','15737909','Ethernet','2019-06-01 04:30:04','2019-06-01 04:50:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(54481,'81b023df','f53d8e7faa0d7644','mfantsipim','','','192.168.100.2','15737910','Ethernet','2019-06-01 04:50:04','2019-06-01 05:10:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(54482,'81b023e0','9373704d06edb3a4','mfantsipim','','','192.168.100.2','15737911','Ethernet','2019-06-01 05:10:04','2019-06-01 05:30:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(54483,'81b023e1','b7a436b02c54885e','mfantsipim','','','192.168.100.2','15737912','Ethernet','2019-06-01 05:30:04','2019-06-01 05:50:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(54484,'81b023e2','7eb81e6532e21a6d','mfantsipim','','','192.168.100.2','15737913','Ethernet','2019-06-01 05:50:04','2019-06-01 06:10:03',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(54485,'81b023e3','da6f445675ec928b','affiliation','','','192.168.100.2','15737914','Ethernet','2019-06-01 06:10:02','2019-06-01 08:10:02',7199,'RADIUS','','',15651,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(77231,'80400021','1a4556391a9e31fa','dodoos','','','192.168.100.10','2151677985','Wireless-802.11','2019-09-26 20:40:58','2019-09-26 21:04:14',0,'','','',0,0,'hotspot1','78:8A:20:32:E2:E3','Lost-Service','','','10.0.1.142',0,0,''),(54486,'81b023e4','9f90de8d37934d44','mfantsipim','','','192.168.100.2','15737915','Ethernet','2019-06-01 06:10:04','2019-06-01 06:30:03',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(77230,'81d0d12d','b1833c04296c2ba9','dodoos','','','192.168.100.10','15782382','Ethernet','2019-09-26 20:40:01','2019-09-26 21:02:54',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(54488,'81b023e6','83bcfb073a769e71','cegrad','','','192.168.100.2','15737917','Ethernet','2019-06-01 06:10:10','2019-06-01 08:10:09',7200,'RADIUS','','',40088,53484,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(54489,'81b023e7','25db56e986edbfe7','mfantsipim','','','192.168.100.2','15737918','Ethernet','2019-06-01 06:30:04','2019-06-01 06:50:03',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(54490,'81b023e8','c91ce0f33c572970','mfantsipim','','','192.168.100.2','15737919','Ethernet','2019-06-01 06:50:04','2019-06-01 07:10:03',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(54491,'81b023e9','16ff45aaeb064ccb','mfantsipim','','','192.168.100.2','15737920','Ethernet','2019-06-01 07:10:04','2019-06-01 07:30:03',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(54492,'81b023ea','d37106fc48bf7b74','mfantsipim','','','192.168.100.2','15737921','Ethernet','2019-06-01 07:30:04','2019-06-01 07:50:03',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(54493,'81b023eb','2b55b8222f1c2a15','mfantsipim','','','192.168.100.2','15737922','Ethernet','2019-06-01 07:50:04','2019-06-01 08:10:03',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(54494,'81b023ec','3189821c817e9c9f','affiliation','','','192.168.100.2','15737923','Ethernet','2019-06-01 08:10:02','2019-06-01 09:16:43',4000,'RADIUS','','',4123,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(54495,'81b023ed','ee4334ca44ec77e6','britwums','','','192.168.100.2','15737924','Ethernet','2019-06-01 08:10:03','2019-06-01 13:10:02',17999,'RADIUS','','',26921715,362465674,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(54496,'81b023ee','aeeb82a2cbee35a6','mfantsipim','','','192.168.100.2','15737925','Ethernet','2019-06-01 08:10:04','2019-06-01 08:30:03',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(54498,'81b023f0','d71e07fb67e6db22','cegrad','','','192.168.100.2','15737927','Ethernet','2019-06-01 08:10:10','2019-06-01 10:10:09',7200,'RADIUS','','',43356,57666,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(77229,'81d0d12c','580d41f047382f8c','src_hostel','','','192.168.100.10','15782381','Ethernet','2019-09-26 20:34:52','2019-09-26 21:34:51',3600,'RADIUS','','',4279154,98800977,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(54499,'81b023f1','859d9e54ca1900f4','mfantsipim','','','192.168.100.2','15737928','Ethernet','2019-06-01 08:30:04','2019-06-01 08:50:03',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(54500,'81b023f2','2704739c6d808249','mfantsipim','','','192.168.100.2','15737929','Ethernet','2019-06-01 08:50:04','2019-06-01 09:10:03',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(54501,'81b023f3','b2bc364ab9987e8e','pempamsie','','','192.168.100.2','15737930','Ethernet','2019-06-01 09:05:45','2019-06-01 17:25:42',29997,'RADIUS','','',786379423,9666630435,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(54502,'81b023f4','26378d5de9750d0f','mfantsipim','','','192.168.100.2','15737931','Ethernet','2019-06-01 09:10:04','2019-06-01 09:30:03',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(54503,'81b023f5','46be526dd6e269f6','affiliation','','','192.168.100.2','15737932','Ethernet','2019-06-01 09:16:43','2019-06-01 10:10:01',3199,'RADIUS','','',8178,547,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(54504,'81b023f6','b350437b5deec6e1','SoNM','','','192.168.100.2','15737933','Ethernet','2019-06-01 09:16:56','2019-06-01 12:17:09',10814,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(54505,'81b023f7','8373333fdacaf74b','src_hostel','','','192.168.100.2','15737934','Ethernet','2019-06-01 09:17:00','2019-06-01 12:17:18',10818,'RADIUS','','',169293,749651,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(54506,'81b023f8','a81d4d91d5fe5b44','mfantsipim','','','192.168.100.2','15737935','Ethernet','2019-06-01 09:30:04','2019-06-01 09:50:03',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(54507,'81b023f9','ce532a302e8aaccd','mfantsipim','','','192.168.100.2','15737936','Ethernet','2019-06-01 09:50:04','2019-06-01 10:10:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(54508,'81b023fa','eada87bc24246413','affiliation','','','192.168.100.2','15737937','Ethernet','2019-06-01 10:10:02','2019-06-01 12:17:03',7622,'RADIUS','','',13998,8975,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(54509,'81b023fb','e1b9279f88d4b73b','mfantsipim','','','192.168.100.2','15737938','Ethernet','2019-06-01 10:10:04','2019-06-01 10:30:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(77228,'81d0d12b','20c7f2e929b9c82e','mfantsipim','','','192.168.100.10','15782380','Ethernet','2019-09-26 20:30:03','2019-09-26 20:50:01',1199,'RADIUS','','',118510,289418,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(54511,'81b023fd','6c7f18b48d6ece6b','cegrad','','','192.168.100.2','15737940','Ethernet','2019-06-01 10:10:10','2019-06-01 12:10:09',7200,'RADIUS','','',45856,69788,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(54512,'81b023fe','3cdf133e9265ea1e','mfantsipim','','','192.168.100.2','15737941','Ethernet','2019-06-01 10:30:04','2019-06-01 10:50:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(54513,'81b023ff','7572a09ba6bf7ebb','mfantsipim','','','192.168.100.2','15737942','Ethernet','2019-06-01 10:50:04','2019-06-01 11:10:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(54514,'81b02400','0cd164a0622af22a','mfantsipim','','','192.168.100.2','15737943','Ethernet','2019-06-01 11:10:04','2019-06-01 11:30:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(54515,'81b02401','3d1b14629db44c01','mfantsipim','','','192.168.100.2','15737944','Ethernet','2019-06-01 11:30:04','2019-06-01 11:50:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(54516,'81b02402','6b59157c47e5c805','mfantsipim','','','192.168.100.2','15737945','Ethernet','2019-06-01 11:50:04','2019-06-01 12:10:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(54517,'81b02403','fb9c562d2feaf761','mfantsipim','','','192.168.100.2','15737946','Ethernet','2019-06-01 12:10:04','2019-06-01 12:30:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(54519,'81b02405','01f4fffcea778593','cegrad','','','192.168.100.2','15737948','Ethernet','2019-06-01 12:10:10','2019-06-01 14:10:09',7199,'RADIUS','','',30965,35918,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(77227,'81d0d12a','a564ef10293ded44','baduwa','','','192.168.100.10','15782379','Ethernet','2019-09-26 20:27:38','2019-09-26 21:27:37',3598,'RADIUS','','',27905,43487,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(54520,'81b02406','0918eed8a38c29ec','affiliation','','','192.168.100.2','15737949','Ethernet','2019-06-01 12:17:04','2019-06-01 14:10:01',6777,'RADIUS','','',19634,14660,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(54521,'81b02407','002969aed1f731e2','SoNM','','','192.168.100.2','15737950','Ethernet','2019-06-01 12:17:10','2019-06-06 10:17:14',424790,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(54522,'81b02408','baef28142e73254c','src_hostel','','','192.168.100.2','15737951','Ethernet','2019-06-01 12:17:23','2019-06-02 07:34:29',69425,'RADIUS','','',748414,2369517,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(54523,'81b02409','3ca6727f9c8f3a5a','mfantsipim','','','192.168.100.2','15737952','Ethernet','2019-06-01 12:30:04','2019-06-01 12:50:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(54524,'81b0240a','13886e92b152fe52','mfantsipim','','','192.168.100.2','15737953','Ethernet','2019-06-01 12:50:04','2019-06-01 13:10:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(54525,'81b0240b','4a1c5294014b9d14','britwums','','','192.168.100.2','15737954','Ethernet','2019-06-01 13:10:03','2019-06-01 18:10:03',17999,'RADIUS','','',17461877,97146798,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(54526,'81b0240c','185686ae39555094','mfantsipim','','','192.168.100.2','15737955','Ethernet','2019-06-01 13:10:04','2019-06-01 13:30:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(54527,'81b0240d','6868587d0cd33b12','mfantsipim','','','192.168.100.2','15737956','Ethernet','2019-06-01 13:30:04','2019-06-01 13:50:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(54528,'81b0240e','54f1b1d71a8d3811','mfantsipim','','','192.168.100.2','15737957','Ethernet','2019-06-01 13:50:04','2019-06-01 14:10:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(54529,'81b0240f','467b96f8fe615329','affiliation','','','192.168.100.2','15737958','Ethernet','2019-06-01 14:10:01','2019-06-01 16:10:01',7200,'RADIUS','','',27194,28910,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(54530,'81b02410','538bb8d1ce80e8b5','mfantsipim','','','192.168.100.2','15737959','Ethernet','2019-06-01 14:10:05','2019-06-01 14:30:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(77226,'81d0d129','daca943a37bd2847','SoNM','','','192.168.100.10','15782378','Ethernet','2019-09-26 20:25:02','2019-09-26 22:25:01',7199,'RADIUS','','',44022,64133,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(54532,'81b02412','9d478381028695a3','cegrad','','','192.168.100.2','15737961','Ethernet','2019-06-01 14:10:10','2019-06-01 16:10:10',7200,'RADIUS','','',25773,23164,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(54533,'81b02413','3151af7b1450f819','mfantsipim','','','192.168.100.2','15737962','Ethernet','2019-06-01 14:30:04','2019-06-01 14:50:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(54534,'81b02414','c2bfd90da5c76c0b','mfantsipim','','','192.168.100.2','15737963','Ethernet','2019-06-01 14:50:04','2019-06-01 15:10:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(54535,'81b02415','f8aa745bd77deebf','mfantsipim','','','192.168.100.2','15737964','Ethernet','2019-06-01 15:10:04','2019-06-01 15:30:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(54536,'81b02416','130cd44193ee5a8f','mfantsipim','','','192.168.100.2','15737965','Ethernet','2019-06-01 15:30:05','2019-06-01 15:50:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(54537,'81b02417','0cc2f1ce4db9bfe7','mfantsipim','','','192.168.100.2','15737966','Ethernet','2019-06-01 15:50:05','2019-06-01 16:10:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(54538,'81b02418','8132dce2aa62f674','affiliation','','','192.168.100.2','15737967','Ethernet','2019-06-01 16:10:01','2019-06-01 18:10:01',7199,'RADIUS','','',15520,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(54539,'81b02419','e0f8fb3fc600a65d','mfantsipim','','','192.168.100.2','15737968','Ethernet','2019-06-01 16:10:05','2019-06-01 16:30:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(54541,'81b0241b','67afdcfe0b60372b','cegrad','','','192.168.100.2','15737970','Ethernet','2019-06-01 16:10:10','2019-06-01 18:10:10',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(54542,'81b0241c','efd410e40bb9a21e','mfantsipim','','','192.168.100.2','15737971','Ethernet','2019-06-01 16:30:05','2019-06-01 16:50:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(54543,'81b0241d','3fa25312bee1572e','mfantsipim','','','192.168.100.2','15737972','Ethernet','2019-06-01 16:50:05','2019-06-01 17:10:03',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(54544,'81b0241e','0ad35e4e90df0690','mfantsipim','','','192.168.100.2','15737973','Ethernet','2019-06-01 17:10:05','2019-06-01 17:30:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(54545,'81b0241f','5f20ab394359345f','pempamsie','','','192.168.100.2','15737974','Ethernet','2019-06-01 17:25:45','2019-06-02 01:45:42',29997,'RADIUS','','',3724625260,13803529376,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(54546,'81b02420','b9aefdd73303cf5c','mfantsipim','','','192.168.100.2','15737975','Ethernet','2019-06-01 17:30:05','2019-06-01 17:50:03',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(54547,'81b02421','ff61a4d18597312b','mfantsipim','','','192.168.100.2','15737976','Ethernet','2019-06-01 17:50:05','2019-06-01 18:10:03',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(54548,'81b02422','54fdbe1a36a12339','affiliation','','','192.168.100.2','15737977','Ethernet','2019-06-01 18:10:01','2019-06-01 20:10:01',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(54549,'81b02423','add16f7a1fccdeb7','britwums','','','192.168.100.2','15737978','Ethernet','2019-06-01 18:10:03','2019-06-01 23:10:03',18000,'RADIUS','','',11051221,215846893,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(54550,'81b02424','a8158311d1c8cb97','mfantsipim','','','192.168.100.2','15737979','Ethernet','2019-06-01 18:10:05','2019-06-01 18:30:03',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(77225,'81d0d128','b40bae8bd651df3f','anane-fenin','','','192.168.100.10','15782377','Ethernet','2019-09-26 20:10:05','2019-09-26 22:10:04',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(54552,'81b02426','118bf5f83b9729cd','cegrad','','','192.168.100.2','15737981','Ethernet','2019-06-01 18:10:10','2019-06-01 20:10:10',7200,'RADIUS','','',15994,911,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(54553,'81b02427','c2e6c2315da0368e','mfantsipim','','','192.168.100.2','15737982','Ethernet','2019-06-01 18:30:05','2019-06-01 18:50:03',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(54554,'81b02428','ef20e824e03292c6','mfantsipim','','','192.168.100.2','15737983','Ethernet','2019-06-01 18:50:05','2019-06-01 19:10:03',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(54555,'81b02429','430b9404f3cc4b8d','mfantsipim','','','192.168.100.2','15737984','Ethernet','2019-06-01 19:10:05','2019-06-01 19:30:03',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(54556,'81b0242a','4aea12aa1bfd4cce','mfantsipim','','','192.168.100.2','15737985','Ethernet','2019-06-01 19:30:05','2019-06-01 19:50:03',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(54557,'81b0242b','9db0f43f72618633','mfantsipim','','','192.168.100.2','15737986','Ethernet','2019-06-01 19:50:05','2019-06-01 20:10:03',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(54558,'81b0242c','d9a60351823803e3','affiliation','','','192.168.100.2','15737987','Ethernet','2019-06-01 20:10:01','2019-06-01 22:10:01',7200,'RADIUS','','',16634,1944,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.12',0,0,''),(77224,'81d0d127','6c05d8eaf8d4094f','cegrad','','','192.168.100.10','15782376','Ethernet','2019-09-26 20:10:03','2019-09-26 22:10:03',7199,'RADIUS','','',23053,16312,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(54559,'81b0242d','6693b06621d05650','mfantsipim','','','192.168.100.2','15737988','Ethernet','2019-06-01 20:10:05','2019-06-01 20:30:03',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(54561,'81b0242f','5b2de2d3784ce646','cegrad','','','192.168.100.2','15737990','Ethernet','2019-06-01 20:10:10','2019-06-01 22:10:10',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(77223,'81d0d126','1493052be70edab2','britwums','','','192.168.100.10','15782375','Ethernet','2019-09-26 20:10:03','2019-09-27 01:10:03',18000,'RADIUS','','',36359,72,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(54562,'81b02430','f3779e0a5fb3ad8e','mfantsipim','','','192.168.100.2','15737991','Ethernet','2019-06-01 20:30:05','2019-06-01 20:50:03',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(54563,'81b02431','f566fe5b1c753d25','mfantsipim','','','192.168.100.2','15737992','Ethernet','2019-06-01 20:50:05','2019-06-01 21:10:03',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(54564,'81b02432','4ac21488c26c5d2d','mfantsipim','','','192.168.100.2','15737993','Ethernet','2019-06-01 21:10:05','2019-06-01 21:30:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(54565,'81b02433','be46de01ab15814a','mfantsipim','','','192.168.100.2','15737994','Ethernet','2019-06-01 21:30:05','2019-06-01 21:50:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(54566,'81b02434','541e2ce1a9eb4485','mfantsipim','','','192.168.100.2','15737995','Ethernet','2019-06-01 21:50:05','2019-06-01 22:10:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(54567,'81b02435','ae3a6d5de73b99b7','affiliation','','','192.168.100.2','15737996','Ethernet','2019-06-01 22:10:01','2019-06-02 00:10:01',7200,'RADIUS','','',16800,1779,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(54568,'81b02436','538eac37f77c52c0','mfantsipim','','','192.168.100.2','15737997','Ethernet','2019-06-01 22:10:05','2019-06-01 22:30:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(54570,'81b02438','99da1245ff40a9ae','cegrad','','','192.168.100.2','15737999','Ethernet','2019-06-01 22:10:10','2019-06-02 00:10:10',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(54571,'81b02439','1a2b07826392ae86','mfantsipim','','','192.168.100.2','15738000','Ethernet','2019-06-01 22:30:05','2019-06-01 22:50:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(54572,'81b0243a','0fca3f26bf769f10','mfantsipim','','','192.168.100.2','15738001','Ethernet','2019-06-01 22:50:05','2019-06-01 23:10:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(54573,'81b0243b','1703261365ce6656','britwums','','','192.168.100.2','15738002','Ethernet','2019-06-01 23:10:03','2019-06-02 04:10:03',17999,'RADIUS','','',1342890,8887960,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(54574,'81b0243c','f6d0e4a7083013ec','mfantsipim','','','192.168.100.2','15738003','Ethernet','2019-06-01 23:10:05','2019-06-01 23:30:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(54575,'81b0243d','ede553bd6e687c4b','mfantsipim','','','192.168.100.2','15738004','Ethernet','2019-06-01 23:30:05','2019-06-01 23:50:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(54576,'81b0243e','af0404996ee1693e','mfantsipim','','','192.168.100.2','15738005','Ethernet','2019-06-01 23:50:05','2019-06-02 00:10:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(54577,'81b0243f','a3a016acaaec5c52','affiliation','','','192.168.100.2','15738006','Ethernet','2019-06-02 00:10:01','2019-06-02 02:10:01',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(77222,'81d0d125','2f3331037e8e8314','affiliation','','','192.168.100.10','15782374','Ethernet','2019-09-26 20:10:03','2019-09-26 22:10:02',7200,'RADIUS','','',16891,72,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(54578,'81b02440','3abe57221cb62ecc','mfantsipim','','','192.168.100.2','15738007','Ethernet','2019-06-02 00:10:05','2019-06-02 00:30:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(54580,'81b02442','d138604d62b178a2','cegrad','','','192.168.100.2','15738009','Ethernet','2019-06-02 00:10:12','2019-06-02 02:10:10',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(77221,'81d0d124','3c9abf5b28c8c753','mfantsipim','','','192.168.100.10','15782373','Ethernet','2019-09-26 20:10:03','2019-09-26 20:30:01',1199,'RADIUS','','',126528,304028,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(54581,'81b02443','2f8962e1e2f7ca78','mfantsipim','','','192.168.100.2','15738010','Ethernet','2019-06-02 00:30:05','2019-06-02 00:50:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(54582,'81b02444','3400e2af1f43d667','mfantsipim','','','192.168.100.2','15738011','Ethernet','2019-06-02 00:50:05','2019-06-02 01:10:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(54583,'81b02445','ffeb58617ca63093','mfantsipim','','','192.168.100.2','15738012','Ethernet','2019-06-02 01:10:05','2019-06-02 01:30:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(54584,'81b02446','ba29767f7a788895','mfantsipim','','','192.168.100.2','15738013','Ethernet','2019-06-02 01:30:05','2019-06-02 01:50:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(54585,'81b02447','123850e84cf4b3d4','pempamsie','','','192.168.100.2','15738014','Ethernet','2019-06-02 01:45:45','2019-06-02 10:05:42',29997,'RADIUS','','',3133162798,8174288993,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(54586,'81b02448','c997849204932567','mfantsipim','','','192.168.100.2','15738015','Ethernet','2019-06-02 01:50:05','2019-06-02 02:10:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(54587,'81b02449','fd5096b162c02ab2','affiliation','','','192.168.100.2','15738016','Ethernet','2019-06-02 02:10:01','2019-06-02 04:10:01',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(54588,'81b0244a','a44430858680ff4e','mfantsipim','','','192.168.100.2','15738017','Ethernet','2019-06-02 02:10:05','2019-06-02 02:30:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(54590,'81b0244c','727df94ab12d721d','cegrad','','','192.168.100.2','15738019','Ethernet','2019-06-02 02:10:10','2019-06-02 04:10:10',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(77220,'81d0d123','3ec8c2194642a030','pempamsie','','','192.168.100.10','15782372','Ethernet','2019-09-26 20:05:43','2019-09-26 22:25:43',8399,'RADIUS','','',1110672884,4583224000,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(54591,'81b0244d','ae5fd5a10ebbcec8','mfantsipim','','','192.168.100.2','15738020','Ethernet','2019-06-02 02:30:05','2019-06-02 02:50:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(54592,'81b0244e','0defcda8f1dc37d6','mfantsipim','','','192.168.100.2','15738021','Ethernet','2019-06-02 02:50:05','2019-06-02 03:10:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(54593,'81b0244f','f93238acd6da2a63','mfantsipim','','','192.168.100.2','15738022','Ethernet','2019-06-02 03:10:05','2019-06-02 03:30:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(54594,'81b02450','c3a1593d5ef11885','mfantsipim','','','192.168.100.2','15738023','Ethernet','2019-06-02 03:30:05','2019-06-02 03:50:03',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(54595,'81b02451','616d05581e0cb9b5','mfantsipim','','','192.168.100.2','15738024','Ethernet','2019-06-02 03:50:05','2019-06-02 04:10:03',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(54596,'81b02452','58a465d8f118e6fd','affiliation','','','192.168.100.2','15738025','Ethernet','2019-06-02 04:10:01','2019-06-02 06:10:01',7200,'RADIUS','','',17041,2204,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(54597,'81b02453','970c414c2e4c7e8f','britwums','','','192.168.100.2','15738026','Ethernet','2019-06-02 04:10:03','2019-06-02 09:10:03',18000,'RADIUS','','',33937184,48754194,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(54598,'81b02454','f23515cfaa8eb36d','mfantsipim','','','192.168.100.2','15738027','Ethernet','2019-06-02 04:10:05','2019-06-02 04:30:03',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(54600,'81b02456','ee88388d54284668','cegrad','','','192.168.100.2','15738029','Ethernet','2019-06-02 04:10:10','2019-06-02 06:10:10',7200,'RADIUS','','',21364,14310,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(84761,'81d0f368','84107ef840d1cf8b','ekpetis','','','192.168.100.10','15791159','Ethernet','2019-11-02 12:46:03','2019-11-02 13:46:02',3598,'RADIUS','','',13809167,145449746,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(54601,'81b02457','845be00c474a76c9','mfantsipim','','','192.168.100.2','15738030','Ethernet','2019-06-02 04:30:06','2019-06-02 04:50:03',1197,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(54602,'81b02458','8e88b86d83157eed','mfantsipim','','','192.168.100.2','15738031','Ethernet','2019-06-02 04:50:05','2019-06-02 05:10:03',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(54603,'81b02459','514254097fa06f63','mfantsipim','','','192.168.100.2','15738032','Ethernet','2019-06-02 05:10:05','2019-06-02 05:30:03',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(54604,'81b0245a','f1d6b6baa85e3f31','mfantsipim','','','192.168.100.2','15738033','Ethernet','2019-06-02 05:30:05','2019-06-02 05:50:03',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(54605,'81b0245b','2708b2c30419a401','mfantsipim','','','192.168.100.2','15738034','Ethernet','2019-06-02 05:50:05','2019-06-02 06:10:03',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(54606,'81b0245c','1a1b95558a0966c6','affiliation','','','192.168.100.2','15738035','Ethernet','2019-06-02 06:10:02','2019-06-02 08:10:01',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(54607,'81b0245d','a2361f4b8be79fcd','mfantsipim','','','192.168.100.2','15738036','Ethernet','2019-06-02 06:10:05','2019-06-02 06:30:03',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(54609,'81b0245f','bbc043a4c8b4097e','cegrad','','','192.168.100.2','15738038','Ethernet','2019-06-02 06:10:10','2019-06-02 08:10:10',7200,'RADIUS','','',24718,20398,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(77218,'81d0d122','fa05c9a9bd3c1e66','mfantsipim','','','192.168.100.10','15782371','Ethernet','2019-09-26 19:50:03','2019-09-26 20:10:02',1200,'RADIUS','','',118564,289215,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(54610,'81b02460','d9cba8cce7c41ca1','mfantsipim','','','192.168.100.2','15738039','Ethernet','2019-06-02 06:30:05','2019-06-02 06:50:03',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(54611,'81b02461','8d83f2ae82d36309','mfantsipim','','','192.168.100.2','15738040','Ethernet','2019-06-02 06:50:05','2019-06-02 07:10:03',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(54612,'81b02462','16ce4d98d784dbcb','mfantsipim','','','192.168.100.2','15738041','Ethernet','2019-06-02 07:10:05','2019-06-02 07:30:03',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(54613,'81b02463','c4a746717e12fac6','mfantsipim','','','192.168.100.2','15738042','Ethernet','2019-06-02 07:30:05','2019-06-02 07:50:03',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(54614,'81b02464','5a582cc5c20b4017','src_hostel','','','192.168.100.2','15738043','Ethernet','2019-06-02 07:34:30','2019-06-02 07:35:08',38,'RADIUS','','',1064,2020,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(54615,'81b02465','69c57aa516607782','src_hostel','','','192.168.100.2','15738044','Ethernet','2019-06-02 07:35:08','2019-06-02 21:04:06',48536,'RADIUS','','',1279171,8537888,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(54616,'81b02466','35f0a93805a69b7b','mfantsipim','','','192.168.100.2','15738045','Ethernet','2019-06-02 07:50:05','2019-06-02 08:10:03',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(54617,'81b02467','8dce942a6fdcea8f','affiliation','','','192.168.100.2','15738046','Ethernet','2019-06-02 08:10:02','2019-06-02 10:10:01',7199,'RADIUS','','',18878,6413,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(54618,'81b02468','a71316b43464819e','mfantsipim','','','192.168.100.2','15738047','Ethernet','2019-06-02 08:10:05','2019-06-02 08:30:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(54620,'81b0246a','9bb447f89a78e538','cegrad','','','192.168.100.2','15738049','Ethernet','2019-06-02 08:10:11','2019-06-02 10:10:10',7200,'RADIUS','','',54539,79404,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(77217,'81d0d121','f86a581ee7ad4db6','src_hostel','','','192.168.100.10','15782370','Ethernet','2019-09-26 19:34:52','2019-09-26 20:34:51',3600,'RADIUS','','',167982,342262,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(54621,'81b0246b','120d3ea51a56cef5','mfantsipim','','','192.168.100.2','15738050','Ethernet','2019-06-02 08:30:05','2019-06-02 08:50:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(54622,'81b0246c','3d541fb2eb82426f','mfantsipim','','','192.168.100.2','15738051','Ethernet','2019-06-02 08:50:05','2019-06-02 09:10:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(54623,'81b0246d','47c00c241fc64ad7','britwums','','','192.168.100.2','15738052','Ethernet','2019-06-02 09:10:03','2019-06-02 14:10:03',17999,'RADIUS','','',125753460,1931965702,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(54624,'81b0246e','e3ae72d39fe18d15','mfantsipim','','','192.168.100.2','15738053','Ethernet','2019-06-02 09:10:05','2019-06-02 09:30:03',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(54625,'81b0246f','d4c69771971ac243','mfantsipim','','','192.168.100.2','15738054','Ethernet','2019-06-02 09:30:05','2019-06-02 09:50:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(54626,'81b02470','bfa7502520d4664c','mfantsipim','','','192.168.100.2','15738055','Ethernet','2019-06-02 09:50:05','2019-06-02 10:10:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(54627,'81b02471','4ab7f619fba97885','pempamsie','','','192.168.100.2','15738056','Ethernet','2019-06-02 10:05:45','2019-06-02 18:25:42',29997,'RADIUS','','',1684960737,6100057549,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(54628,'81b02472','bc7d68156627584d','affiliation','','','192.168.100.2','15738057','Ethernet','2019-06-02 10:10:03','2019-06-02 12:10:01',7199,'RADIUS','','',19628,18771,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(54629,'81b02473','5eebe63cd364b1a2','mfantsipim','','','192.168.100.2','15738058','Ethernet','2019-06-02 10:10:05','2019-06-02 10:30:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(54631,'81b02475','8efa4993ebf1a8b8','cegrad','','','192.168.100.2','15738060','Ethernet','2019-06-02 10:10:11','2019-06-02 12:10:10',7200,'RADIUS','','',36812,50610,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(77216,'81d0d120','d5da70a058b46f9b','mfantsipim','','','192.168.100.10','15782369','Ethernet','2019-09-26 19:30:03','2019-09-26 19:50:02',1200,'RADIUS','','',126460,302471,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(54632,'81b02476','47c7e2619cf300fd','mfantsipim','','','192.168.100.2','15738061','Ethernet','2019-06-02 10:30:05','2019-06-02 10:50:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(54633,'81b02477','abc321835a866b60','mfantsipim','','','192.168.100.2','15738062','Ethernet','2019-06-02 10:50:05','2019-06-02 11:10:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(54634,'81b02478','cc9b2e48be37c56c','mfantsipim','','','192.168.100.2','15738063','Ethernet','2019-06-02 11:10:05','2019-06-02 11:30:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(54635,'81b02479','5843d06f0a5cf6c0','mfantsipim','','','192.168.100.2','15738064','Ethernet','2019-06-02 11:30:05','2019-06-02 11:50:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(54636,'81b0247a','dc910740976da469','mfantsipim','','','192.168.100.2','15738065','Ethernet','2019-06-02 11:50:05','2019-06-02 12:10:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(54637,'81b0247b','d60c1d9716c99e36','affiliation','','','192.168.100.2','15738066','Ethernet','2019-06-02 12:10:02','2019-06-02 14:10:01',7199,'RADIUS','','',18258,7284,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(54638,'81b0247c','621e0a0d33433485','mfantsipim','','','192.168.100.2','15738067','Ethernet','2019-06-02 12:10:05','2019-06-02 12:30:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(54640,'81b0247e','328c26edbecc6f0c','cegrad','','','192.168.100.2','15738069','Ethernet','2019-06-02 12:10:11','2019-06-02 14:10:10',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(77215,'81d0d11f','a47252bf0bd686f9','baduwa','','','192.168.100.10','15782368','Ethernet','2019-09-26 19:27:37','2019-09-26 20:27:37',3600,'RADIUS','','',25108,32141,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(54641,'81b0247f','286ec4ca66189640','mfantsipim','','','192.168.100.2','15738070','Ethernet','2019-06-02 12:30:05','2019-06-02 12:50:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(54642,'81b02480','32c478e873905b5a','mfantsipim','','','192.168.100.2','15738071','Ethernet','2019-06-02 12:50:05','2019-06-02 13:10:04',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(54643,'81b02481','e06e177ba12674b3','mfantsipim','','','192.168.100.2','15738072','Ethernet','2019-06-02 13:10:05','2019-06-02 13:30:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(54644,'81b02482','ccc938a9d17ed351','mfantsipim','','','192.168.100.2','15738073','Ethernet','2019-06-02 13:30:05','2019-06-02 13:50:04',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(54645,'81b02483','b8fb5af2c724492d','mfantsipim','','','192.168.100.2','15738074','Ethernet','2019-06-02 13:50:05','2019-06-02 14:10:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(54646,'81b02484','c7d249512ef27575','affiliation','','','192.168.100.2','15738075','Ethernet','2019-06-02 14:10:03','2019-06-02 16:10:01',7199,'RADIUS','','',58737,177733,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(54647,'81b02485','4423fd276533c230','britwums','','','192.168.100.2','15738076','Ethernet','2019-06-02 14:10:04','2019-06-02 19:10:03',18000,'RADIUS','','',21611034,75492357,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(54648,'81b02486','d3b2309a356552af','mfantsipim','','','192.168.100.2','15738077','Ethernet','2019-06-02 14:10:05','2019-06-02 14:30:03',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(54650,'81b02488','36f9f723ccbc100d','cegrad','','','192.168.100.2','15738079','Ethernet','2019-06-02 14:10:11','2019-06-02 16:10:10',7199,'RADIUS','','',19002,7308,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(77214,'81d0d11e','b65009dea7422518','adukpos','','','192.168.100.10','15782367','Ethernet','2019-09-26 19:24:25','2019-09-27 23:54:00',102571,'RADIUS','','',64,68,'service1','68:7F:74:26:E7:E3','NAS-Request','Framed-User','PPP','192.168.5.42',0,0,''),(54651,'81b02489','5e513d10bf4d2b30','mfantsipim','','','192.168.100.2','15738080','Ethernet','2019-06-02 14:30:05','2019-06-02 14:50:04',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(54652,'81b0248a','2b339c04d74e4d12','mfantsipim','','','192.168.100.2','15738081','Ethernet','2019-06-02 14:50:05','2019-06-02 15:10:04',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(54653,'81b0248b','64f6d7d7eb15d700','mfantsipim','','','192.168.100.2','15738082','Ethernet','2019-06-02 15:10:05','2019-06-02 15:30:04',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(54654,'81b0248c','c156ea790168fa71','mfantsipim','','','192.168.100.2','15738083','Ethernet','2019-06-02 15:30:05','2019-06-02 15:50:04',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(54655,'81b0248d','8e136b8cbe47336e','mfantsipim','','','192.168.100.2','15738084','Ethernet','2019-06-02 15:50:05','2019-06-02 16:10:04',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(54656,'81b0248e','570780ceaa2fed70','affiliation','','','192.168.100.2','15738085','Ethernet','2019-06-02 16:10:02','2019-06-02 18:10:01',7200,'RADIUS','','',45822,62291,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(54657,'81b0248f','0649469c1b41e8bb','mfantsipim','','','192.168.100.2','15738086','Ethernet','2019-06-02 16:10:05','2019-06-02 16:30:04',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(77213,'81d0d11d','57659402fc518de8','mfantsipim','','','192.168.100.10','15782366','Ethernet','2019-09-26 19:10:03','2019-09-26 19:30:02',1199,'RADIUS','','',128280,304240,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(54659,'81b02491','1f9b546d4bc1dfd8','cegrad','','','192.168.100.2','15738088','Ethernet','2019-06-02 16:10:11','2019-06-02 18:10:10',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(54660,'81b02492','b06f4ab7f27655fb','mfantsipim','','','192.168.100.2','15738089','Ethernet','2019-06-02 16:30:05','2019-06-02 16:50:04',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(54661,'81b02493','52a27a2070f63c2c','mfantsipim','','','192.168.100.2','15738090','Ethernet','2019-06-02 16:50:05','2019-06-02 17:10:04',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(54662,'81b02494','51073cf54ea3db0d','mfantsipim','','','192.168.100.2','15738091','Ethernet','2019-06-02 17:10:05','2019-06-02 17:30:04',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(54663,'81b02495','6bbaf1230991bddc','mfantsipim','','','192.168.100.2','15738092','Ethernet','2019-06-02 17:30:05','2019-06-02 17:50:04',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(54664,'81b02496','fdf0be1cdbca4766','mfantsipim','','','192.168.100.2','15738093','Ethernet','2019-06-02 17:50:05','2019-06-02 18:10:04',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(54665,'81b02497','a3cf4e48bda04bc7','affiliation','','','192.168.100.2','15738094','Ethernet','2019-06-02 18:10:02','2019-06-02 20:10:01',7200,'RADIUS','','',32856,27451,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(54666,'81b02498','09e3041ef55582b6','mfantsipim','','','192.168.100.2','15738095','Ethernet','2019-06-02 18:10:05','2019-06-02 18:30:04',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(77212,'81d0d11c','14ce981a00f13674','mfantsipim','','','192.168.100.10','15782365','Ethernet','2019-09-26 18:50:03','2019-09-26 19:10:02',1200,'RADIUS','','',121406,292103,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(54668,'81b0249a','39bf2063119d6358','cegrad','','','192.168.100.2','15738097','Ethernet','2019-06-02 18:10:11','2019-06-02 20:10:11',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(54669,'81b0249b','3fd9f605bc1d9b0a','pempamsie','','','192.168.100.2','15738098','Ethernet','2019-06-02 18:25:45','2019-06-03 02:45:43',29997,'RADIUS','','',6022201684,15041144496,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(54670,'81b0249c','98be162385ad6fdc','mfantsipim','','','192.168.100.2','15738099','Ethernet','2019-06-02 18:30:05','2019-06-02 18:50:04',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(54671,'81b0249d','424227cdb086fdc9','mfantsipim','','','192.168.100.2','15738100','Ethernet','2019-06-02 18:50:05','2019-06-02 19:10:04',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(54672,'81b0249e','d1ef5d671b84be30','britwums','','','192.168.100.2','15738101','Ethernet','2019-06-02 19:10:04','2019-06-03 00:10:03',17999,'RADIUS','','',16402340,363264350,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(54673,'81b0249f','ae736d3ebb69e0f3','mfantsipim','','','192.168.100.2','15738102','Ethernet','2019-06-02 19:10:05','2019-06-02 19:30:04',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(54674,'81b024a0','c91c6a5977ec6354','mfantsipim','','','192.168.100.2','15738103','Ethernet','2019-06-02 19:30:05','2019-06-02 19:50:04',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(54675,'81b024a1','b0b1d34d59427cce','mfantsipim','','','192.168.100.2','15738104','Ethernet','2019-06-02 19:50:05','2019-06-02 20:10:04',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(54676,'81b024a2','06676e66fca74f1a','affiliation','','','192.168.100.2','15738105','Ethernet','2019-06-02 20:10:02','2019-06-02 22:10:01',7200,'RADIUS','','',18531,6315,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(54677,'81b024a3','d0dfcfffd438eeb1','mfantsipim','','','192.168.100.2','15738106','Ethernet','2019-06-02 20:10:05','2019-06-02 20:30:04',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(54679,'81b024a5','88bb953831c94cf4','cegrad','','','192.168.100.2','15738108','Ethernet','2019-06-02 20:10:11','2019-06-02 22:10:11',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(77211,'81d0d11b','28e9453a239f3358','src_hostel','','','192.168.100.10','15782364','Ethernet','2019-09-26 18:34:52','2019-09-26 19:34:51',3600,'RADIUS','','',158906,340943,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(54680,'81b024a6','e636c99033f66213','mfantsipim','','','192.168.100.2','15738109','Ethernet','2019-06-02 20:30:05','2019-06-02 20:50:04',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(54681,'81b024a7','d4338c0f329a0157','mfantsipim','','','192.168.100.2','15738110','Ethernet','2019-06-02 20:50:05','2019-06-02 21:10:04',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(74079,'81c6029b','1b9c363b7e624baf','cegrad','','','192.168.100.2','15752115','Ethernet','2019-09-08 04:10:03','2019-09-08 06:10:03',7200,'RADIUS','','',20535,10944,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(54683,'81b024a8','46ae08dcbec83cde','src_hostel','','','192.168.100.2','15738111','Ethernet','2019-06-02 21:04:07','2019-06-03 11:50:17',53169,'RADIUS','','',10589144,143925387,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(54685,'81b024a9','0d95082bfa517c56','mfantsipim','','','192.168.100.2','15738112','Ethernet','2019-06-02 21:10:05','2019-06-02 21:30:04',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(54686,'81b024aa','5c5e542053cdd582','mfantsipim','','','192.168.100.2','15738113','Ethernet','2019-06-02 21:30:05','2019-06-02 21:50:04',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(54687,'81b024ab','2152077518d9e69c','mfantsipim','','','192.168.100.2','15738114','Ethernet','2019-06-02 21:50:05','2019-06-02 22:10:04',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(54688,'81b024ac','50c7d83984643f96','affiliation','','','192.168.100.2','15738115','Ethernet','2019-06-02 22:10:02','2019-06-03 00:10:01',7199,'RADIUS','','',16124,386,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(54689,'81b024ad','590c793ecb5802aa','mfantsipim','','','192.168.100.2','15738116','Ethernet','2019-06-02 22:10:05','2019-06-02 22:30:04',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(77210,'81d0d11a','a261e6a452b45aae','mfantsipim','','','192.168.100.10','15782363','Ethernet','2019-09-26 18:30:03','2019-09-26 18:50:02',1200,'RADIUS','','',126948,302306,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(54691,'81b024af','4d1a5f49cbfa2654','cegrad','','','192.168.100.2','15738118','Ethernet','2019-06-02 22:10:11','2019-06-03 00:10:11',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(54692,'81b024b0','381c9514160dcc06','mfantsipim','','','192.168.100.2','15738119','Ethernet','2019-06-02 22:30:06','2019-06-02 22:50:04',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(54693,'81b024b1','2fac3a94cc9ecc2b','mfantsipim','','','192.168.100.2','15738120','Ethernet','2019-06-02 22:50:06','2019-06-02 23:10:04',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(54694,'81b024b2','55cf8b2690af51c2','mfantsipim','','','192.168.100.2','15738121','Ethernet','2019-06-02 23:10:06','2019-06-02 23:30:04',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(54695,'81b024b3','576a9ba4c5f183c2','mfantsipim','','','192.168.100.2','15738122','Ethernet','2019-06-02 23:30:05','2019-06-02 23:50:04',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(54696,'81b024b4','e7103915c1e91fc5','mfantsipim','','','192.168.100.2','15738123','Ethernet','2019-06-02 23:50:06','2019-06-03 00:10:04',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(54697,'81b024b5','4c973722eca4ed25','affiliation','','','192.168.100.2','15738124','Ethernet','2019-06-03 00:10:02','2019-06-03 02:10:02',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(54698,'81b024b6','127ab73c54de9aa6','britwums','','','192.168.100.2','15738125','Ethernet','2019-06-03 00:10:04','2019-06-03 05:10:04',18000,'RADIUS','','',44416280,103683975,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(54699,'81b024b7','cc9e732a9f82285e','mfantsipim','','','192.168.100.2','15738126','Ethernet','2019-06-03 00:10:05','2019-06-03 00:30:04',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(54701,'81b024b9','ee4ded8377b9aec1','cegrad','','','192.168.100.2','15738128','Ethernet','2019-06-03 00:10:11','2019-06-03 02:10:11',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(77209,'81d0d119','ebf9228d5fc0aa55','baduwa','','','192.168.100.10','15782362','Ethernet','2019-09-26 18:27:38','2019-09-26 19:27:37',3599,'RADIUS','','',49888,84311,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(54702,'81b024ba','6441d0936653bb77','mfantsipim','','','192.168.100.2','15738129','Ethernet','2019-06-03 00:30:05','2019-06-03 00:50:04',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(54703,'81b024bb','fda5b650649343c6','mfantsipim','','','192.168.100.2','15738130','Ethernet','2019-06-03 00:50:05','2019-06-03 01:10:04',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(54704,'81b024bc','8ee3e4883be1eb1f','mfantsipim','','','192.168.100.2','15738131','Ethernet','2019-06-03 01:10:05','2019-06-03 01:30:04',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(54705,'81b024bd','cd2d73527f3c3323','mfantsipim','','','192.168.100.2','15738132','Ethernet','2019-06-03 01:30:06','2019-06-03 01:50:04',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(54706,'81b024be','0eb1add24a8dda9c','mfantsipim','','','192.168.100.2','15738133','Ethernet','2019-06-03 01:50:06','2019-06-03 02:10:04',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(54707,'81b024bf','3881dd2ac711934b','affiliation','','','192.168.100.2','15738134','Ethernet','2019-06-03 02:10:02','2019-06-03 04:10:02',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(54708,'81b024c0','dd2ecad25db1350c','mfantsipim','','','192.168.100.2','15738135','Ethernet','2019-06-03 02:10:06','2019-06-03 02:30:04',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(77208,'81d0d118','97811be7040c885e','SoNM','','','192.168.100.10','15782361','Ethernet','2019-09-26 18:25:01','2019-09-26 20:25:01',7200,'RADIUS','','',84870,140173,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(54710,'81b024c2','2306623ae64d84de','cegrad','','','192.168.100.2','15738137','Ethernet','2019-06-03 02:10:11','2019-06-03 04:10:11',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(54711,'81b024c3','aa35e04600b3af8b','mfantsipim','','','192.168.100.2','15738138','Ethernet','2019-06-03 02:30:06','2019-06-03 02:50:04',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(54712,'81b024c4','c251e29b1b0687ae','pempamsie','','','192.168.100.2','15738139','Ethernet','2019-06-03 02:45:45','2019-06-03 11:05:43',29997,'RADIUS','','',3660474601,10166544253,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(54713,'81b024c5','541ebd662409865c','mfantsipim','','','192.168.100.2','15738140','Ethernet','2019-06-03 02:50:05','2019-06-03 03:10:04',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(54714,'81b024c6','134c195338a0f89a','mfantsipim','','','192.168.100.2','15738141','Ethernet','2019-06-03 03:10:06','2019-06-03 03:30:04',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(54715,'81b024c7','0787d455ac675e4f','mfantsipim','','','192.168.100.2','15738142','Ethernet','2019-06-03 03:30:06','2019-06-03 03:50:04',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(54716,'81b024c8','c39fffb66469bd7a','mfantsipim','','','192.168.100.2','15738143','Ethernet','2019-06-03 03:50:06','2019-06-03 04:10:04',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(54717,'81b024c9','fbe888d4309c2a42','affiliation','','','192.168.100.2','15738144','Ethernet','2019-06-03 04:10:02','2019-06-03 06:10:02',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(54718,'81b024ca','97826b26ef8f23c7','mfantsipim','','','192.168.100.2','15738145','Ethernet','2019-06-03 04:10:05','2019-06-03 04:30:04',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(54720,'81b024cc','b0e76ef4191aac16','cegrad','','','192.168.100.2','15738147','Ethernet','2019-06-03 04:10:11','2019-06-03 06:10:11',7200,'RADIUS','','',16284,1640,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(54721,'81b024cd','3c7a66cd3c6ea9f1','mfantsipim','','','192.168.100.2','15738148','Ethernet','2019-06-03 04:30:06','2019-06-03 04:50:04',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(54722,'81b024ce','de31ea675d91544a','mfantsipim','','','192.168.100.2','15738149','Ethernet','2019-06-03 04:50:06','2019-06-03 05:10:04',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(54723,'81b024cf','01f6fc2ba50ad63a','britwums','','','192.168.100.2','15738150','Ethernet','2019-06-03 05:10:04','2019-06-03 10:10:04',17999,'RADIUS','','',116007994,60071621,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(54724,'81b024d0','b96b4463fec3592d','mfantsipim','','','192.168.100.2','15738151','Ethernet','2019-06-03 05:10:06','2019-06-03 05:30:04',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(54725,'81b024d1','3096795ca0207194','mfantsipim','','','192.168.100.2','15738152','Ethernet','2019-06-03 05:30:06','2019-06-03 05:50:04',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(54726,'81b024d2','74dfe8eabd157ee6','mfantsipim','','','192.168.100.2','15738153','Ethernet','2019-06-03 05:50:06','2019-06-03 06:10:04',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(54727,'81b024d3','fb06cadf97fa5abe','affiliation','','','192.168.100.2','15738154','Ethernet','2019-06-03 06:10:02','2019-06-03 08:10:02',7200,'RADIUS','','',16500,1868,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(54728,'81b024d4','eea5a4c6c4ad118a','mfantsipim','','','192.168.100.2','15738155','Ethernet','2019-06-03 06:10:06','2019-06-03 07:41:52',5506,'RADIUS','','',1042,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(77207,'81d0d117','e7fe151222801a20','anane-fenin','','','192.168.100.10','15782360','Ethernet','2019-09-26 18:10:04','2019-09-26 20:10:04',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(54730,'81b024d6','fe4039f50c25084e','cegrad','','','192.168.100.2','15738157','Ethernet','2019-06-03 06:10:11','2019-06-03 08:10:11',7200,'RADIUS','','',5945377,199070413,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(54731,'81b024d7','42320b0dca149823','mfantsipim','','','192.168.100.2','15738158','Ethernet','2019-06-03 07:41:54','2019-06-03 07:50:00',487,'RADIUS','','',69584,150115,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(54732,'81b024d8','3444e559cce5527f','mfantsipim','','','192.168.100.2','15738159','Ethernet','2019-06-03 07:50:01','2019-06-03 08:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(54733,'81b024d9','a2bdb3fb544ef40c','mfantsipim','','','192.168.100.2','15738160','Ethernet','2019-06-03 08:10:01','2019-06-03 08:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(54734,'81b024da','711358a909fa389e','affiliation','','','192.168.100.2','15738161','Ethernet','2019-06-03 08:10:02','2019-06-03 10:10:03',7201,'RADIUS','','',4671319,60708378,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(77206,'81d0d116','b5dd63f74867984b','affiliation','','','192.168.100.10','15782357','Ethernet','2019-09-26 18:10:03','2019-09-26 20:10:02',7199,'RADIUS','','',72200,145908,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(77205,'81d0d115','c59ae456f195204f','cegrad','','','192.168.100.10','15782359','Ethernet','2019-09-26 18:10:03','2019-09-26 20:10:03',7200,'RADIUS','','',3211828,19246722,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(54736,'81b024dc','f45025152d81e761','cegrad','','','192.168.100.2','15738163','Ethernet','2019-06-03 08:10:11','2019-06-03 10:10:11',7200,'RADIUS','','',411099601,613669122,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(54737,'81b024dd','c6c709e6030a87c8','mfantsipim','','','192.168.100.2','15738164','Ethernet','2019-06-03 08:30:01','2019-06-03 08:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(54738,'81b024de','fd7d6c7188d42687','mfantsipim','','','192.168.100.2','15738165','Ethernet','2019-06-03 08:50:01','2019-06-03 09:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(54739,'81b024df','87b45e28e35a3ef0','mfantsipim','','','192.168.100.2','15738166','Ethernet','2019-06-03 09:10:01','2019-06-03 09:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(54740,'81b024e0','185d46729722e54c','mfantsipim','','','192.168.100.2','15738167','Ethernet','2019-06-03 09:30:01','2019-06-03 09:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(54741,'81b024e1','bfb2b27b39bcdb16','mfantsipim','','','192.168.100.2','15738168','Ethernet','2019-06-03 09:50:01','2019-06-03 10:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(54742,'81b024e2','90af3cf875c9a420','mfantsipim','','','192.168.100.2','15738169','Ethernet','2019-06-03 10:10:01','2019-06-03 10:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(54743,'81b024e3','551ec02fd465fbf5','britwums','','','192.168.100.2','15738170','Ethernet','2019-06-03 10:10:04','2019-06-03 15:10:04',17999,'RADIUS','','',948117,19341164,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(77204,'81d0d114','34a3ed1056f925c5','mfantsipim','','','192.168.100.10','15782358','Ethernet','2019-09-26 18:10:03','2019-09-26 18:30:02',1200,'RADIUS','','',130862,306397,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(54745,'81b024e5','88738121dc7764a5','cegrad','','','192.168.100.2','15738172','Ethernet','2019-06-03 10:10:11','2019-06-03 12:10:11',7200,'RADIUS','','',229475654,2088455997,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(54746,'81b024e6','597b0a8148f34b58','affiliation','','','192.168.100.2','15738173','Ethernet','2019-06-03 10:10:49','2019-06-03 12:10:02',7153,'RADIUS','','',2545127,36245355,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(54747,'81b024e7','da994639d59a5a88','mfantsipim','','','192.168.100.2','15738174','Ethernet','2019-06-03 10:30:01','2019-06-03 10:50:00',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(54748,'81b024e8','b3a754f90386549e','mfantsipim','','','192.168.100.2','15738175','Ethernet','2019-06-03 10:50:01','2019-06-03 11:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(54749,'81b024e9','e7f5041d00f34a4d','pempamsie','','','192.168.100.2','15738176','Ethernet','2019-06-03 11:05:45','2019-06-03 19:25:43',29997,'RADIUS','','',1216603591,14486203177,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(54750,'81b024ea','ca80c20efe005e2e','mfantsipim','','','192.168.100.2','15738177','Ethernet','2019-06-03 11:10:01','2019-06-03 11:30:00',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(54751,'81b024eb','60637899630ce0af','mfantsipim','','','192.168.100.2','15738178','Ethernet','2019-06-03 11:30:01','2019-06-03 11:50:00',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(54752,'81b024ec','ca6c17888d94dcde','mfantsipim','','','192.168.100.2','15738179','Ethernet','2019-06-03 11:50:01','2019-06-03 12:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(54753,'81b024ed','835c59a19d3f9b1e','src_hostel','','','192.168.100.2','15738182','Ethernet','2019-06-03 11:50:54','2019-06-05 14:32:29',182490,'RADIUS','','',159291993,3704239027,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(81941,'81d0e93d','3883684d71120cd0','mfantsipim','','','192.168.100.10','15788549','Ethernet','2019-10-20 21:30:04','2019-10-20 21:50:03',1199,'RADIUS','','',122183,120178,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(79422,'81d0dff4','dcd531696fa36e5a','affiliation','','','192.168.100.10','15786170','Ethernet','2019-10-08 12:21:18','2019-10-08 14:10:01',6524,'RADIUS','','',6975319,8355696,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(54754,'81b024ee','f35983425e7b64a0','dodoos','','','192.168.100.2','15738183','Ethernet','2019-06-03 11:56:36','2019-06-04 11:20:41',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(54755,'81b024ef','de85d2a336b7002f','mfantsipim','','','192.168.100.2','15738184','Ethernet','2019-06-03 12:10:01','2019-06-03 12:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(54756,'81b024f0','02b5d02052594af0','affiliation','','','192.168.100.2','15738185','Ethernet','2019-06-03 12:10:02','2019-06-03 14:10:02',7200,'RADIUS','','',930721,2410611,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(84728,'81d0f348','4e69e1af877681fa','baduwa','','','192.168.100.10','15791127','Ethernet','2019-11-02 08:27:28','2019-11-02 09:27:28',3600,'RADIUS','','',25664,35417,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(54758,'81b024f2','e3a52b7a673ff206','cegrad','','','192.168.100.2','15738187','Ethernet','2019-06-03 12:10:11','2019-06-03 14:10:11',7199,'RADIUS','','',409837547,3458533348,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(54759,'81b024f3','ef6d3c7e4f270118','mfantsipim','','','192.168.100.2','15738188','Ethernet','2019-06-03 12:30:01','2019-06-03 12:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(54760,'81b024f4','0414802dc87c5565','mfantsipim','','','192.168.100.2','15738189','Ethernet','2019-06-03 12:50:01','2019-06-03 13:10:00',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(54761,'81b024f5','d1c23d8bb247b5e1','mfantsipim','','','192.168.100.2','15738190','Ethernet','2019-06-03 13:10:01','2019-06-03 13:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(54762,'81b024f6','18f2faa5d45e0b8c','mfantsipim','','','192.168.100.2','15738191','Ethernet','2019-06-03 13:30:01','2019-06-03 13:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(54763,'81b024f7','3fe9a6254da59695','mfantsipim','','','192.168.100.2','15738192','Ethernet','2019-06-03 13:50:03','2019-06-03 14:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.200',2,0,''),(54764,'81b024f8','075ed0ef5e0dcacd','mfantsipim','','','192.168.100.2','15738193','Ethernet','2019-06-03 14:10:01','2019-06-03 14:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(54765,'81b024f9','d8081288e7d22170','affiliation','','','192.168.100.2','15738194','Ethernet','2019-06-03 14:10:03','2019-06-03 16:10:02',7199,'RADIUS','','',1527300,6825478,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(77203,'81d0d113','aad4e17d0adb8d05','mfantsipim','','','192.168.100.10','15782356','Ethernet','2019-09-26 17:50:03','2019-09-26 18:10:02',1199,'RADIUS','','',155030,325453,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(54767,'81b024fb','c663fe8c76cbb8dd','cegrad','','','192.168.100.2','15738196','Ethernet','2019-06-03 14:10:12','2019-06-03 16:10:11',7200,'RADIUS','','',219196771,3338136783,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(77202,'81d0d112','58e423335a54860a','pempamsie','','','192.168.100.10','15782355','Ethernet','2019-09-26 17:45:43','2019-09-26 20:05:43',8399,'RADIUS','','',458332883,3018102405,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(54769,'81b024fc','8d6e48c8e86eb5fb','mfantsipim','','','192.168.100.2','15738197','Ethernet','2019-06-03 14:30:01','2019-06-03 14:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(74074,'81c60222','d377849285e974d0','mfantsipim','','','192.168.100.2','15751994','Ethernet','2019-09-08 03:10:04','2019-09-08 03:30:02',1198,'RADIUS','','',323383,121519,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(54770,'81b024fd','44a670813aa8b408','mfantsipim','','','192.168.100.2','15738198','Ethernet','2019-06-03 14:50:01','2019-06-03 15:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(54771,'81b024fe','51ee52e1e691d482','mfantsipim','','','192.168.100.2','15738199','Ethernet','2019-06-03 15:10:01','2019-06-03 15:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(54772,'81b024ff','999984d8ca165d7b','britwums','','','192.168.100.2','15738200','Ethernet','2019-06-03 15:10:04','2019-06-03 15:25:28',924,'RADIUS','','',60302,116151,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(54773,'81b02500','3b68388d24cf3d28','britwums','','','192.168.100.2','15738201','Ethernet','2019-06-03 15:25:29','2019-06-03 20:10:04',17075,'RADIUS','','',20152771,326481449,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(54774,'81b02501','f16d608971b9debc','mfantsipim','','','192.168.100.2','15738202','Ethernet','2019-06-03 15:30:01','2019-06-03 15:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(54775,'81b02502','248a2cab1b6914cd','mfantsipim','','','192.168.100.2','15738203','Ethernet','2019-06-03 15:50:01','2019-06-03 16:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(54776,'81b02503','0e7155085ce9f355','mfantsipim','','','192.168.100.2','15738204','Ethernet','2019-06-03 16:10:02','2019-06-03 16:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(54777,'81b02504','60aaf495ca1fb43e','affiliation','','','192.168.100.2','15738205','Ethernet','2019-06-03 16:10:05','2019-06-03 18:10:02',7197,'RADIUS','','',471602,1162672,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(54779,'81b02506','cbc40d3c9cb6b36a','cegrad','','','192.168.100.2','15738207','Ethernet','2019-06-03 16:10:12','2019-06-03 18:10:11',7200,'RADIUS','','',40058665,825722402,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(77201,'81d0d111','b28235e0363f3534','src_hostel','','','192.168.100.10','15782354','Ethernet','2019-09-26 17:34:52','2019-09-26 18:34:51',3599,'RADIUS','','',9459919,128500783,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(54780,'81b02507','7915ca7311c01ff3','mfantsipim','','','192.168.100.2','15738208','Ethernet','2019-06-03 16:30:01','2019-06-03 16:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(54781,'81b02508','01635c4520c3a1cc','mfantsipim','','','192.168.100.2','15738209','Ethernet','2019-06-03 16:50:02','2019-06-03 17:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(54782,'81b02509','ec114e8d59dc33c1','mfantsipim','','','192.168.100.2','15738210','Ethernet','2019-06-03 17:10:01','2019-06-03 17:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(54783,'81b0250a','86cb9a0d4182c485','mfantsipim','','','192.168.100.2','15738211','Ethernet','2019-06-03 17:30:01','2019-06-03 17:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(74148,'81d00025','44814d93a54700e3','mfantsipim','','','192.168.100.2','15728677','Ethernet','2019-09-08 13:10:04','2019-09-08 13:30:03',1199,'RADIUS','','',320033,120578,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(54785,'81b0250b','e87981162e150ab2','mfantsipim','','','192.168.100.2','15738212','Ethernet','2019-06-03 17:50:01','2019-06-03 18:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(54786,'81b0250c','fc044eedc3bdc54f','mfantsipim','','','192.168.100.2','15738213','Ethernet','2019-06-03 18:10:02','2019-06-03 18:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(54787,'81b0250d','2ec6ede5c2673f9b','affiliation','','','192.168.100.2','15738214','Ethernet','2019-06-03 18:10:02','2019-06-03 20:10:02',7199,'RADIUS','','',1419801,3123002,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(54789,'81b0250f','1516f0be40adbbbc','cegrad','','','192.168.100.2','15738216','Ethernet','2019-06-03 18:10:12','2019-06-03 20:10:11',7200,'RADIUS','','',21028,11309,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(54790,'81b02510','58472c5dc14e4c69','mfantsipim','','','192.168.100.2','15738217','Ethernet','2019-06-03 18:30:02','2019-06-03 18:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.13',0,0,''),(54791,'81b02511','70d229da082826f6','mfantsipim','','','192.168.100.2','15738218','Ethernet','2019-06-03 18:50:02','2019-06-03 19:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(74078,'81c6029a','ad61eca577d68822','affiliation','','','192.168.100.2','15752114','Ethernet','2019-09-08 04:10:02','2019-09-08 06:10:02',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(54793,'81b02512','c0790863089b8b4b','mfantsipim','','','192.168.100.2','15738219','Ethernet','2019-06-03 19:10:02','2019-06-03 19:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(54794,'81b02513','f5181f4cd53d96ac','pempamsie','','','192.168.100.2','15738220','Ethernet','2019-06-03 19:25:45','2019-06-04 03:45:43',29997,'RADIUS','','',998876411,4493673628,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(54795,'81b02514','3ecdbdb0fce6aafa','mfantsipim','','','192.168.100.2','15738221','Ethernet','2019-06-03 19:30:02','2019-06-03 19:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(54796,'81b02515','a1ecce228811ffb0','mfantsipim','','','192.168.100.2','15738222','Ethernet','2019-06-03 19:50:04','2019-06-03 20:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.249',2,0,''),(54797,'81b02516','f331bdac74209f67','mfantsipim','','','192.168.100.2','15738223','Ethernet','2019-06-03 20:10:02','2019-06-03 20:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(54798,'81b02517','a0708f212be13d6c','affiliation','','','192.168.100.2','15738224','Ethernet','2019-06-03 20:10:02','2019-06-03 22:10:02',7200,'RADIUS','','',15389,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(54799,'81b02518','6be88543a9efb12b','britwums','','','192.168.100.2','15738225','Ethernet','2019-06-03 20:10:04','2019-06-04 01:10:04',17999,'RADIUS','','',17280052,210613654,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(77200,'81d0d110','77a87bb603a624fe','mfantsipim','','','192.168.100.10','15782353','Ethernet','2019-09-26 17:30:04','2019-09-26 17:50:02',1199,'RADIUS','','',146034,331922,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(54801,'81b0251a','0b88a7a530699f24','cegrad','','','192.168.100.2','15738227','Ethernet','2019-06-03 20:10:12','2019-06-03 22:10:11',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(77199,'81d0d10f','5ce358e0c055c7a9','baduwa','','','192.168.100.10','15782352','Ethernet','2019-09-26 17:27:38','2019-09-26 18:27:37',3599,'RADIUS','','',48189,68983,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(54802,'81b0251b','db9d6bb699cb6f23','mfantsipim','','','192.168.100.2','15738228','Ethernet','2019-06-03 20:30:02','2019-06-03 20:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(54803,'81b0251c','4c14df125d194143','mfantsipim','','','192.168.100.2','15738229','Ethernet','2019-06-03 20:50:02','2019-06-03 21:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(54804,'81b0251d','c876b002c60b3162','mfantsipim','','','192.168.100.2','15738230','Ethernet','2019-06-03 21:10:02','2019-06-03 21:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(54805,'81b0251e','54f2883c59328a84','mfantsipim','','','192.168.100.2','15738231','Ethernet','2019-06-03 21:30:02','2019-06-03 21:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(54806,'81b0251f','84618934e37edb5c','mfantsipim','','','192.168.100.2','15738232','Ethernet','2019-06-03 21:50:02','2019-06-03 22:10:00',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(54807,'81b02520','127f69ed8443f2d7','mfantsipim','','','192.168.100.2','15738233','Ethernet','2019-06-03 22:10:02','2019-06-03 22:30:00',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(54808,'81b02521','a43173a7cda7c0db','affiliation','','','192.168.100.2','15738234','Ethernet','2019-06-03 22:10:02','2019-06-04 00:10:02',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(54810,'81b02523','0d84804631a02f32','cegrad','','','192.168.100.2','15738236','Ethernet','2019-06-03 22:10:12','2019-06-04 00:10:12',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(77198,'81d0d0ff','8892a873e6918ea2','pempamsie','','','192.168.11.2','15782336','Ethernet','2019-09-26 15:25:43',NULL,6600,'RADIUS','',NULL,251205218,3952734640,'service1','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.5.226',0,NULL,''),(54811,'81b02524','2a3b9c4438ef7cea','mfantsipim','','','192.168.100.2','15738237','Ethernet','2019-06-03 22:30:02','2019-06-03 22:50:00',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(54812,'81b02525','0424dbc1426965af','mfantsipim','','','192.168.100.2','15738238','Ethernet','2019-06-03 22:50:02','2019-06-03 23:10:00',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(54813,'81b02526','fd0ed731059196cb','mfantsipim','','','192.168.100.2','15738239','Ethernet','2019-06-03 23:10:02','2019-06-03 23:30:00',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(54814,'81b02527','e9fe47ad1ca8b94b','mfantsipim','','','192.168.100.2','15738240','Ethernet','2019-06-03 23:30:02','2019-06-03 23:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(54815,'81b02528','80dbbe524e932c9f','mfantsipim','','','192.168.100.2','15738241','Ethernet','2019-06-03 23:50:02','2019-06-04 00:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(54816,'81b02529','e4431745eebbd33a','mfantsipim','','','192.168.100.2','15738242','Ethernet','2019-06-04 00:10:02','2019-06-04 00:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(54817,'81b0252a','a1d47c979f53b648','affiliation','','','192.168.100.2','15738243','Ethernet','2019-06-04 00:10:02','2019-06-04 02:10:02',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(54819,'81b0252c','575596db39f18e55','cegrad','','','192.168.100.2','15738245','Ethernet','2019-06-04 00:10:12','2019-06-04 02:10:12',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(54820,'81b0252d','223c48400a4a034e','mfantsipim','','','192.168.100.2','15738246','Ethernet','2019-06-04 00:30:02','2019-06-04 00:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(54821,'81b0252e','7755a9b55878b6b7','mfantsipim','','','192.168.100.2','15738247','Ethernet','2019-06-04 00:50:02','2019-06-04 01:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(54822,'81b0252f','9a3a8a8b8a081cdd','mfantsipim','','','192.168.100.2','15738248','Ethernet','2019-06-04 01:10:02','2019-06-04 01:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(54823,'81b02530','a041bdb9048309ea','britwums','','','192.168.100.2','15738249','Ethernet','2019-06-04 01:10:05','2019-06-04 06:10:04',18000,'RADIUS','','',83408388,312422363,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.12',0,0,''),(54824,'81b02531','8ea0718352ec9065','mfantsipim','','','192.168.100.2','15738250','Ethernet','2019-06-04 01:30:02','2019-06-04 01:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(54825,'81b02532','6ec49873e3dfcd06','mfantsipim','','','192.168.100.2','15738251','Ethernet','2019-06-04 01:50:02','2019-06-04 02:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(54826,'81b02533','a9e03bafb495a5ab','mfantsipim','','','192.168.100.2','15738252','Ethernet','2019-06-04 02:10:02','2019-06-04 02:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(54827,'81b02534','a06a7cde28d0e6db','affiliation','','','192.168.100.2','15738253','Ethernet','2019-06-04 02:10:02','2019-06-04 04:10:04',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.26',0,2,''),(77197,'81d0d10e','da29d0bcab5b97f0','mfantsipim','','','192.168.100.10','15782351','Ethernet','2019-09-26 17:10:03','2019-09-26 17:30:02',1199,'RADIUS','','',157589,342968,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(54829,'81b02536','333bdd2ed7ff2d7e','cegrad','','','192.168.100.2','15738255','Ethernet','2019-06-04 02:10:12','2019-06-04 04:10:12',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(54830,'81b02537','7f0515df5b1e21d6','mfantsipim','','','192.168.100.2','15738256','Ethernet','2019-06-04 02:30:02','2019-06-04 02:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(54831,'81b02538','f45f9b0a06bba211','mfantsipim','','','192.168.100.2','15738257','Ethernet','2019-06-04 02:50:02','2019-06-04 03:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(54832,'81b02539','5e87d90d1420118a','mfantsipim','','','192.168.100.2','15738263','Ethernet','2019-06-04 03:10:31','2019-06-04 03:30:00',1170,'RADIUS','','',2722,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(54833,'81b0253a','c8f94384d24cd09c','mfantsipim','','','192.168.100.2','15738264','Ethernet','2019-06-04 03:30:02','2019-06-04 03:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(54834,'81b0253b','a5f2d9f67201e3e1','pempamsie','','','192.168.100.2','15738265','Ethernet','2019-06-04 03:45:45','2019-06-04 12:05:43',29997,'RADIUS','','',586538054,7346026531,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(54835,'81b0253c','0c4830b37bff01d0','mfantsipim','','','192.168.100.2','15738266','Ethernet','2019-06-04 03:50:02','2019-06-04 04:10:04',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.93',0,4,''),(54836,'81b0253d','63d1c908b0f8b551','mfantsipim','','','192.168.100.2','15738267','Ethernet','2019-06-04 04:10:04','2019-06-04 04:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(54837,'81b0253e','056e4c983d74dbd7','affiliation','','','192.168.100.2','15738268','Ethernet','2019-06-04 04:10:04','2019-06-04 06:10:02',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(54839,'81b02540','8932ab741b4a655e','cegrad','','','192.168.100.2','15738270','Ethernet','2019-06-04 04:10:12','2019-06-04 06:10:12',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(77195,'81d0d10d','7a2bdc8a82a69540','mfantsipim','','','192.168.100.10','15782350','Ethernet','2019-09-26 16:50:03','2019-09-26 17:10:02',1199,'RADIUS','','',160341,360730,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(54840,'81b02541','f4be6e786556bdf5','mfantsipim','','','192.168.100.2','15738271','Ethernet','2019-06-04 04:30:02','2019-06-04 04:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(54841,'81b02542','f3371a9a402bc1ed','mfantsipim','','','192.168.100.2','15738272','Ethernet','2019-06-04 04:50:02','2019-06-04 05:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(54842,'81b02543','cb6b860f016c6bb0','mfantsipim','','','192.168.100.2','15738273','Ethernet','2019-06-04 05:10:02','2019-06-04 05:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(54843,'81b02544','2a41cedfcfd1714a','mfantsipim','','','192.168.100.2','15738274','Ethernet','2019-06-04 05:30:02','2019-06-04 05:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(54844,'81b02545','4d035dea2fc01940','mfantsipim','','','192.168.100.2','15738275','Ethernet','2019-06-04 05:50:02','2019-06-04 06:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(54845,'81b02546','5387868f7b3bcf89','mfantsipim','','','192.168.100.2','15738276','Ethernet','2019-06-04 06:10:02','2019-06-04 06:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(54846,'81b02547','e9508cd119499871','affiliation','','','192.168.100.2','15738277','Ethernet','2019-06-04 06:10:03','2019-06-04 08:10:02',7199,'RADIUS','','',3525478,114089170,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(54847,'81b02548','43d2589d724a8dea','britwums','','','192.168.100.2','15738278','Ethernet','2019-06-04 06:10:05','2019-06-04 11:10:05',17999,'RADIUS','','',58674559,136765484,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(77194,'81d0d10c','eba7c3b8cd6519f0','src_hostel','','','192.168.100.10','15782349','Ethernet','2019-09-26 16:34:52','2019-09-26 17:34:51',3599,'RADIUS','','',8861419,87540976,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(54849,'81b0254a','cd753020a66f7e22','cegrad','','','192.168.100.2','15738280','Ethernet','2019-06-04 06:10:12','2019-06-04 08:10:12',7200,'RADIUS','','',13853547,328441059,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(54850,'81b0254b','499b77ea8392bf41','mfantsipim','','','192.168.100.2','15738281','Ethernet','2019-06-04 06:30:02','2019-06-04 06:50:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(54851,'81b0254c','bac13b427e80fdac','mfantsipim','','','192.168.100.2','15738282','Ethernet','2019-06-04 06:50:02','2019-06-04 07:10:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(54852,'81b0254d','6ed1b977aad87ede','mfantsipim','','','192.168.100.2','15738283','Ethernet','2019-06-04 07:10:02','2019-06-04 07:30:00',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(54853,'81b0254e','ffcc0fdb4aabe7eb','mfantsipim','','','192.168.100.2','15738284','Ethernet','2019-06-04 07:30:02','2019-06-04 07:50:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(54854,'81b0254f','df934f73a9ba1657','mfantsipim','','','192.168.100.2','15738285','Ethernet','2019-06-04 07:50:02','2019-06-04 08:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(54855,'81b02550','e64bc53cae8dbf1c','mfantsipim','','','192.168.100.2','15738286','Ethernet','2019-06-04 08:10:02','2019-06-04 08:30:00',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(54856,'81b02551','8c1ab6bdb45780d5','affiliation','','','192.168.100.2','15738287','Ethernet','2019-06-04 08:10:03','2019-06-04 08:18:04',481,'RADIUS','','',1492505,46811139,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(54858,'81b02553','b93d26b76fbc4e3d','cegrad','','','192.168.100.2','15738289','Ethernet','2019-06-04 08:10:12','2019-06-04 10:10:12',7200,'RADIUS','','',52871817,1265952906,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(54859,'81b02554','ce383402747948e7','affiliation','','','192.168.100.2','15738290','Ethernet','2019-06-04 08:18:05','2019-06-04 10:10:01',6716,'RADIUS','','',3539371,68325583,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(54860,'81b02555','58c76bc027124163','mfantsipim','','','192.168.100.2','15738291','Ethernet','2019-06-04 08:30:02','2019-06-04 08:50:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(54861,'81b02556','80368035c05f845a','mfantsipim','','','192.168.100.2','15738292','Ethernet','2019-06-04 08:50:02','2019-06-04 09:10:01',1199,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(54862,'81b02557','6128b930946bd685','mfantsipim','','','192.168.100.2','15738293','Ethernet','2019-06-04 09:10:02','2019-06-04 09:30:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(54863,'81b02558','c2f56d272715d0d3','mfantsipim','','','192.168.100.2','15738294','Ethernet','2019-06-04 09:30:02','2019-06-04 09:50:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(54864,'81b02559','63b2a03195940f9e','mfantsipim','','','192.168.100.2','15738295','Ethernet','2019-06-04 09:50:02','2019-06-04 10:10:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(54865,'81b0255a','3cd0afbad2410f78','affiliation','','','192.168.100.2','15738296','Ethernet','2019-06-04 10:10:01','2019-06-04 12:10:01',7199,'RADIUS','','',939835,2114353,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(54866,'81b0255b','141af140b5f070b0','mfantsipim','','','192.168.100.2','15738297','Ethernet','2019-06-04 10:10:02','2019-06-04 10:30:01',1198,'RADIUS','','',2862,74,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(77193,'81d0d10b','9ecf94e4d88d2af7','mfantsipim','','','192.168.100.10','15782348','Ethernet','2019-09-26 16:30:03','2019-09-26 16:50:02',1200,'RADIUS','','',208348,356861,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(54868,'81b0255d','03871dffcc532992','cegrad','','','192.168.100.2','15738299','Ethernet','2019-06-04 10:10:12','2019-06-04 12:10:12',7200,'RADIUS','','',61443553,958450526,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(54869,'81b0255e','0dd1eb74b0373959','mfantsipim','','','192.168.100.2','15738300','Ethernet','2019-06-04 10:30:02','2019-06-04 10:50:01',1199,'RADIUS','','',922391,8511997,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(54870,'81b0255f','f95e9947a6980afe','mfantsipim','','','192.168.100.2','15738301','Ethernet','2019-06-04 10:50:02','2019-06-04 11:10:01',1199,'RADIUS','','',30165591,158609765,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(54871,'81b02560','4e2a4fef8d97b1cc','mfantsipim','','','192.168.100.2','15738302','Ethernet','2019-06-04 11:10:02','2019-06-04 11:30:01',1199,'RADIUS','','',190113782,212347277,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(54872,'81b02561','cda81f5672a90fc7','britwums','','','192.168.100.2','15738303','Ethernet','2019-06-04 11:10:07','2019-06-04 16:10:05',17999,'RADIUS','','',23902678,98479232,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.235',2,0,''),(54873,'81b02562','1398b111e1b10866','dodoos','','','192.168.100.2','15738304','Ethernet','2019-06-04 11:20:42','2019-06-04 15:32:38',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(54874,'81b02563','228664f830945a37','adukpos','','','192.168.100.2','15738305','Ethernet','2019-06-04 11:21:14','2019-06-04 13:42:00',8447,'RADIUS','','',1012,914,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(54875,'81b02564','73e9cdbcdd6b6915','mfantsipim','','','192.168.100.2','15738306','Ethernet','2019-06-04 11:30:02','2019-06-04 11:50:01',1199,'RADIUS','','',10527841,25696131,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(54876,'81b02565','cf8c8225f0dc96f5','mfantsipim','','','192.168.100.2','15738307','Ethernet','2019-06-04 11:50:02','2019-06-04 12:10:01',1199,'RADIUS','','',2556854,24284804,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(54877,'81b02566','24669f3deb027ab7','pempamsie','','','192.168.100.2','15738308','Ethernet','2019-06-04 12:05:45','2019-06-04 20:25:43',29996,'RADIUS','','',868699619,13241346298,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(54878,'81b02567','1d2bcb38ffb88536','affiliation','','','192.168.100.2','15738309','Ethernet','2019-06-04 12:10:01','2019-06-04 14:10:01',7199,'RADIUS','','',2332679,36561025,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(54879,'81b02568','9e3b653cf865cd97','mfantsipim','','','192.168.100.2','15738310','Ethernet','2019-06-04 12:10:02','2019-06-04 12:30:01',1199,'RADIUS','','',384839,10209908,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(77192,'81d0d10a','21c7bb7198fff08c','baduwa','','','192.168.100.10','15782347','Ethernet','2019-09-26 16:27:37','2019-09-26 17:27:37',3600,'RADIUS','','',32696,51046,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(54881,'81b0256a','3d654ed9ad341367','cegrad','','','192.168.100.2','15738312','Ethernet','2019-06-04 12:10:12','2019-06-04 14:10:12',7199,'RADIUS','','',75073990,1884909348,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(54882,'81b0256b','734e4db55b528d4f','mfantsipim','','','192.168.100.2','15738313','Ethernet','2019-06-04 12:30:02','2019-06-04 12:50:01',1199,'RADIUS','','',993338,34556321,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(54883,'81b0256c','2452648eb0d070f9','mfantsipim','','','192.168.100.2','15738314','Ethernet','2019-06-04 12:50:02','2019-06-04 13:10:01',1199,'RADIUS','','',226141,242461,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(54884,'81b0256d','f3d9d24283b440c1','mfantsipim','','','192.168.100.2','15738315','Ethernet','2019-06-04 13:10:02','2019-06-04 13:30:01',1199,'RADIUS','','',656528,21816479,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(54885,'81b0256e','e6510140559d9257','mfantsipim','','','192.168.100.2','15738316','Ethernet','2019-06-04 13:30:02','2019-06-04 13:50:01',1199,'RADIUS','','',335950,8425274,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(54886,'81b0256f','a1bed2d239a08b09','adukpos','','','192.168.100.2','15738317','Ethernet','2019-06-04 13:42:00','2019-06-04 14:41:39',3578,'RADIUS','','',784,914,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(54887,'81b02570','2f6f4ca5ae7d4c16','mfantsipim','','','192.168.100.2','15738318','Ethernet','2019-06-04 13:50:02','2019-06-04 14:10:01',1199,'RADIUS','','',2085460,46848141,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(54888,'81b02571','0cb7e3439b36c0ac','affiliation','','','192.168.100.2','15738319','Ethernet','2019-06-04 14:10:01','2019-06-04 16:10:01',7200,'RADIUS','','',5574081,112482282,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(54889,'81b02572','5cd77421dae4118f','mfantsipim','','','192.168.100.2','15738320','Ethernet','2019-06-04 14:10:02','2019-06-04 14:30:01',1199,'RADIUS','','',1947553,41521933,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(77191,'81d0d109','60c210cb927a2d41','SoNM','','','192.168.100.10','15782346','Ethernet','2019-09-26 16:25:02','2019-09-26 18:25:01',7199,'RADIUS','','',938764870,470267487,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(54891,'81b02574','c325298959523122','cegrad','','','192.168.100.2','15738322','Ethernet','2019-06-04 14:10:12','2019-06-04 16:10:12',7200,'RADIUS','','',95869832,2185338618,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(54892,'81b02575','73aaa47ffeda1e54','mfantsipim','','','192.168.100.2','15738323','Ethernet','2019-06-04 14:30:02','2019-06-04 14:50:01',1199,'RADIUS','','',4722333,108865466,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(54893,'81b02576','98e54b7870680c6d','adukpos','','','192.168.100.2','15738324','Ethernet','2019-06-04 14:41:40','2019-06-04 15:33:01',3081,'RADIUS','','',282,146,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(54894,'81b02577','6e40df8736bad2bf','mfantsipim','','','192.168.100.2','15738325','Ethernet','2019-06-04 14:50:02','2019-06-04 15:10:01',1199,'RADIUS','','',5136082,115168643,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(54895,'81b02578','b44634b066e8349e','mfantsipim','','','192.168.100.2','15738326','Ethernet','2019-06-04 15:10:02','2019-06-04 15:30:01',1199,'RADIUS','','',3001433,102097758,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(54896,'81b02579','1d9b3fda70990bb4','mfantsipim','','','192.168.100.2','15738327','Ethernet','2019-06-04 15:30:02','2019-06-04 15:50:01',1199,'RADIUS','','',2560920,23219788,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(54897,'81b0257a','ec34de8d2944b4f2','dodoos','','','192.168.100.2','15738328','Ethernet','2019-06-04 15:32:38','2019-06-08 08:23:34',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(54898,'81b0257b','3aefa36feba9bf8b','adukpos','','','192.168.100.2','15738329','Ethernet','2019-06-04 15:33:01','2019-06-05 08:04:26',59483,'RADIUS','','',944545520,532476877,'service1','68:7F:74:26:E7:E3','NAS-Request','Framed-User','PPP','192.168.5.254',0,0,''),(54899,'81b0257c','68bca74a97152d6a','mfantsipim','','','192.168.100.2','15738330','Ethernet','2019-06-04 15:50:02','2019-06-04 16:10:01',1199,'RADIUS','','',337591,437806,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(54900,'81b0257d','c6d40a7c8ee375d1','affiliation','','','192.168.100.2','15738331','Ethernet','2019-06-04 16:10:01','2019-06-04 18:10:01',7200,'RADIUS','','',2218299,9199576,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(54901,'81b0257e','6bf231abdbf3b5d1','mfantsipim','','','192.168.100.2','15738332','Ethernet','2019-06-04 16:10:02','2019-06-04 16:30:01',1199,'RADIUS','','',5895408,84571397,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(54902,'81b0257f','27e9ae4f1dea0336','britwums','','','192.168.100.2','15738333','Ethernet','2019-06-04 16:10:05','2019-06-04 21:10:05',17999,'RADIUS','','',42865350,451772297,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(54904,'81b02581','60d567fe315f09c0','cegrad','','','192.168.100.2','15738335','Ethernet','2019-06-04 16:10:13','2019-06-04 18:10:12',7200,'RADIUS','','',42574230,1186934848,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(54905,'81b02582','ed651fb35a40e3ca','mfantsipim','','','192.168.100.2','15738336','Ethernet','2019-06-04 16:30:02','2019-06-04 16:50:01',1199,'RADIUS','','',5102101,120646232,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(54906,'81b02583','4b61ddf27ddabb8d','mfantsipim','','','192.168.100.2','15738337','Ethernet','2019-06-04 16:50:02','2019-06-04 17:10:01',1199,'RADIUS','','',3581575,68302257,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(54907,'81b02584','59d8c64de2c64d70','mfantsipim','','','192.168.100.2','15738338','Ethernet','2019-06-04 17:10:02','2019-06-04 17:30:01',1199,'RADIUS','','',4015245,96382453,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(54908,'81b02585','a4aa3fe70a000742','mfantsipim','','','192.168.100.2','15738339','Ethernet','2019-06-04 17:30:02','2019-06-04 17:50:01',1199,'RADIUS','','',360315,527210,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(54909,'81b02586','ef92185d5b15123f','mfantsipim','','','192.168.100.2','15738340','Ethernet','2019-06-04 17:50:02','2019-06-04 18:10:01',1199,'RADIUS','','',136749,144253,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(82226,'81d0ea47','988d653239889325','capitalhill','','','192.168.11.106','15788815','Ethernet','2019-10-22 05:40:05',NULL,300,'RADIUS','',NULL,0,0,'service1','D4:CA:6D:C9:BB:5A','','Framed-User','PPP','192.168.5.239',0,NULL,''),(54911,'81b02587','2136a5c1b5bfe70e','affiliation','','','192.168.100.2','15738341','Ethernet','2019-06-04 18:10:01','2019-06-04 20:10:01',7200,'RADIUS','','',488475,408142,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(54912,'81b02588','ff79ed099704a475','mfantsipim','','','192.168.100.2','15738342','Ethernet','2019-06-04 18:10:02','2019-06-04 18:30:01',1199,'RADIUS','','',160974,184024,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(77190,'81d0d108','bf255dd95633c5ee','anane-fenin','','','192.168.100.10','15782345','Ethernet','2019-09-26 16:10:04','2019-09-26 18:10:04',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(87197,'81d1aaef','260f62ac0536466f','capitalhill','','','192.168.100.10','15838468','Ethernet','2019-11-14 12:40:01','2019-11-14 13:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(54914,'81b0258a','7bc50002660099f1','cegrad','','','192.168.100.2','15738344','Ethernet','2019-06-04 18:10:13','2019-06-04 20:10:12',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(54915,'81b0258b','409700072daaea5a','mfantsipim','','','192.168.100.2','15738345','Ethernet','2019-06-04 18:30:02','2019-06-17 18:38:54',1123732,'RADIUS','','',133311,160831,'service1','B4:FB:E4:3E:ED:24','','Framed-User','PPP','192.168.5.119',0,0,''),(54916,'81b025b7','aaec9bb53829698b','mfantsipim','','','192.168.100.2','15738389','Ethernet','2019-06-04 19:00:52','2019-06-04 19:10:01',553,'RADIUS','','',252209,266931,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(54917,'81b025b8','1073405e95986115','mfantsipim','','','192.168.100.2','15738390','Ethernet','2019-06-04 19:10:02','2019-06-04 19:30:01',1198,'RADIUS','','',153186,172942,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(54918,'81b025b9','621b4d12b172b73e','mfantsipim','','','192.168.100.2','15738391','Ethernet','2019-06-04 19:30:02','2019-06-04 19:37:56',474,'RADIUS','','',290527,116417,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(54919,'81b025ba','c8cf85bb44589621','mfantsipim','','','192.168.100.2','15738392','Ethernet','2019-06-04 19:37:57','2019-06-04 19:40:47',170,'RADIUS','','',11986,12231,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(54920,'81b025bb','fe6bef7cf8333239','mfantsipim','','','192.168.100.2','15738393','Ethernet','2019-06-04 19:40:48','2019-06-04 19:50:01',553,'RADIUS','','',172465401,124327727,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(54921,'81b025bc','4ef769ac0ddc14a8','mfantsipim','','','192.168.100.2','15738394','Ethernet','2019-06-04 19:50:02','2019-06-04 20:10:01',1198,'RADIUS','','',1145478,792593,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(54922,'81b025bd','d7dce2e9372df293','affiliation','','','192.168.100.2','15738395','Ethernet','2019-06-04 20:10:01','2019-06-04 22:10:01',7199,'RADIUS','','',18388,5702,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(54923,'81b025be','c6d5d331f42dbf77','mfantsipim','','','192.168.100.2','15738396','Ethernet','2019-06-04 20:10:02','2019-06-04 20:30:01',1198,'RADIUS','','',1193865,832136,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(77189,'81d0d107','668ee8667e350398','affiliation','','','192.168.100.10','15782342','Ethernet','2019-09-26 16:10:03','2019-09-26 18:10:02',7199,'RADIUS','','',1169713,3162921,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(54925,'81b025c0','a0d3880a7819ad5e','cegrad','','','192.168.100.2','15738398','Ethernet','2019-06-04 20:10:13','2019-06-04 22:10:12',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(54926,'81b025c1','47c74c556c487e7a','pempamsie','','','192.168.100.2','15738399','Ethernet','2019-06-04 20:25:45','2019-06-05 04:45:43',29997,'RADIUS','','',477486971,3191848583,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(54927,'81b025c2','b3324ea0a8970ecb','mfantsipim','','','192.168.100.2','15738400','Ethernet','2019-06-04 20:30:02','2019-06-04 20:50:01',1198,'RADIUS','','',1562413,975423,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(54928,'81b025c3','b5fcc5f8a8677cde','mfantsipim','','','192.168.100.2','15738401','Ethernet','2019-06-04 20:50:02','2019-06-04 21:10:01',1199,'RADIUS','','',2165906,1170422,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(54929,'81b025c4','150aba4826857255','mfantsipim','','','192.168.100.2','15738402','Ethernet','2019-06-04 21:10:02','2019-06-04 21:30:01',1198,'RADIUS','','',417059,422802,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(54930,'81b025c5','90dfc5c5d5f379c7','britwums','','','192.168.100.2','15738403','Ethernet','2019-06-04 21:10:05','2019-06-05 02:10:05',17999,'RADIUS','','',14386614,241358628,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(54931,'81b025c6','42d8e3a00f611303','mfantsipim','','','192.168.100.2','15738404','Ethernet','2019-06-04 21:30:02','2019-06-04 21:50:01',1199,'RADIUS','','',460197,1179749,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(54932,'81b025c7','dc4a9e70c7486d2a','mfantsipim','','','192.168.100.2','15738405','Ethernet','2019-06-04 21:50:02','2019-06-04 22:10:01',1199,'RADIUS','','',398412,367392,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(54933,'81b025c8','0961b5864f112bb9','affiliation','','','192.168.100.2','15738406','Ethernet','2019-06-04 22:10:01','2019-06-05 00:10:01',7199,'RADIUS','','',16439,1537,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(54934,'81b025c9','5e2dbc18c3e32c69','mfantsipim','','','192.168.100.2','15738407','Ethernet','2019-06-04 22:10:02','2019-06-04 22:30:01',1199,'RADIUS','','',432567,454457,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(77188,'81d0d106','7b912fcd288a002c','cegrad','','','192.168.100.10','15782344','Ethernet','2019-09-26 16:10:03','2019-09-26 18:10:03',7200,'RADIUS','','',64476157,242821579,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(77187,'81d0d105','2fec466d6c0ceb89','mfantsipim','','','192.168.100.10','15782343','Ethernet','2019-09-26 16:10:03','2019-09-26 16:30:02',1199,'RADIUS','','',323712,380071,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(54936,'81b025cb','bf20204c654ae9f1','cegrad','','','192.168.100.2','15738409','Ethernet','2019-06-04 22:10:13','2019-06-05 00:10:12',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(54937,'81b025cc','0645709dc7bd9108','mfantsipim','','','192.168.100.2','15738410','Ethernet','2019-06-04 22:30:02','2019-06-04 22:50:01',1199,'RADIUS','','',341549,444957,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(54938,'81b025cd','f96bd83e89aa0226','mfantsipim','','','192.168.100.2','15738411','Ethernet','2019-06-04 22:50:02','2019-06-04 23:10:01',1199,'RADIUS','','',156981,173807,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(54939,'81b025ce','e0b8a0a4f337a6a5','mfantsipim','','','192.168.100.2','15738412','Ethernet','2019-06-04 23:10:02','2019-06-04 23:30:01',1199,'RADIUS','','',154556,170405,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(54940,'81b025cf','8ef026ec96c6d206','mfantsipim','','','192.168.100.2','15738413','Ethernet','2019-06-04 23:30:02','2019-06-04 23:50:01',1199,'RADIUS','','',161016,183924,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(54941,'81b025d0','3bf907dfdb3ef5b9','mfantsipim','','','192.168.100.2','15738414','Ethernet','2019-06-04 23:50:02','2019-06-05 00:10:01',1199,'RADIUS','','',173946,172699,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(54942,'81b025d1','18d3a1f9f347bbe2','affiliation','','','192.168.100.2','15738415','Ethernet','2019-06-05 00:10:01','2019-06-05 02:10:01',7200,'RADIUS','','',16124,209,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(54943,'81b025d2','c406dd476606a230','mfantsipim','','','192.168.100.2','15738416','Ethernet','2019-06-05 00:10:02','2019-06-05 00:30:01',1199,'RADIUS','','',136981,143043,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(54945,'81b025d4','5aa4dc9ed3392e05','cegrad','','','192.168.100.2','15738418','Ethernet','2019-06-05 00:10:13','2019-06-05 02:10:35',7222,'RADIUS','','',15155,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(54946,'81b025d5','1a68c9de03102313','mfantsipim','','','192.168.100.2','15738419','Ethernet','2019-06-05 00:30:02','2019-06-05 00:50:01',1199,'RADIUS','','',166078,190342,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(54947,'81b025d6','7a68d3e7478875af','mfantsipim','','','192.168.100.2','15738420','Ethernet','2019-06-05 00:50:02','2019-06-05 01:10:01',1199,'RADIUS','','',1828536,1142202,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(54948,'81b025d7','9f9f964b04399914','mfantsipim','','','192.168.100.2','15738421','Ethernet','2019-06-05 01:10:02','2019-06-05 01:30:12',1210,'RADIUS','','',878227,701104,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(54949,'81b025d8','bd2c0c45d9fbaab9','mfantsipim','','','192.168.100.2','15738422','Ethernet','2019-06-05 01:30:13','2019-06-05 01:50:13',1200,'RADIUS','','',29823051,32452257,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(54950,'81b025d9','7ece1d6be3cb0333','mfantsipim','','','192.168.100.2','15738423','Ethernet','2019-06-05 01:50:13','2019-06-05 01:57:22',429,'RADIUS','','',213094,472651,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(54951,'81b025da','4c133b84607c123d','mfantsipim','','','192.168.100.2','15738424','Ethernet','2019-06-05 01:57:22','2019-06-05 02:02:59',337,'RADIUS','','',81815320,148712679,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(54952,'81b025db','29b813f452bdae59','mfantsipim','','','192.168.100.2','15738425','Ethernet','2019-06-05 02:02:59','2019-06-05 02:10:01',422,'RADIUS','','',189846,165503,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(54953,'81b025dc','6ef4ec11c3135ff3','affiliation','','','192.168.100.2','15738426','Ethernet','2019-06-05 02:10:02','2019-06-05 04:10:01',7200,'RADIUS','','',15258,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(54954,'81b025dd','21eb73d3139f7cb5','mfantsipim','','','192.168.100.2','15738427','Ethernet','2019-06-05 02:10:02','2019-06-05 02:30:01',1199,'RADIUS','','',296716270,201561537,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(54955,'81b025de','e156bbe8ff4a2c05','britwums','','','192.168.100.2','15738428','Ethernet','2019-06-05 02:10:05','2019-06-05 07:10:05',18000,'RADIUS','','',98865699,208550684,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(84770,'81d0f371','217eed1a840b4492','cegrad','','','192.168.100.10','15791168','Ethernet','2019-11-02 14:10:15','2019-11-02 16:10:15',7199,'RADIUS','','',153131,283229,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(54957,'81b025e0','83f18f379ab08c7d','cegrad','','','192.168.100.2','15738430','Ethernet','2019-06-05 02:10:36','2019-06-05 04:10:13',7177,'RADIUS','','',15026,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(77185,'81d0d104','5d3d54a1b107e26d','amanful','','','192.168.100.10','15782341','Ethernet','2019-09-26 16:00:07','2019-09-27 00:00:02',28799,'RADIUS','','',42297089,891095479,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(54958,'81b025e1','84ad3f03f7c635d5','mfantsipim','','','192.168.100.2','15738431','Ethernet','2019-06-05 02:30:02','2019-06-05 02:50:01',1199,'RADIUS','','',685587548,430549882,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(54959,'81b025e2','84b09893fc16768f','mfantsipim','','','192.168.100.2','15738432','Ethernet','2019-06-05 02:50:02','2019-06-05 03:10:01',1199,'RADIUS','','',392207204,201304839,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(54960,'81b025e3','3696738ba692478f','mfantsipim','','','192.168.100.2','15738433','Ethernet','2019-06-05 03:10:02','2019-06-05 03:30:01',1199,'RADIUS','','',365181,402108,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(54961,'81b025e4','49a33011f0a178ab','mfantsipim','','','192.168.100.2','15738434','Ethernet','2019-06-05 03:30:02','2019-06-05 03:50:01',1199,'RADIUS','','',379026,374400,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(54962,'81b025e5','94630f4dac4f210b','mfantsipim','','','192.168.100.2','15738435','Ethernet','2019-06-05 03:50:02','2019-06-05 04:10:01',1199,'RADIUS','','',370955,392112,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(54963,'81b025e6','e6d68ae62073f995','affiliation','','','192.168.100.2','15738436','Ethernet','2019-06-05 04:10:01','2019-06-05 06:10:01',7200,'RADIUS','','',16153,5235,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(54964,'81b025e7','4a4c618d62f13836','mfantsipim','','','192.168.100.2','15738437','Ethernet','2019-06-05 04:10:02','2019-06-05 04:30:01',1199,'RADIUS','','',395383,403170,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(54966,'81b025e9','5fe280f9ce5ed260','cegrad','','','192.168.100.2','15738439','Ethernet','2019-06-05 04:10:13','2019-06-05 06:10:13',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(77184,'81d0d103','95227e3cd3662d9a','mfantsipim','','','192.168.100.10','15782340','Ethernet','2019-09-26 15:50:03','2019-09-26 16:10:02',1199,'RADIUS','','',174048,332990,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(54967,'81b025ea','f9bf65f07911a16f','mfantsipim','','','192.168.100.2','15738440','Ethernet','2019-06-05 04:30:02','2019-06-05 04:50:01',1199,'RADIUS','','',369210,433348,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(54968,'81b025eb','3ff44c92506e956a','pempamsie','','','192.168.100.2','15738441','Ethernet','2019-06-05 04:45:45','2019-06-05 13:05:43',29997,'RADIUS','','',672011220,9000418932,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(54969,'81b025ec','60e633f85adcae36','mfantsipim','','','192.168.100.2','15738442','Ethernet','2019-06-05 04:50:02','2019-06-05 05:10:01',1199,'RADIUS','','',161099,185256,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(54970,'81b025ed','44f4d94b646fbcff','mfantsipim','','','192.168.100.2','15738443','Ethernet','2019-06-05 05:10:02','2019-06-05 05:30:01',1199,'RADIUS','','',154211,175107,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(54971,'81b025ee','edddc2d0bb669bc1','mfantsipim','','','192.168.100.2','15738444','Ethernet','2019-06-05 05:30:02','2019-06-05 05:50:01',1199,'RADIUS','','',157226,176419,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(54972,'81b025ef','80fdcdab1a54c444','mfantsipim','','','192.168.100.2','15738445','Ethernet','2019-06-05 05:50:03','2019-06-05 06:10:01',1198,'RADIUS','','',160224,188967,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(54973,'81b025f0','0a4795db637d267b','affiliation','','','192.168.100.2','15738446','Ethernet','2019-06-05 06:10:02','2019-06-05 08:10:01',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(54974,'81b025f1','97ca4fe6ecd670b7','mfantsipim','','','192.168.100.2','15738447','Ethernet','2019-06-05 06:10:03','2019-06-05 06:30:01',1198,'RADIUS','','',154015,170986,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(54976,'81b025f3','451c732275880694','cegrad','','','192.168.100.2','15738449','Ethernet','2019-06-05 06:10:13','2019-06-05 08:10:13',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(77183,'81d0d102','21c0330147059acb','src_hostel','','','192.168.100.10','15782339','Ethernet','2019-09-26 15:34:52','2019-09-26 16:34:51',3599,'RADIUS','','',124089,245410,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(54977,'81b025f4','e78a1d4194e44e9d','mfantsipim','','','192.168.100.2','15738450','Ethernet','2019-06-05 06:30:03','2019-06-05 06:50:01',1198,'RADIUS','','',157144,179904,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(54978,'81b025f5','06bf0f5bd9a060c2','mfantsipim','','','192.168.100.2','15738451','Ethernet','2019-06-05 06:50:03','2019-06-05 07:10:01',1198,'RADIUS','','',145627,159557,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(54979,'81b025f6','a16d56d333eef45a','mfantsipim','','','192.168.100.2','15738452','Ethernet','2019-06-05 07:10:03','2019-06-05 07:30:01',1198,'RADIUS','','',160092,183621,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(54980,'81b025f7','2573e252da57bf9c','britwums','','','192.168.100.2','15738453','Ethernet','2019-06-05 07:10:06','2019-06-05 12:10:05',17999,'RADIUS','','',31240891,179569709,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(54981,'81b025f8','61a3cb6f9df3c547','mfantsipim','','','192.168.100.2','15738454','Ethernet','2019-06-05 07:30:03','2019-06-05 07:50:01',1198,'RADIUS','','',157332,175806,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(54982,'81b025f9','87df517e4083f150','mfantsipim','','','192.168.100.2','15738455','Ethernet','2019-06-05 07:50:03','2019-06-05 08:10:01',1199,'RADIUS','','',178495,218895,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(54983,'81b025fa','ea5fb528829fd07f','adukpos','','','192.168.100.2','15738456','Ethernet','2019-06-05 08:05:47','2019-06-05 10:47:38',9711,'RADIUS','','',4153041,7343189,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(54984,'81b025fb','5822fda230d14b48','affiliation','','','192.168.100.2','15738457','Ethernet','2019-06-05 08:10:02','2019-06-05 10:10:01',7200,'RADIUS','','',18651,5086,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(54985,'81b025fc','6d4798a82cd0068e','mfantsipim','','','192.168.100.2','15738458','Ethernet','2019-06-05 08:10:03','2019-06-05 08:30:01',1199,'RADIUS','','',154731,188194,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(54987,'81b025fe','84cc75cdfef7849a','cegrad','','','192.168.100.2','15738460','Ethernet','2019-06-05 08:10:13','2019-06-05 10:10:13',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(77182,'81d0d101','d29c544735500cdd','mfantsipim','','','192.168.100.10','15782338','Ethernet','2019-09-26 15:30:03','2019-09-26 15:50:02',1199,'RADIUS','','',174274,337645,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(54988,'81b025ff','3e0797cd1f1d10f2','mfantsipim','','','192.168.100.2','15738461','Ethernet','2019-06-05 08:30:03','2019-06-05 08:50:01',1199,'RADIUS','','',158075,177277,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(54989,'81b02600','6ca1344a5dcaebb8','mfantsipim','','','192.168.100.2','15738462','Ethernet','2019-06-05 08:50:03','2019-06-05 09:10:01',1199,'RADIUS','','',167878,192089,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(54990,'81b02601','9fbd2c16a3019bb6','mfantsipim','','','192.168.100.2','15738463','Ethernet','2019-06-05 09:10:03','2019-06-05 09:30:01',1199,'RADIUS','','',161184,175474,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(54991,'81b02602','5122c88e64e5792f','mfantsipim','','','192.168.100.2','15738464','Ethernet','2019-06-05 09:30:03','2019-06-05 09:50:01',1199,'RADIUS','','',158422,179897,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(54992,'81b02603','3c2023e2ae3ef492','mfantsipim','','','192.168.100.2','15738465','Ethernet','2019-06-05 09:50:03','2019-06-05 10:10:01',1199,'RADIUS','','',196382,212035,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(54993,'81b02604','f40df3b06792a162','affiliation','','','192.168.100.2','15738466','Ethernet','2019-06-05 10:10:02','2019-06-05 12:10:01',7200,'RADIUS','','',22517,17559,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(54994,'81b02605','d4532d6ff8e4a056','mfantsipim','','','192.168.100.2','15738467','Ethernet','2019-06-05 10:10:03','2019-06-05 10:30:01',1199,'RADIUS','','',164653,179729,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(54996,'81b02607','809c4ec8fcf4710f','cegrad','','','192.168.100.2','15738469','Ethernet','2019-06-05 10:10:13','2019-06-05 12:10:13',7200,'RADIUS','','',16536,1838,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(77181,'81d0d100','02ca15b8db05b8b3','baduwa','','','192.168.100.10','15782337','Ethernet','2019-09-26 15:27:37','2019-09-26 16:27:37',3600,'RADIUS','','',30253,47548,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(54997,'81b02608','8fe3a63bc6332321','mfantsipim','','','192.168.100.2','15738470','Ethernet','2019-06-05 10:30:03','2019-06-05 10:50:01',1199,'RADIUS','','',191688,295919,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(54998,'81b02609','809b720baa4c7dd9','adukpos','','','192.168.100.2','15738471','Ethernet','2019-06-05 10:47:41','2019-06-05 12:33:54',6373,'RADIUS','','',510,222,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(54999,'81b0260a','52428b0b12b30b5c','mfantsipim','','','192.168.100.2','15738472','Ethernet','2019-06-05 10:50:03','2019-06-05 11:10:01',1199,'RADIUS','','',189336,309312,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(55000,'81b0260b','94a9696308acb614','mfantsipim','','','192.168.100.2','15738473','Ethernet','2019-06-05 11:10:03','2019-06-05 11:30:01',1199,'RADIUS','','',155824,172911,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(55001,'81b0260c','d5119266d3c1a36b','mfantsipim','','','192.168.100.2','15738474','Ethernet','2019-06-05 11:30:03','2019-06-05 11:50:01',1199,'RADIUS','','',139110,147787,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(55002,'81b0260d','1a8daa543e29cc2c','mfantsipim','','','192.168.100.2','15738475','Ethernet','2019-06-05 11:50:03','2019-06-05 12:10:01',1199,'RADIUS','','',140497,151085,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(55003,'81b0260e','26a338ef14bd53a9','affiliation','','','192.168.100.2','15738476','Ethernet','2019-06-05 12:10:02','2019-06-05 14:10:01',7200,'RADIUS','','',2758415,43744168,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(55004,'81b0260f','3e6faaa7191c049b','mfantsipim','','','192.168.100.2','15738477','Ethernet','2019-06-05 12:10:03','2019-06-05 12:30:01',1199,'RADIUS','','',178684,191817,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.16',0,0,''),(55006,'81b02611','98ba9addb2a33ed5','britwums','','','192.168.100.2','15738478','Ethernet','2019-06-05 12:10:09','2019-06-05 13:40:12',5404,'RADIUS','','',8423715,70639517,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(55007,'81b02612','51b83263116db76e','cegrad','','','192.168.100.2','15738480','Ethernet','2019-06-05 12:10:13','2019-06-05 14:10:13',7199,'RADIUS','','',7368373,33983267,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(77180,'81d0d0ff','92ba16d90cb666aa','pempamsie','','','192.168.100.10','15782336','Ethernet','2019-09-26 15:25:43','2019-09-26 17:45:43',8400,'RADIUS','','',289686735,4720618263,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(55008,'81b02613','8bcec1097c34cacf','mfantsipim','','','192.168.100.2','15738481','Ethernet','2019-06-05 12:30:03','2019-06-05 12:50:01',1199,'RADIUS','','',230000,254686,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(55009,'81b02614','cab0d536db8405d6','adukpos','','','192.168.100.2','15738482','Ethernet','2019-06-05 12:33:55','2019-06-05 14:33:21',7166,'RADIUS','','',1012,942,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(55010,'81b02615','304d0b4a1cd77760','mfantsipim','','','192.168.100.2','15738483','Ethernet','2019-06-05 12:50:03','2019-06-05 13:10:01',1199,'RADIUS','','',191357,236460,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(55011,'81b02616','8bfdc04c5a3eecdc','pempamsie','','','192.168.100.2','15738484','Ethernet','2019-06-05 13:05:45','2019-06-05 21:25:43',29997,'RADIUS','','',1891656407,11221116708,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(55012,'81b02617','17fc3a86b052ff8b','mfantsipim','','','192.168.100.2','15738485','Ethernet','2019-06-05 13:10:03','2019-06-05 13:30:01',1199,'RADIUS','','',163107,186271,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(55013,'81b02618','e3475963c9233fcc','mfantsipim','','','192.168.100.2','15738486','Ethernet','2019-06-05 13:30:03','2019-06-05 13:50:01',1199,'RADIUS','','',157388,181993,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(55014,'81b02619','b25360efca8aebd3','britwums','','','192.168.100.2','15738487','Ethernet','2019-06-05 13:40:14','2019-06-05 13:42:02',109,'RADIUS','','',80152,136836,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(55015,'81b0261a','b1be1e0941647be3','britwums','','','192.168.100.2','15738488','Ethernet','2019-06-05 13:42:02','2019-06-05 17:10:05',12483,'RADIUS','','',19620268,95650812,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(55016,'81b0261b','5fa11e02889ceb19','mfantsipim','','','192.168.100.2','15738489','Ethernet','2019-06-05 13:50:03','2019-06-05 14:10:01',1199,'RADIUS','','',170950,201845,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(55017,'81b0261c','735e67d310a732c6','affiliation','','','192.168.100.2','15738490','Ethernet','2019-06-05 14:10:02','2019-06-05 16:10:01',7200,'RADIUS','','',19834,8951,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(55018,'81b0261d','340d92168a69a33e','mfantsipim','','','192.168.100.2','15738491','Ethernet','2019-06-05 14:10:03','2019-06-05 14:32:43',1361,'RADIUS','','',154624,200214,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(55020,'81b0261f','df954850664c7e34','cegrad','','','192.168.100.2','15738493','Ethernet','2019-06-05 14:10:13','2019-06-05 16:10:13',7199,'RADIUS','','',20752669,222515497,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(55022,'81b02620','1f6c764eac76eeb2','src_hostel','','','192.168.100.2','15738494','Ethernet','2019-06-05 14:32:30','2019-06-05 23:50:07',33457,'RADIUS','','',45337044,710482681,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(55023,'81b02621','24daf68938f997b2','mfantsipim','','','192.168.100.2','15738495','Ethernet','2019-06-05 14:32:44','2019-06-05 14:50:01',1038,'RADIUS','','',145817,171043,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(55024,'81b02622','d1973bb31e290bbd','adukpos','','','192.168.100.2','15738496','Ethernet','2019-06-05 14:33:24','2019-06-08 08:23:56',237025,'RADIUS','','',3321087719,1485199904,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(82225,'81d0ea37','1e143f8523df8188','cegrad','','','192.168.11.106','15788799','Ethernet','2019-10-22 04:10:05',NULL,5700,'RADIUS','',NULL,12446,74,'service1','64:D1:54:E6:9A:C1','','Framed-User','PPP','192.168.5.207',0,NULL,''),(74077,'81c60291','bb84c8adbd411ab0','pempamsie','','','192.168.100.2','15752105','Ethernet','2019-09-08 04:05:43','2019-09-08 06:25:42',8400,'RADIUS','','',227085312,1348490302,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(74073,'81c601fb','7ab76103e6f0a0d2','mfantsipim','','','192.168.100.2','15751955','Ethernet','2019-09-08 02:50:04','2019-09-08 03:10:02',1198,'RADIUS','','',322506,123578,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(55029,'81b02623','a07c52b46ffc928a','mfantsipim','','','192.168.100.2','15738497','Ethernet','2019-06-05 14:50:03','2019-06-05 15:10:01',1199,'RADIUS','','',190701,234843,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(55030,'81b02624','1b426264f858bd97','mfantsipim','','','192.168.100.2','15738498','Ethernet','2019-06-05 15:10:03','2019-06-05 15:30:01',1199,'RADIUS','','',156638,172881,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(55031,'81b02625','2b56fff5be664e49','mfantsipim','','','192.168.100.2','15738499','Ethernet','2019-06-05 15:30:03','2019-06-05 15:50:01',1199,'RADIUS','','',157324,176730,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(55032,'81b02626','da4331c22b5f3ee8','mfantsipim','','','192.168.100.2','15738500','Ethernet','2019-06-05 15:50:03','2019-06-05 16:10:01',1199,'RADIUS','','',164542,187453,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(55033,'81b02627','e89a42af656b98ef','affiliation','','','192.168.100.2','15738501','Ethernet','2019-06-05 16:10:02','2019-06-05 18:10:01',7199,'RADIUS','','',118008,271797,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(55034,'81b02628','9bec1d2dfdb8b7d5','mfantsipim','','','192.168.100.2','15738502','Ethernet','2019-06-05 16:10:03','2019-06-05 16:30:01',1198,'RADIUS','','',155595,175056,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(77179,'81d0d0fe','564dc576a92c8904','britwums','','','192.168.100.10','15782335','Ethernet','2019-09-26 15:10:03','2019-09-26 20:10:03',17999,'RADIUS','','',37407,72,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(55036,'81b0262a','49ba9a7ba0305756','cegrad','','','192.168.100.2','15738504','Ethernet','2019-06-05 16:10:13','2019-06-05 18:10:13',7200,'RADIUS','','',22168984,184385866,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(77178,'81d0d0fd','dcc70bc05b7e59dd','mfantsipim','','','192.168.100.10','15782334','Ethernet','2019-09-26 15:10:03','2019-09-26 15:30:02',1199,'RADIUS','','',217441,357707,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(55037,'81b0262b','5c3d9ec4d977b0a1','mfantsipim','','','192.168.100.2','15738505','Ethernet','2019-06-05 16:30:03','2019-06-05 16:50:01',1198,'RADIUS','','',171618,238762,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(55038,'81b0262c','340a339b68a393e9','mfantsipim','','','192.168.100.2','15738506','Ethernet','2019-06-05 16:50:03','2019-06-05 17:10:01',1198,'RADIUS','','',323776,6258498,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(55039,'81b0262d','aca1596b3063624d','mfantsipim','','','192.168.100.2','15738507','Ethernet','2019-06-05 17:10:03','2019-06-05 17:30:01',1198,'RADIUS','','',171827,653561,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(55040,'81b0262e','7fe42920e1e23e3b','britwums','','','192.168.100.2','15738508','Ethernet','2019-06-05 17:10:09','2019-06-05 22:10:06',17996,'RADIUS','','',45206076,885903870,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(55041,'81b0262f','b88d277263f9382b','mfantsipim','','','192.168.100.2','15738509','Ethernet','2019-06-05 17:30:03','2019-06-05 17:50:01',1198,'RADIUS','','',163889,187648,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(55042,'81b02630','0f80f53624fff644','mfantsipim','','','192.168.100.2','15738510','Ethernet','2019-06-05 17:50:03','2019-06-05 18:10:01',1198,'RADIUS','','',141527,151049,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(55043,'81b02631','c9ba0a630bad7847','affiliation','','','192.168.100.2','15738511','Ethernet','2019-06-05 18:10:02','2019-06-05 20:10:01',7199,'RADIUS','','',64154,170608,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(55044,'81b02632','26e291066d8e9a62','mfantsipim','','','192.168.100.2','15738512','Ethernet','2019-06-05 18:10:03','2019-06-05 18:30:01',1198,'RADIUS','','',154458,171656,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(55046,'81b02634','355b12ef1ff99634','cegrad','','','192.168.100.2','15738514','Ethernet','2019-06-05 18:10:13','2019-06-05 20:10:13',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(77177,'81d0d0fc','ad234127a768ab87','mfantsipim','','','192.168.100.10','15782333','Ethernet','2019-09-26 14:50:02','2019-09-26 15:10:02',1199,'RADIUS','','',232202,335904,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(55047,'81b02635','3ad29289e37fa8e4','mfantsipim','','','192.168.100.2','15738515','Ethernet','2019-06-05 18:30:03','2019-06-05 18:50:01',1198,'RADIUS','','',193712,271848,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(55048,'81b02636','777572ac3f8173f7','mfantsipim','','','192.168.100.2','15738516','Ethernet','2019-06-05 18:50:03','2019-06-05 19:10:01',1199,'RADIUS','','',171216,211182,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(55049,'81b02637','97ffb09e83002f81','mfantsipim','','','192.168.100.2','15738517','Ethernet','2019-06-05 19:10:03','2019-06-05 19:30:01',1198,'RADIUS','','',155932,179225,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(55050,'81b02638','ce5afbecf9bf11b3','mfantsipim','','','192.168.100.2','15738518','Ethernet','2019-06-05 19:30:03','2019-06-05 19:50:01',1198,'RADIUS','','',160858,184692,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(55051,'81b02639','bde1579cdd5be211','amanful','','','192.168.100.2','15738519','Ethernet','2019-06-05 19:42:18','2019-06-06 00:00:01',15466,'RADIUS','','',92909214,202917775,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.236',2,0,''),(82259,'81d0ea67','51830e58a61115a0','baduwa','','','192.168.100.10','15788847','Ethernet','2019-10-22 08:27:28','2019-10-22 09:27:27',3600,'RADIUS','','',30313,44413,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(81924,'81d0e92c','ae548fce65fdd90a','baduwa','','','192.168.100.10','15788532','Ethernet','2019-10-20 19:27:29','2019-10-20 20:27:28',3600,'RADIUS','','',34676,54734,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(81905,'81d0e919','84a16ff0703511bc','mfantsipim','','','192.168.100.10','15788513','Ethernet','2019-10-20 16:50:04','2019-10-20 17:10:03',1200,'RADIUS','','',122549,120654,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(55052,'81b0263a','679c868cb203dbc5','mfantsipim','','','192.168.100.2','15738520','Ethernet','2019-06-05 19:50:03','2019-06-05 20:10:01',1198,'RADIUS','','',178509,215642,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(55053,'81b0263b','ca1e8850965add65','affiliation','','','192.168.100.2','15738521','Ethernet','2019-06-05 20:10:02','2019-06-05 22:10:02',7200,'RADIUS','','',17962,4229,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(55054,'81b0263c','1e9cfb3beae8fea1','mfantsipim','','','192.168.100.2','15738522','Ethernet','2019-06-05 20:10:03','2019-06-05 20:30:01',1199,'RADIUS','','',154163,174768,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(77176,'81d0d0fb','908f36062eb98d63','src_hostel','','','192.168.100.10','15782332','Ethernet','2019-09-26 14:34:52','2019-09-26 15:34:51',3598,'RADIUS','','',107261,197883,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(55056,'81b0263e','3a36414c9ea0604e','cegrad','','','192.168.100.2','15738524','Ethernet','2019-06-05 20:10:14','2019-06-05 22:10:13',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(55057,'81b0263f','22adcd4cb808da87','mfantsipim','','','192.168.100.2','15738525','Ethernet','2019-06-05 20:30:03','2019-06-05 20:50:01',1199,'RADIUS','','',156947,176927,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(55058,'81b02640','04357bf1ddcc1f6e','mfantsipim','','','192.168.100.2','15738526','Ethernet','2019-06-05 20:50:04','2019-06-05 21:10:01',1198,'RADIUS','','',172188,205084,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(55059,'81b02641','7f77b6900c219dca','mfantsipim','','','192.168.100.2','15738527','Ethernet','2019-06-05 21:10:03','2019-06-05 21:30:01',1199,'RADIUS','','',138457,147273,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(55060,'81b02642','f71a11bd22d33489','pempamsie','','','192.168.100.2','15738528','Ethernet','2019-06-05 21:25:45','2019-06-06 05:45:45',29999,'RADIUS','','',385922789,4578908311,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(55061,'81b02643','735e199c65bee1f6','mfantsipim','','','192.168.100.2','15738529','Ethernet','2019-06-05 21:30:03','2019-06-05 21:50:01',1199,'RADIUS','','',157011,176399,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(55062,'81b02644','65b1f5f1cb391fdb','mfantsipim','','','192.168.100.2','15738530','Ethernet','2019-06-05 21:50:03','2019-06-05 22:10:02',1199,'RADIUS','','',159898,183044,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(55063,'81b02645','e0a4e46700eb6e5d','affiliation','','','192.168.100.2','15738531','Ethernet','2019-06-05 22:10:02','2019-06-06 00:10:02',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(55064,'81b02646','3a9d8d337505b963','mfantsipim','','','192.168.100.2','15738532','Ethernet','2019-06-05 22:10:03','2019-06-05 22:30:01',1199,'RADIUS','','',173137475,51172418,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(55065,'81b02647','ad07a27a77fb6076','britwums','','','192.168.100.2','15738533','Ethernet','2019-06-05 22:10:06','2019-06-06 03:10:06',18000,'RADIUS','','',74379274,312337041,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(55067,'81b02649','8cd6c858eba83186','cegrad','','','192.168.100.2','15738535','Ethernet','2019-06-05 22:10:14','2019-06-06 00:10:13',7200,'RADIUS','','',15542,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(55068,'81b0264a','a888ea8ba9aa633e','mfantsipim','','','192.168.100.2','15738536','Ethernet','2019-06-05 22:30:03','2019-06-05 22:50:02',1199,'RADIUS','','',172144,243567,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(55069,'81b0264b','27effd930ac3e14b','mfantsipim','','','192.168.100.2','15738537','Ethernet','2019-06-05 22:50:03','2019-06-05 23:10:02',1199,'RADIUS','','',161215,188830,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(55070,'81b0264c','e1fd6b4b2a10cb8b','mfantsipim','','','192.168.100.2','15738538','Ethernet','2019-06-05 23:10:03','2019-06-05 23:30:02',1199,'RADIUS','','',134685,137990,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(55071,'81b0264d','29050010f47c28cb','mfantsipim','','','192.168.100.2','15738539','Ethernet','2019-06-05 23:30:03','2019-06-05 23:50:02',1199,'RADIUS','','',156943,178910,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(55072,'81b0264e','98aadef63a063024','mfantsipim','','','192.168.100.2','15738540','Ethernet','2019-06-05 23:50:03','2019-06-06 00:10:02',1199,'RADIUS','','',174669,199090,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(55073,'81b0264f','10ee2a0f49265864','src_hostel','','','192.168.100.2','15738541','Ethernet','2019-06-05 23:50:12','2019-06-06 10:17:21',37628,'RADIUS','','',12130100,160245184,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(74075,'81c6024a','b6a2f9ee1b9a7e90','mfantsipim','','','192.168.100.2','15752034','Ethernet','2019-09-08 03:30:04','2019-09-08 03:50:02',1198,'RADIUS','','',315694,122455,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(74076,'81c60271','d3838857043182ef','mfantsipim','','','192.168.100.2','15752073','Ethernet','2019-09-08 03:50:04','2019-09-08 04:10:02',1198,'RADIUS','','',317805,120122,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(55077,'81b02650','7322c8c69b1031ad','amanful','','','192.168.100.2','15738542','Ethernet','2019-06-06 00:00:02','2019-06-06 08:00:02',28799,'RADIUS','','',62072,74,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(55078,'81b02651','1f12abd27ab92d2c','affiliation','','','192.168.100.2','15738543','Ethernet','2019-06-06 00:10:02','2019-06-06 02:10:02',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(55079,'81b02651','1f12abd27ab92d2c','affiliation','','','192.168.100.2','15738543','Ethernet','2019-06-06 00:10:06','2019-06-06 02:10:02',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.23',2,0,''),(55080,'81b02652','a2f21d349d16afaf','mfantsipim','','','192.168.100.2','15738544','Ethernet','2019-06-06 00:10:06','2019-06-06 00:30:02',1198,'RADIUS','','',153749,174727,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(77175,'81d0d0fa','24442fd30c3b7b80','mfantsipim','','','192.168.100.10','15782331','Ethernet','2019-09-26 14:30:03','2019-09-26 14:50:02',1199,'RADIUS','','',137014,302944,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(55082,'81b02654','3cdec15a11864ca7','cegrad','','','192.168.100.2','15738546','Ethernet','2019-06-06 00:10:14','2019-06-06 02:10:13',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(55083,'81b02655','6ac437388bdb9546','mfantsipim','','','192.168.100.2','15738547','Ethernet','2019-06-06 00:30:03','2019-06-06 00:50:02',1199,'RADIUS','','',174876,212949,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(55084,'81b02656','15b22c1c17374259','mfantsipim','','','192.168.100.2','15738548','Ethernet','2019-06-06 00:50:03','2019-06-06 01:10:02',1199,'RADIUS','','',161288,186915,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(55085,'81b02657','2333c4a3f8f057d1','mfantsipim','','','192.168.100.2','15738549','Ethernet','2019-06-06 01:10:03','2019-06-06 01:30:02',1199,'RADIUS','','',133843,136498,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(55086,'81b02658','9230e14f38f61b25','mfantsipim','','','192.168.100.2','15738550','Ethernet','2019-06-06 01:30:03','2019-06-06 01:50:02',1199,'RADIUS','','',136660,145093,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(55087,'81b02659','1f9842b58b2fd543','mfantsipim','','','192.168.100.2','15738551','Ethernet','2019-06-06 01:50:03','2019-06-06 02:10:02',1199,'RADIUS','','',140743,150581,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(55088,'81b0265a','9a719e812729b2ae','affiliation','','','192.168.100.2','15738552','Ethernet','2019-06-06 02:10:02','2019-06-06 04:10:02',7199,'RADIUS','','',15851,5183,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(55089,'81b0265b','1c8a7f3981a43a75','mfantsipim','','','192.168.100.2','15738553','Ethernet','2019-06-06 02:10:03','2019-06-06 02:30:02',1199,'RADIUS','','',154393,174058,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(77174,'81d0d0f9','b021f8df404db90e','baduwa','','','192.168.100.10','15782330','Ethernet','2019-09-26 14:27:37','2019-09-26 15:27:37',3600,'RADIUS','','',37262,55455,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(55091,'81b0265d','3b55f298827873a8','cegrad','','','192.168.100.2','15738555','Ethernet','2019-06-06 02:10:14','2019-06-06 04:10:13',7199,'RADIUS','','',15413,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(55092,'81b0265e','3b7ae84937173db0','mfantsipim','','','192.168.100.2','15738556','Ethernet','2019-06-06 02:30:03','2019-06-06 02:50:02',1199,'RADIUS','','',141164,164977,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(55094,'81b02660','47e842044a01c35a','mfantsipim','','','192.168.100.2','15738558','Ethernet','2019-06-06 03:10:03','2019-06-06 03:30:02',1199,'RADIUS','','',153949,173834,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(55095,'81b02661','0f46d13e62d977cf','britwums','','','192.168.100.2','15738559','Ethernet','2019-06-06 03:10:06','2019-06-06 08:10:06',17999,'RADIUS','','',53615051,488064045,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(55096,'81b02662','8728ff8df3f9bc45','mfantsipim','','','192.168.100.2','15738560','Ethernet','2019-06-06 03:30:03','2019-06-06 03:50:02',1198,'RADIUS','','',173596,210458,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(55097,'81b02663','570b2932b7088bcf','mfantsipim','','','192.168.100.2','15738561','Ethernet','2019-06-06 03:50:03','2019-06-06 04:10:02',1198,'RADIUS','','',160208,186547,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(55098,'81b02664','13a27a2d766113eb','affiliation','','','192.168.100.2','15738562','Ethernet','2019-06-06 04:10:02','2019-06-06 08:30:40',15637,'RADIUS','','',8708,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(55099,'81b02665','072a5c43f4f32a2f','mfantsipim','','','192.168.100.2','15738563','Ethernet','2019-06-06 04:10:03','2019-06-06 04:30:02',1198,'RADIUS','','',153579,170644,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(77173,'81d0d0f8','5dab427f9fdbe574','SoNM','','','192.168.100.10','15782329','Ethernet','2019-09-26 14:25:01','2019-09-26 16:25:01',7200,'RADIUS','','',659463169,138495363,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(55101,'81b02667','5f00fd36fccecbf0','cegrad','','','192.168.100.2','15738565','Ethernet','2019-06-06 04:10:14','2019-06-06 06:10:14',7199,'RADIUS','','',16305,1320,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(55102,'81b02668','a7ae6adb45cbb7ef','mfantsipim','','','192.168.100.2','15738566','Ethernet','2019-06-06 04:30:03','2019-06-06 04:50:02',1198,'RADIUS','','',174097,242215,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(55103,'81b02669','78993713678c8178','mfantsipim','','','192.168.100.2','15738567','Ethernet','2019-06-06 04:50:03','2019-06-06 05:10:02',1198,'RADIUS','','',177472,239080,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(55104,'81b0266a','bb220431ae1e9f53','mfantsipim','','','192.168.100.2','15738568','Ethernet','2019-06-06 05:10:03','2019-06-06 05:30:02',1198,'RADIUS','','',153050,170642,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(55105,'81b0266b','6afd0d2a56c99bf1','mfantsipim','','','192.168.100.2','15738569','Ethernet','2019-06-06 05:30:03','2019-06-06 05:50:02',1198,'RADIUS','','',132457,143167,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(55106,'81b0266c','db4cf2dff6cd2db9','pempamsie','','','192.168.100.2','15738570','Ethernet','2019-06-06 05:45:52','2019-06-06 14:05:43',29991,'RADIUS','','',706422883,10120993769,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(55107,'81b0266d','4731eff75e18daf9','mfantsipim','','','192.168.100.2','15738571','Ethernet','2019-06-06 05:50:03','2019-06-06 06:10:02',1198,'RADIUS','','',279129,5299750,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(55108,'81b0266e','97224006ae70d610','mfantsipim','','','192.168.100.2','15738572','Ethernet','2019-06-06 06:10:03','2019-06-06 06:30:02',1199,'RADIUS','','',157689,178921,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(55110,'81b02670','87f4e0124075f03e','cegrad','','','192.168.100.2','15738574','Ethernet','2019-06-06 06:10:14','2019-06-06 08:10:14',7200,'RADIUS','','',45261778,145810253,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(55111,'81b02671','839caae9d0655521','mfantsipim','','','192.168.100.2','15738575','Ethernet','2019-06-06 06:30:03','2019-06-06 06:50:02',1199,'RADIUS','','',235691,1473594,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(55112,'81b02672','a76f578ee94c9014','mfantsipim','','','192.168.100.2','15738576','Ethernet','2019-06-06 06:50:03','2019-06-06 07:10:02',1199,'RADIUS','','',178710,202781,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(55113,'81b02673','028ccf12cae2e4bc','mfantsipim','','','192.168.100.2','15738577','Ethernet','2019-06-06 07:10:03','2019-06-06 07:30:02',1199,'RADIUS','','',188486,222470,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(55114,'81b02674','d0240cdb74e4918a','mfantsipim','','','192.168.100.2','15738578','Ethernet','2019-06-06 07:30:03','2019-06-06 07:50:02',1199,'RADIUS','','',169954,187479,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(55115,'81b02675','e6da2fcea6c35372','mfantsipim','','','192.168.100.2','15738579','Ethernet','2019-06-06 07:50:04','2019-06-06 08:10:02',1199,'RADIUS','','',151710,159190,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(55116,'81b02676','3f9ed61d173bc2b4','amanful','','','192.168.100.2','15738580','Ethernet','2019-06-06 08:00:02','2019-06-06 16:00:02',28799,'RADIUS','','',127686,307146,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(55117,'81b02677','f855cb113209181b','mfantsipim','','','192.168.100.2','15738581','Ethernet','2019-06-06 08:10:03','2019-06-06 08:30:02',1199,'RADIUS','','',164049,180657,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(55118,'81b02678','fe70f42910dcdca3','britwums','','','192.168.100.2','15738582','Ethernet','2019-06-06 08:10:06','2019-06-06 13:10:06',18000,'RADIUS','','',26698568,723026647,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(77172,'81d0d0f7','a21ff512f40aceb8','anane-fenin','','','192.168.100.10','15782328','Ethernet','2019-09-26 14:10:04','2019-09-26 16:10:04',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(55120,'81b0267a','efa6582af7ab293f','cegrad','','','192.168.100.2','15738584','Ethernet','2019-06-06 08:10:14','2019-06-06 10:10:14',7200,'RADIUS','','',91412848,292010319,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.12',0,0,''),(55121,'81b0267b','17e65f93f9b32eac','mfantsipim','','','192.168.100.2','15738585','Ethernet','2019-06-06 08:30:03','2019-06-06 08:50:02',1199,'RADIUS','','',179228,193104,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(55122,'81b0267c','e708d00f4a64c84c','affiliation','','','192.168.100.2','15738586','Ethernet','2019-06-06 08:30:40','2019-06-06 10:10:01',5961,'RADIUS','','',13806632,88579250,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(55123,'81b0267d','98a3c3c120c2c1a5','mfantsipim','','','192.168.100.2','15738587','Ethernet','2019-06-06 08:50:03','2019-06-06 10:26:27',5784,'RADIUS','','',161991,222115,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(55124,'81b0267e','9d336bc726036cb3','affiliation','','','192.168.100.2','15738588','Ethernet','2019-06-06 10:10:02','2019-06-06 10:17:50',469,'RADIUS','','',726353,1445346,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(77171,'81d0d0f6','6a755d985bd26e79','mfantsipim','','','192.168.100.10','15782325','Ethernet','2019-09-26 14:10:03','2019-09-26 14:30:02',1198,'RADIUS','','',132380,309784,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(55126,'81b02680','35feab7d95def483','cegrad','','','192.168.100.2','15738590','Ethernet','2019-06-06 10:10:14','2019-06-06 12:10:14',7200,'RADIUS','','',65023481,1328737525,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(55127,'81b02681','b7b2bd4c056d5fdb','SoNM','','','192.168.100.2','15738591','Ethernet','2019-06-06 10:17:15','2019-06-09 12:42:56',267932,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(55128,'81b02682','3e004abb3c90d8c2','src_hostel','','','192.168.100.2','15738592','Ethernet','2019-06-06 10:17:40','2019-06-08 16:15:55',194289,'RADIUS','','',50180574,471714217,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(55129,'81b02683','d34aff1abd690e2f','affiliation','','','192.168.100.2','15738593','Ethernet','2019-06-06 10:17:51','2019-06-06 12:10:01',6730,'RADIUS','','',1887811,8977924,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(82218,'81d0ea46','8ba691b8f7e06056','src_hostel','','','192.168.100.10','15788814','Ethernet','2019-10-22 05:34:54','2019-10-22 06:34:53',3599,'RADIUS','','',159914,327402,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(55130,'81b02684','7f9a6ee78d6159bc','mfantsipim','','','192.168.100.2','15738594','Ethernet','2019-06-06 10:26:28','2019-06-06 10:30:00',212,'RADIUS','','',64572,99646,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(55131,'81b02685','df947781a48108bb','mfantsipim','','','192.168.100.2','15738595','Ethernet','2019-06-06 10:30:03','2019-06-06 10:50:00',1198,'RADIUS','','',16815385,41464208,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(55132,'81b02686','d182d566e95fd9b1','mfantsipim','','','192.168.100.2','15738596','Ethernet','2019-06-06 10:50:02','2019-06-06 11:10:00',1199,'RADIUS','','',158728571,187011651,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(55133,'81b02687','55da26814669a41d','mfantsipim','','','192.168.100.2','15738597','Ethernet','2019-06-06 11:10:02','2019-06-06 11:30:00',1199,'RADIUS','','',1344974,22374364,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(55134,'81b02688','2df60371270fb625','mfantsipim','','','192.168.100.2','15738598','Ethernet','2019-06-06 11:30:02','2019-06-06 11:50:00',1199,'RADIUS','','',797447,5652663,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(55135,'81b02689','c133945047510883','mfantsipim','','','192.168.100.2','15738599','Ethernet','2019-06-06 11:50:01','2019-06-06 12:10:00',1199,'RADIUS','','',560092,3892858,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(55136,'81b0268a','04afb670ba87ea68','affiliation','','','192.168.100.2','15738600','Ethernet','2019-06-06 12:10:01','2019-06-06 14:10:01',7199,'RADIUS','','',594294,2115485,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(55137,'81b0268b','57d5a7f4ffb4ea17','mfantsipim','','','192.168.100.2','15738601','Ethernet','2019-06-06 12:10:02','2019-06-06 12:30:00',1199,'RADIUS','','',2210594,36353685,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(77170,'81d0d0f5','9aedd1bc75e1ef27','cegrad','','','192.168.100.10','15782327','Ethernet','2019-09-26 14:10:03','2019-09-26 16:10:03',7200,'RADIUS','','',45267084,427718335,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(77169,'81d0d0f4','16760600990f6664','affiliation','','','192.168.100.10','15782326','Ethernet','2019-09-26 14:10:03','2019-09-26 16:10:02',7199,'RADIUS','','',1558598,3584176,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(55139,'81b0268d','bca9f09eca6ba3bd','cegrad','','','192.168.100.2','15738603','Ethernet','2019-06-06 12:10:14','2019-06-06 14:10:14',7199,'RADIUS','','',65862487,1406683821,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(55140,'81b0268e','27f58ac7d20c619d','mfantsipim','','','192.168.100.2','15738604','Ethernet','2019-06-06 12:30:02','2019-06-06 12:50:00',1199,'RADIUS','','',7493707,8549962,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(55141,'81b0268f','79a26d1cdaf8c257','mfantsipim','','','192.168.100.2','15738605','Ethernet','2019-06-06 12:50:02','2019-06-06 13:10:00',1199,'RADIUS','','',1285624,19292565,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(55142,'81b02690','0608fff1b8acfb84','mfantsipim','','','192.168.100.2','15738606','Ethernet','2019-06-06 13:10:02','2019-06-06 13:30:00',1199,'RADIUS','','',4028337,17664362,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(55143,'81b02691','e587af1b91820432','britwums','','','192.168.100.2','15738607','Ethernet','2019-06-06 13:10:07','2019-06-06 18:10:06',17999,'RADIUS','','',10545600,65874475,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(55144,'81b02692','c7f7d5008b53f652','mfantsipim','','','192.168.100.2','15738608','Ethernet','2019-06-06 13:30:02','2019-06-06 13:50:00',1199,'RADIUS','','',4853411,112417486,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(55145,'81b02693','56b5eeedaf0702a3','mfantsipim','','','192.168.100.2','15738609','Ethernet','2019-06-06 13:50:02','2019-06-06 14:10:00',1199,'RADIUS','','',8660549,132983651,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(55146,'81b02694','a100ee4c20e84d1c','pempamsie','','','192.168.100.2','15738610','Ethernet','2019-06-06 14:05:46','2019-06-06 22:25:43',29997,'RADIUS','','',1187876993,12872303725,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(55147,'81b02695','e70ba21a100c22c8','affiliation','','','192.168.100.2','15738611','Ethernet','2019-06-06 14:10:01','2019-06-06 16:10:01',7199,'RADIUS','','',805368,16976184,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(55148,'81b02696','740b87cbc40beed9','mfantsipim','','','192.168.100.2','15738612','Ethernet','2019-06-06 14:10:02','2019-06-06 14:30:00',1199,'RADIUS','','',9796205,364642208,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(55150,'81b02698','5d5e385980521f3a','cegrad','','','192.168.100.2','15738614','Ethernet','2019-06-06 14:10:14','2019-06-06 16:10:14',7199,'RADIUS','','',51296863,1216205323,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(55151,'81b02699','b5d4be363fa89e84','mfantsipim','','','192.168.100.2','15738615','Ethernet','2019-06-06 14:30:02','2019-06-06 14:50:00',1199,'RADIUS','','',6688315,251553358,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(55152,'81b0269a','f1852d2f2368c9ae','mfantsipim','','','192.168.100.2','15738616','Ethernet','2019-06-06 14:50:02','2019-06-06 15:10:00',1199,'RADIUS','','',3523110,42917309,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(55153,'81b0269b','d4e6149fa585abbe','mfantsipim','','','192.168.100.2','15738617','Ethernet','2019-06-06 15:10:02','2019-06-06 15:30:00',1199,'RADIUS','','',5233370,122693083,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(55154,'81b0269c','a3fc65043bbed2e5','mfantsipim','','','192.168.100.2','15738618','Ethernet','2019-06-06 15:30:02','2019-06-06 15:50:00',1199,'RADIUS','','',2117588,59211661,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(55155,'81b0269d','7782e270616d23d8','mfantsipim','','','192.168.100.2','15738619','Ethernet','2019-06-06 15:50:02','2019-06-06 16:10:00',1199,'RADIUS','','',209869,260213,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(55156,'81b0269e','4f67f0b036ded009','amanful','','','192.168.100.2','15738620','Ethernet','2019-06-06 16:00:02','2019-06-07 00:00:02',28799,'RADIUS','','',70043,17713,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(55157,'81b0269f','083d07f9da74a654','affiliation','','','192.168.100.2','15738621','Ethernet','2019-06-06 16:10:01','2019-06-06 18:10:01',7200,'RADIUS','','',1942663,6850161,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(55158,'81b026a0','71dbeebee2e646a0','mfantsipim','','','192.168.100.2','15738622','Ethernet','2019-06-06 16:10:02','2019-06-06 16:30:00',1199,'RADIUS','','',185969,213924,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(77168,'81d0d0f3','ded1337300f1c7dd','mfantsipim','','','192.168.100.10','15782324','Ethernet','2019-09-26 13:50:02','2019-09-26 14:10:02',1200,'RADIUS','','',131513,307377,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(55160,'81b026a2','3a0c079970ada582','cegrad','','','192.168.100.2','15738624','Ethernet','2019-06-06 16:10:14','2019-06-06 18:10:14',7200,'RADIUS','','',65642173,1009400871,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(77167,'81d0d0f2','922aea9e0dc76746','src_hostel','','','192.168.100.10','15782323','Ethernet','2019-09-26 13:34:52','2019-09-26 14:34:51',3600,'RADIUS','','',981987,12648796,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(55161,'81b026a3','3bed9680c00b9701','mfantsipim','','','192.168.100.2','15738625','Ethernet','2019-06-06 16:30:02','2019-06-06 16:50:00',1199,'RADIUS','','',2232618,16591207,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(55162,'81b026a4','539f0640cf1ac35a','mfantsipim','','','192.168.100.2','15738626','Ethernet','2019-06-06 16:50:02','2019-06-06 17:10:00',1199,'RADIUS','','',1855032,20887468,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(55163,'81b026a5','66729fb1cdd0b065','mfantsipim','','','192.168.100.2','15738627','Ethernet','2019-06-06 17:10:02','2019-06-06 17:30:00',1199,'RADIUS','','',1299590,7751175,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(55164,'81b026a6','f320ac77f2788f48','mfantsipim','','','192.168.100.2','15738628','Ethernet','2019-06-06 17:30:02','2019-06-06 17:50:00',1198,'RADIUS','','',2536658,13658329,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(55166,'81b026a7','247aedf55922116e','mfantsipim','','','192.168.100.2','15738629','Ethernet','2019-06-06 17:50:02','2019-06-06 18:10:00',1198,'RADIUS','','',1090354,4866866,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(55167,'81b026a8','5c567dbb59afefc4','affiliation','','','192.168.100.2','15738630','Ethernet','2019-06-06 18:10:01','2019-06-06 20:10:01',7200,'RADIUS','','',353402,736239,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(55168,'81b026a9','7468738ff768547f','mfantsipim','','','192.168.100.2','15738631','Ethernet','2019-06-06 18:10:02','2019-06-06 18:30:00',1198,'RADIUS','','',187553,215519,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(55169,'81b026aa','a07445b566e6960c','britwums','','','192.168.100.2','15738632','Ethernet','2019-06-06 18:10:07','2019-06-06 23:10:06',18000,'RADIUS','','',11441035,66405410,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(55171,'81b026ac','179834f7ecbf3a62','cegrad','','','192.168.100.2','15738634','Ethernet','2019-06-06 18:10:14','2019-06-06 20:10:14',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(55172,'81b026ad','f6317db9641c82bd','mfantsipim','','','192.168.100.2','15738635','Ethernet','2019-06-06 18:30:02','2019-06-06 18:50:00',1199,'RADIUS','','',185481,212658,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(55173,'81b026ae','2ccdd54a8e9b1d68','mfantsipim','','','192.168.100.2','15738636','Ethernet','2019-06-06 18:50:02','2019-06-06 19:10:00',1199,'RADIUS','','',193042,226876,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(55174,'81b026af','96136690b446416e','mfantsipim','','','192.168.100.2','15738637','Ethernet','2019-06-06 19:10:02','2019-06-06 19:30:00',1198,'RADIUS','','',190290,223506,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(55175,'81b026b0','99b186f10d9c338b','mfantsipim','','','192.168.100.2','15738638','Ethernet','2019-06-06 19:30:02','2019-06-06 19:50:00',1199,'RADIUS','','',249705,759416,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(55176,'81b026b1','7c1e324f4c26b7cf','mfantsipim','','','192.168.100.2','15738639','Ethernet','2019-06-06 19:50:02','2019-06-06 20:10:00',1199,'RADIUS','','',192259,232319,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(55177,'81b026b2','31cd0851a343bd9f','mfantsipim','','','192.168.100.2','15738641','Ethernet','2019-06-06 20:10:02','2019-06-06 20:30:00',1199,'RADIUS','','',336403,1239451,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(55178,'81b026b3','ec8939f9724fc88c','affiliation','','','192.168.100.2','15738640','Ethernet','2019-06-06 20:10:02','2019-06-06 22:10:01',7199,'RADIUS','','',151629,1342970,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(77166,'81d0d0f1','d36cd9bc966a9800','mfantsipim','','','192.168.100.10','15782322','Ethernet','2019-09-26 13:30:03','2019-09-26 13:50:02',1200,'RADIUS','','',133582,303587,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(55180,'81b026b5','f07b96bfc329b80a','cegrad','','','192.168.100.2','15738643','Ethernet','2019-06-06 20:10:14','2019-06-06 22:10:14',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(77165,'81d0d0f0','4514be3c12586d0d','baduwa','','','192.168.100.10','15782321','Ethernet','2019-09-26 13:27:37','2019-09-26 14:27:37',3599,'RADIUS','','',26146,37929,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(55181,'81b026b6','1ee01ef0279c40a5','mfantsipim','','','192.168.100.2','15738644','Ethernet','2019-06-06 20:30:02','2019-06-06 20:50:00',1199,'RADIUS','','',3028498,11981307,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(55182,'81b026b7','0391c89bdb5be1eb','mfantsipim','','','192.168.100.2','15738645','Ethernet','2019-06-06 20:50:02','2019-06-06 21:10:00',1199,'RADIUS','','',3319776,25842226,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(55183,'81b026b8','e4d74e0150fd69d7','mfantsipim','','','192.168.100.2','15738646','Ethernet','2019-06-06 21:10:02','2019-06-06 21:30:00',1199,'RADIUS','','',200204,225924,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(55184,'81b026b9','34b4260ec675160e','mfantsipim','','','192.168.100.2','15738647','Ethernet','2019-06-06 21:30:02','2019-06-06 21:50:00',1199,'RADIUS','','',138296,142420,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(55185,'81b026ba','f90eae130ec077c4','mfantsipim','','','192.168.100.2','15738648','Ethernet','2019-06-06 21:50:02','2019-06-06 22:10:00',1199,'RADIUS','','',695057,4108056,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(55186,'81b026bb','9f5df86c252a18a9','mfantsipim','','','192.168.100.2','15738649','Ethernet','2019-06-06 22:10:02','2019-06-06 22:30:00',1199,'RADIUS','','',194869,232095,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(55187,'81b026bc','3b7eb5eaf2d2621d','affiliation','','','192.168.100.2','15738650','Ethernet','2019-06-06 22:10:02','2019-06-07 00:10:01',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(55189,'81b026be','ff4e1577a153746c','cegrad','','','192.168.100.2','15738652','Ethernet','2019-06-06 22:10:14','2019-06-07 00:10:14',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(55190,'81b026bf','bd3193816e150b38','pempamsie','','','192.168.100.2','15738653','Ethernet','2019-06-06 22:25:46','2019-06-07 06:45:43',29997,'RADIUS','','',1507578356,2905269090,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(55191,'81b026c0','3c1e5656996f6cc4','mfantsipim','','','192.168.100.2','15738654','Ethernet','2019-06-06 22:30:02','2019-06-06 22:50:00',1199,'RADIUS','','',185813,209241,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(55192,'81b026c1','34448e7bb8ae2b47','mfantsipim','','','192.168.100.2','15738655','Ethernet','2019-06-06 22:50:02','2019-06-06 23:10:00',1199,'RADIUS','','',206553,294506,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(77164,'81d0d0ef','382bc948d746177b','mfantsipim','','','192.168.100.10','15782320','Ethernet','2019-09-26 13:10:03','2019-09-26 13:30:02',1200,'RADIUS','','',151169,314097,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(77163,'81d0d0ee','61390c09f3dff571','pempamsie','','','192.168.100.10','15782319','Ethernet','2019-09-26 13:05:44','2019-09-26 15:25:43',8399,'RADIUS','','',499732188,4586302375,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(55194,'81b026c3','e1cd788b9e7e217c','mfantsipim','','','192.168.100.2','15738657','Ethernet','2019-06-06 23:10:02','2019-06-06 23:30:00',1199,'RADIUS','','',156192,194901,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(55195,'81b026c4','ad041982282b8b32','britwums','','','192.168.100.2','15738658','Ethernet','2019-06-06 23:10:07','2019-06-07 04:10:07',17999,'RADIUS','','',38889946,100947713,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(55196,'81b026c5','c00adfc57004998b','mfantsipim','','','192.168.100.2','15738659','Ethernet','2019-06-06 23:30:02','2019-06-06 23:50:00',1199,'RADIUS','','',184613,212156,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(55197,'81b026c6','333ec9d0f632a22f','mfantsipim','','','192.168.100.2','15738660','Ethernet','2019-06-06 23:50:02','2019-06-07 00:10:01',1199,'RADIUS','','',191832,223327,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(55198,'81b026c7','2b42ef89f620aca9','amanful','','','192.168.100.2','15738661','Ethernet','2019-06-07 00:00:02','2019-06-07 08:00:02',28799,'RADIUS','','',54162519,110630598,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(55199,'81b026c8','16625f19727670e5','mfantsipim','','','192.168.100.2','15738663','Ethernet','2019-06-07 00:10:02','2019-06-07 00:30:01',1199,'RADIUS','','',207909,226789,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(55200,'81b026c9','e3c0938583fcf625','affiliation','','','192.168.100.2','15738662','Ethernet','2019-06-07 00:10:02','2019-06-07 02:10:01',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(55202,'81b026cb','256738b769b70c25','cegrad','','','192.168.100.2','15738665','Ethernet','2019-06-07 00:10:15','2019-06-07 02:10:14',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(55203,'81b026cc','bb8c5506201cedb4','mfantsipim','','','192.168.100.2','15738666','Ethernet','2019-06-07 00:30:02','2019-06-07 00:50:01',1199,'RADIUS','','',197361,172960,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(55204,'81b026cd','d532a77034c51b58','mfantsipim','','','192.168.100.2','15738667','Ethernet','2019-06-07 00:50:02','2019-06-07 01:10:01',1199,'RADIUS','','',191204,225806,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(55205,'81b026ce','7c3834fee0302f0f','mfantsipim','','','192.168.100.2','15738668','Ethernet','2019-06-07 01:10:02','2019-06-07 01:30:01',1199,'RADIUS','','',237179,289950,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(55206,'81b026cf','48cc8c36d0bac083','mfantsipim','','','192.168.100.2','15738669','Ethernet','2019-06-07 01:30:02','2019-06-07 01:50:01',1199,'RADIUS','','',133779,136182,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(55207,'81b026d0','d7b71fc913a93d9d','mfantsipim','','','192.168.100.2','15738670','Ethernet','2019-06-07 01:50:02','2019-06-07 02:10:01',1199,'RADIUS','','',140548,150665,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(55208,'81b026d1','31d1167fa829c807','affiliation','','','192.168.100.2','15738671','Ethernet','2019-06-07 02:10:01','2019-06-07 04:10:01',7200,'RADIUS','','',16113,5183,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(55209,'81b026d2','8e529c8e26d753f9','mfantsipim','','','192.168.100.2','15738672','Ethernet','2019-06-07 02:10:02','2019-06-07 02:30:01',1199,'RADIUS','','',188795,220195,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(77162,'81d0d0ed','de7deb2525d42eed','mfantsipim','','','192.168.100.10','15782318','Ethernet','2019-09-26 12:50:02','2019-09-26 13:10:02',1200,'RADIUS','','',169463,317025,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(55210,'81b026d3','35646700c88fdc10','cegrad','','','192.168.100.2','15738675','Ethernet','2019-06-07 02:10:15','2019-06-07 04:10:14',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(55212,'81b026d5','e45fe4caec273dfd','mfantsipim','','','192.168.100.2','15738677','Ethernet','2019-06-07 02:30:02','2019-06-07 02:50:01',1199,'RADIUS','','',185153,208300,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(55213,'81b026d6','7bcc941123a85e00','mfantsipim','','','192.168.100.2','15738678','Ethernet','2019-06-07 02:50:02','2019-06-07 03:10:01',1199,'RADIUS','','',190770,224031,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(55214,'81b026d7','60b8117f6211ee50','mfantsipim','','','192.168.100.2','15738679','Ethernet','2019-06-07 03:10:02','2019-06-07 03:30:01',1199,'RADIUS','','',137486,140100,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(55215,'81b026d8','0ccb2757983b05e7','mfantsipim','','','192.168.100.2','15738680','Ethernet','2019-06-07 03:30:02','2019-06-07 03:50:01',1199,'RADIUS','','',182153,206021,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(55216,'81b026d9','2b902ce748249128','mfantsipim','','','192.168.100.2','15738681','Ethernet','2019-06-07 03:50:02','2019-06-07 04:10:01',1199,'RADIUS','','',188812,219030,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(55217,'81b026da','b1ae51d32c407442','affiliation','','','192.168.100.2','15738682','Ethernet','2019-06-07 04:10:01','2019-06-07 06:10:01',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(55218,'81b026db','25cb19a688ec6b30','mfantsipim','','','192.168.100.2','15738683','Ethernet','2019-06-07 04:10:02','2019-06-07 04:30:01',1198,'RADIUS','','',206672,261594,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(77161,'81d0d0ec','ef52106870027592','src_hostel','','','192.168.100.10','15782317','Ethernet','2019-09-26 12:34:52','2019-09-26 13:34:51',3600,'RADIUS','','',85118,157491,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(55220,'81b026dd','830cb595b726ef70','britwums','','','192.168.100.2','15738685','Ethernet','2019-06-07 04:10:07','2019-06-07 09:10:07',17999,'RADIUS','','',11404157,103403228,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(55221,'81b026de','11103479f2463a66','cegrad','','','192.168.100.2','15738686','Ethernet','2019-06-07 04:10:15','2019-06-07 06:10:14',7199,'RADIUS','','',16952,2483,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(55222,'81b026df','b9a225169c1431d7','mfantsipim','','','192.168.100.2','15738687','Ethernet','2019-06-07 04:30:02','2019-06-07 04:50:01',1198,'RADIUS','','',185151,208199,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(55223,'81b026e0','7e337980833fc17f','mfantsipim','','','192.168.100.2','15738688','Ethernet','2019-06-07 04:50:02','2019-06-07 05:10:01',1198,'RADIUS','','',207467,283768,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(55224,'81b026e1','cde20185ca507ffc','mfantsipim','','','192.168.100.2','15738689','Ethernet','2019-06-07 05:10:02','2019-06-07 05:30:01',1198,'RADIUS','','',187789,215890,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(55225,'81b026e2','54007d197d547fa7','mfantsipim','','','192.168.100.2','15738690','Ethernet','2019-06-07 05:30:02','2019-06-07 05:50:01',1198,'RADIUS','','',233518,279226,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(55226,'81b026e3','05a50eb740e28ee3','mfantsipim','','','192.168.100.2','15738696','Ethernet','2019-06-07 05:50:33','2019-06-07 06:10:01',1168,'RADIUS','','',138608,153345,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(55227,'81b026e4','54cf3e93ee0997f5','affiliation','','','192.168.100.2','15738697','Ethernet','2019-06-07 06:10:02','2019-06-07 08:10:01',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(55228,'81b026e5','9a00c5fbf599d4de','mfantsipim','','','192.168.100.2','15738698','Ethernet','2019-06-07 06:10:02','2019-06-07 06:30:01',1199,'RADIUS','','',187174,214240,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(77160,'81d0d0eb','d6c2e92bbe00ade3','mfantsipim','','','192.168.100.10','15782316','Ethernet','2019-09-26 12:30:03','2019-09-26 12:50:02',1200,'RADIUS','','',174736,309517,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(55230,'81b026e7','9687b04f5820bf7b','cegrad','','','192.168.100.2','15738700','Ethernet','2019-06-07 06:10:15','2019-06-07 08:10:14',7200,'RADIUS','','',6886555,106111406,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(55231,'81b026e8','4c4c4e0a77c54b84','mfantsipim','','','192.168.100.2','15738701','Ethernet','2019-06-07 06:30:02','2019-06-07 06:50:01',1199,'RADIUS','','',186972,211276,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(55232,'81b026e9','c4416e26df594a81','pempamsie','','','192.168.100.2','15738702','Ethernet','2019-06-07 06:45:46','2019-06-07 15:05:43',29997,'RADIUS','','',1503648974,15886565090,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(55233,'81b026ea','1025172827779f6c','mfantsipim','','','192.168.100.2','15738703','Ethernet','2019-06-07 06:50:02','2019-06-07 07:10:01',1199,'RADIUS','','',187180,1427951,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(55234,'81b026eb','6816cb64a9333da5','mfantsipim','','','192.168.100.2','15738704','Ethernet','2019-06-07 07:10:02','2019-06-07 07:30:01',1199,'RADIUS','','',210075,231069,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(55235,'81b026ec','b00058f7984642c1','mfantsipim','','','192.168.100.2','15738705','Ethernet','2019-06-07 07:30:02','2019-06-07 07:50:01',1199,'RADIUS','','',195150,215279,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(55236,'81b026ed','846d02495c6d5e08','mfantsipim','','','192.168.100.2','15738706','Ethernet','2019-06-07 07:50:02','2019-06-07 08:10:01',1199,'RADIUS','','',193091,226059,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(55237,'81b026ee','5616355257e64320','amanful','','','192.168.100.2','15738707','Ethernet','2019-06-07 08:00:03','2019-06-07 16:00:02',28799,'RADIUS','','',109428,88511,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(55238,'81b026ef','3f074740468531a4','affiliation','','','192.168.100.2','15738708','Ethernet','2019-06-07 08:10:02','2019-06-07 10:10:01',7199,'RADIUS','','',6505981,148543542,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(55239,'81b026f0','e6469732ca291965','mfantsipim','','','192.168.100.2','15738709','Ethernet','2019-06-07 08:10:02','2019-06-07 08:30:01',1199,'RADIUS','','',188998,214825,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(77159,'81d0d0ea','1716171cf4ccae81','baduwa','','','192.168.100.10','15782315','Ethernet','2019-09-26 12:27:37','2019-09-26 13:27:37',3599,'RADIUS','','',33502,52858,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(55241,'81b026f2','3efad1799c188571','cegrad','','','192.168.100.2','15738711','Ethernet','2019-06-07 08:10:15','2019-06-07 10:10:15',7200,'RADIUS','','',66334986,1563105874,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(55242,'81b026f3','c44e0b50bdb3015b','mfantsipim','','','192.168.100.2','15738712','Ethernet','2019-06-07 08:30:02','2019-06-07 08:50:01',1199,'RADIUS','','',192492,214560,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(55243,'81b026f4','1b9e134e62cf5741','mfantsipim','','','192.168.100.2','15738713','Ethernet','2019-06-07 08:50:02','2019-06-07 09:10:01',1199,'RADIUS','','',199270,233277,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(55244,'81b026f5','821dfff6794a2a3b','mfantsipim','','','192.168.100.2','15738714','Ethernet','2019-06-07 09:10:02','2019-06-07 09:30:01',1199,'RADIUS','','',206264,263751,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(55245,'81b026f6','61d68526efa52ce0','britwums','','','192.168.100.2','15738715','Ethernet','2019-06-07 09:10:07','2019-06-07 14:10:07',18000,'RADIUS','','',15425842,209662358,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(55246,'81b026f7','c45b5c1bc768382e','mfantsipim','','','192.168.100.2','15738716','Ethernet','2019-06-07 09:30:02','2019-06-07 09:50:01',1199,'RADIUS','','',161240,159546,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(55247,'81b026f8','c490a39f46fbcda4','mfantsipim','','','192.168.100.2','15738717','Ethernet','2019-06-07 09:50:02','2019-06-07 10:10:01',1199,'RADIUS','','',259361,317974,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(55248,'81b026f9','6b4e3374244c16f7','affiliation','','','192.168.100.2','15738718','Ethernet','2019-06-07 10:10:02','2019-06-07 12:10:01',7199,'RADIUS','','',3834021,29033347,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(55249,'81b026fa','03f5b482129526fc','mfantsipim','','','192.168.100.2','15738719','Ethernet','2019-06-07 10:10:02','2019-06-07 10:30:01',1199,'RADIUS','','',187610,219745,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(77158,'81d0d0e9','c75056b4a73cf2b6','SoNM','','','192.168.100.10','15782314','Ethernet','2019-09-26 12:25:01','2019-09-26 14:25:01',7199,'RADIUS','','',373460663,334916105,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(55251,'81b026fc','eee89b2fe79afbfa','cegrad','','','192.168.100.2','15738721','Ethernet','2019-06-07 10:10:15','2019-06-07 12:10:15',7200,'RADIUS','','',264397680,2209593198,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(55252,'81b026fd','c6e233758734f29b','mfantsipim','','','192.168.100.2','15738722','Ethernet','2019-06-07 10:30:02','2019-06-07 10:50:01',1199,'RADIUS','','',200093,224751,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(55253,'81b026fe','76c31bfb232836fc','mfantsipim','','','192.168.100.2','15738723','Ethernet','2019-06-07 10:50:02','2019-06-07 11:10:01',1199,'RADIUS','','',1938960,50406113,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(55254,'81b026ff','af7c505be7483ac2','mfantsipim','','','192.168.100.2','15738724','Ethernet','2019-06-07 11:10:02','2019-06-07 11:30:01',1199,'RADIUS','','',1941538,29141035,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(55255,'81b02700','bebb064b0582f160','mfantsipim','','','192.168.100.2','15738725','Ethernet','2019-06-07 11:30:02','2019-06-07 11:50:01',1199,'RADIUS','','',3765008,99583410,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(55256,'81b02701','f069bb69f4d1f762','mfantsipim','','','192.168.100.2','15738726','Ethernet','2019-06-07 11:50:02','2019-06-07 12:10:01',1199,'RADIUS','','',1722846,43171707,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(55257,'81b02702','2c8e4a265b235aea','affiliation','','','192.168.100.2','15738727','Ethernet','2019-06-07 12:10:02','2019-06-07 14:10:01',7200,'RADIUS','','',529343,859985,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(55258,'81b02703','56ebca8623f80c34','mfantsipim','','','192.168.100.2','15738728','Ethernet','2019-06-07 12:10:02','2019-06-07 12:30:01',1199,'RADIUS','','',1776283,28823030,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(55260,'81b02705','ac1a33e64683b231','cegrad','','','192.168.100.2','15738730','Ethernet','2019-06-07 12:10:15','2019-06-07 14:10:15',7199,'RADIUS','','',229038642,3584735469,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(55261,'81b02706','9eaad6e7896a3036','mfantsipim','','','192.168.100.2','15738731','Ethernet','2019-06-07 12:30:02','2019-06-07 12:50:01',1199,'RADIUS','','',3937788,94342653,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(55262,'81b02707','0a76b0ac5ec9f139','mfantsipim','','','192.168.100.2','15738732','Ethernet','2019-06-07 12:50:02','2019-06-07 13:10:01',1199,'RADIUS','','',407311,4509407,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(55263,'81b02708','93a2addb548efd2b','mfantsipim','','','192.168.100.2','15738733','Ethernet','2019-06-07 13:10:02','2019-06-07 13:30:01',1199,'RADIUS','','',302095,313532,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(55264,'81b02709','011d447fd194f938','mfantsipim','','','192.168.100.2','15738734','Ethernet','2019-06-07 13:30:02','2019-06-07 13:50:01',1199,'RADIUS','','',262702,237689,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(55265,'81b0270a','cb71aa9c792dc105','mfantsipim','','','192.168.100.2','15738735','Ethernet','2019-06-07 13:50:02','2019-06-07 14:10:01',1199,'RADIUS','','',6547953,211612392,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(55266,'81b0270b','fd1488d30665c90e','affiliation','','','192.168.100.2','15738736','Ethernet','2019-06-07 14:10:02','2019-06-07 16:10:01',7200,'RADIUS','','',18193,12730,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(55267,'81b0270c','1478d92c7059f517','mfantsipim','','','192.168.100.2','15738737','Ethernet','2019-06-07 14:10:02','2019-06-07 14:30:01',1199,'RADIUS','','',1013022,7964791,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(77157,'81d0d0e8','ae49f2b97b2109d6','anane-fenin','','','192.168.100.10','15782313','Ethernet','2019-09-26 12:10:04','2019-09-26 14:10:04',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(55269,'81b0270e','d3dc85e9df6b9986','britwums','','','192.168.100.2','15738739','Ethernet','2019-06-07 14:10:08','2019-06-07 19:10:07',17999,'RADIUS','','',4195151,42450781,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(55270,'81b0270f','94f8fd55f793d794','cegrad','','','192.168.100.2','15738740','Ethernet','2019-06-07 14:10:15','2019-06-07 16:10:14',7198,'RADIUS','','',172991963,2667050995,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(82310,'81d0ea97','96bd59f39d1435ff','mfantsipim','','','192.168.100.10','15788896','Ethernet','2019-10-22 12:50:05','2019-10-22 13:10:05',1200,'RADIUS','','',139250,129943,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(55272,'81b02710','2fa6ab9eff03dc8e','mfantsipim','','','192.168.100.2','15738741','Ethernet','2019-06-07 14:30:02','2019-06-07 14:50:01',1199,'RADIUS','','',187229,212566,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(55273,'81b02711','5ef85a5c761bce67','mfantsipim','','','192.168.100.2','15738742','Ethernet','2019-06-07 14:50:02','2019-06-07 15:10:01',1199,'RADIUS','','',144352,154190,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(55274,'81b02712','42fcbe4ab994b2b7','pempamsie','','','192.168.100.2','15738743','Ethernet','2019-06-07 15:05:46','2019-06-07 23:25:43',29997,'RADIUS','','',1001618816,13820674158,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(55275,'81b02713','2617550dc6c52540','mfantsipim','','','192.168.100.2','15738744','Ethernet','2019-06-07 15:10:02','2019-06-07 15:30:01',1198,'RADIUS','','',201772,232932,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(55276,'81b02714','7394a516fcde9c31','mfantsipim','','','192.168.100.2','15738745','Ethernet','2019-06-07 15:30:02','2019-06-07 15:50:01',1198,'RADIUS','','',184158,209898,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(55277,'81b02715','91a2793703ae2732','mfantsipim','','','192.168.100.2','15738746','Ethernet','2019-06-07 15:50:02','2019-06-07 16:10:01',1198,'RADIUS','','',140873,153939,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(55278,'81b02716','2fbe0ce3eb6fa0d9','amanful','','','192.168.100.2','15738747','Ethernet','2019-06-07 16:00:03','2019-06-08 00:00:02',28799,'RADIUS','','',62592,74,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.16',0,0,''),(55279,'81b02717','71883bc9925f01b0','affiliation','','','192.168.100.2','15738748','Ethernet','2019-06-07 16:10:02','2019-06-07 18:10:01',7200,'RADIUS','','',1412197,7112391,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(55280,'81b02718','8310bd6ca6529254','mfantsipim','','','192.168.100.2','15738749','Ethernet','2019-06-07 16:10:02','2019-06-07 16:30:01',1198,'RADIUS','','',236010,284497,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(77156,'81d0d0e7','b3cc523aeb4fe577','cegrad','','','192.168.100.10','15782312','Ethernet','2019-09-26 12:10:03','2019-09-26 14:10:03',7200,'RADIUS','','',27279699,728319466,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(55282,'81b0271a','a12301a3014bab6f','cegrad','','','192.168.100.2','15738751','Ethernet','2019-06-07 16:10:14','2019-06-07 18:10:14',7200,'RADIUS','','',15325834,324402868,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(77155,'81d0d0e6','a0a56a240f781c7b','affiliation','','','192.168.100.10','15782311','Ethernet','2019-09-26 12:10:03','2019-09-26 14:10:02',7199,'RADIUS','','',4522998,124892031,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(55283,'81b0271b','13689373abf784ec','mfantsipim','','','192.168.100.2','15738752','Ethernet','2019-06-07 16:30:02','2019-06-07 16:50:01',1198,'RADIUS','','',185563,209403,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(55284,'81b0271c','6e3f5ebe90767fcf','mfantsipim','','','192.168.100.2','15738753','Ethernet','2019-06-07 16:50:02','2019-06-07 17:10:01',1199,'RADIUS','','',226390,308886,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(55285,'81b0271d','c77d632fc7250b69','mfantsipim','','','192.168.100.2','15738754','Ethernet','2019-06-07 17:10:03','2019-06-07 17:30:01',1197,'RADIUS','','',233818,243320,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(55286,'81b0271e','55c5b8a8a39f471a','mfantsipim','','','192.168.100.2','15738755','Ethernet','2019-06-07 17:30:02','2019-06-07 17:50:01',1199,'RADIUS','','',184905,210095,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(55287,'81b0271f','4923cee8f7d72258','mfantsipim','','','192.168.100.2','15738756','Ethernet','2019-06-07 17:50:02','2019-06-07 18:10:01',1199,'RADIUS','','',240905,299849,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(55288,'81b02720','3bfad4af8576435f','affiliation','','','192.168.100.2','15738757','Ethernet','2019-06-07 18:10:02','2019-06-07 20:10:01',7199,'RADIUS','','',3492940,38539204,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(55289,'81b02721','87ef286d4a8ce43d','mfantsipim','','','192.168.100.2','15738758','Ethernet','2019-06-07 18:10:02','2019-06-07 18:30:01',1199,'RADIUS','','',206606,261336,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(77154,'81d0d0e5','8c164b04f176f249','mfantsipim','','','192.168.100.10','15782310','Ethernet','2019-09-26 12:10:03','2019-09-26 12:30:02',1200,'RADIUS','','',172998,326557,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(55291,'81b02723','852a3e2f4160fea9','cegrad','','','192.168.100.2','15738760','Ethernet','2019-06-07 18:10:14','2019-06-07 20:10:14',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(55292,'81b02724','052d3b6e641d8c6c','mfantsipim','','','192.168.100.2','15738761','Ethernet','2019-06-07 18:30:02','2019-06-07 18:50:01',1199,'RADIUS','','',186098,211075,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(55293,'81b02725','f99ab8738ea8da4f','mfantsipim','','','192.168.100.2','15738762','Ethernet','2019-06-07 18:50:02','2019-06-07 19:10:01',1199,'RADIUS','','',194307,228773,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(55294,'81b02726','1a323f15a0452a05','mfantsipim','','','192.168.100.2','15738763','Ethernet','2019-06-07 19:10:02','2019-06-07 19:30:01',1199,'RADIUS','','',138373,147085,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(55295,'81b02727','8c19813cbfc41d1e','britwums','','','192.168.100.2','15738764','Ethernet','2019-06-07 19:10:07','2019-06-08 00:10:07',18000,'RADIUS','','',8786244,189558629,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(55296,'81b02728','dfd5a75b860d897d','mfantsipim','','','192.168.100.2','15738765','Ethernet','2019-06-07 19:30:02','2019-06-07 19:50:01',1199,'RADIUS','','',199991,687789,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(55297,'81b02729','063a409fa4fe7951','mfantsipim','','','192.168.100.2','15738766','Ethernet','2019-06-07 19:50:02','2019-06-07 20:10:01',1199,'RADIUS','','',190832,223990,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(55298,'81b0272a','a4809d06e9f58412','affiliation','','','192.168.100.2','15738767','Ethernet','2019-06-07 20:10:02','2019-06-07 22:10:01',7199,'RADIUS','','',100176,578777,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(55299,'81b0272b','728842db00c04921','mfantsipim','','','192.168.100.2','15738768','Ethernet','2019-06-07 20:10:02','2019-06-07 20:30:01',1199,'RADIUS','','',902613,7973705,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(55301,'81b0272d','411ea0de73031913','cegrad','','','192.168.100.2','15738770','Ethernet','2019-06-07 20:10:14','2019-06-07 22:10:14',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(55302,'81b0272e','fa9d5ee76122ba25','mfantsipim','','','192.168.100.2','15738771','Ethernet','2019-06-07 20:30:02','2019-06-07 20:50:01',1199,'RADIUS','','',866004,3509638,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(55303,'81b0272f','4d1185abb3f7db65','mfantsipim','','','192.168.100.2','15738772','Ethernet','2019-06-07 20:50:02','2019-06-07 21:10:01',1199,'RADIUS','','',654520,2325358,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(55304,'81b02730','0823e5f7a988f67e','mfantsipim','','','192.168.100.2','15738773','Ethernet','2019-06-07 21:10:02','2019-06-07 21:30:01',1199,'RADIUS','','',1352634,30037350,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(55305,'81b02731','52cc81a270bece35','mfantsipim','','','192.168.100.2','15738774','Ethernet','2019-06-07 21:30:02','2019-06-07 21:50:01',1199,'RADIUS','','',862019,9395860,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(55306,'81b02732','2ec1c2dfb1842ad2','mfantsipim','','','192.168.100.2','15738775','Ethernet','2019-06-07 21:50:03','2019-06-07 22:10:01',1199,'RADIUS','','',1113287,3358527,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(55307,'81b02733','bb363f5b5e0da1ba','affiliation','','','192.168.100.2','15738776','Ethernet','2019-06-07 22:10:02','2019-06-08 00:10:01',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(55308,'81b02734','4f95af215bef2b7e','mfantsipim','','','192.168.100.2','15738777','Ethernet','2019-06-07 22:10:02','2019-06-07 22:30:01',1199,'RADIUS','','',2215654,27442032,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(77153,'81d0d0e4','682a5890de37e44c','adukpos','','','192.168.100.10','15782309','Ethernet','2019-09-26 11:54:37','2019-09-26 19:24:21',26983,'RADIUS','','',64,68,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(55310,'81b02736','795c94fc0890298a','cegrad','','','192.168.100.2','15738779','Ethernet','2019-06-07 22:10:14','2019-06-08 00:10:14',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(77152,'81d0d0e3','c6672a889c63658e','mfantsipim','','','192.168.100.10','15782308','Ethernet','2019-09-26 11:50:02','2019-09-26 12:10:02',1200,'RADIUS','','',359330,351578,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(55311,'81b02737','bbc4950d4668d11d','mfantsipim','','','192.168.100.2','15738780','Ethernet','2019-06-07 22:30:02','2019-06-07 22:50:01',1199,'RADIUS','','',1651934,9983457,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(55312,'81b02738','9668797ef1f06ec5','mfantsipim','','','192.168.100.2','15738781','Ethernet','2019-06-07 22:50:03','2019-06-07 23:10:01',1199,'RADIUS','','',1028758,6191154,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(55313,'81b02739','0ec6ee0ef9f65f56','mfantsipim','','','192.168.100.2','15738782','Ethernet','2019-06-07 23:10:02','2019-06-07 23:30:01',1199,'RADIUS','','',1117886,6259901,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(55314,'81b0273a','46b7e014926b51e0','pempamsie','','','192.168.100.2','15738783','Ethernet','2019-06-07 23:25:46','2019-06-08 07:45:44',29997,'RADIUS','','',761202423,2400808832,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(55315,'81b0273b','07b18d119da1f377','mfantsipim','','','192.168.100.2','15738784','Ethernet','2019-06-07 23:30:02','2019-06-07 23:50:01',1199,'RADIUS','','',1102209,7014759,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(55316,'81b0273c','d2e71f8338373e3d','mfantsipim','','','192.168.100.2','15738785','Ethernet','2019-06-07 23:50:02','2019-06-08 00:10:01',1199,'RADIUS','','',572495,3375901,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(55317,'81b0273d','2455a496705118ea','amanful','','','192.168.100.2','15738786','Ethernet','2019-06-08 00:00:03','2019-06-08 08:00:03',28799,'RADIUS','','',62592,74,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(55318,'81b0273e','4511beb558bb6088','mfantsipim','','','192.168.100.2','15738788','Ethernet','2019-06-08 00:10:02','2019-06-08 00:30:01',1199,'RADIUS','','',1147289,7109981,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(55319,'81b0273f','cf36f3019ee8b06a','affiliation','','','192.168.100.2','15738787','Ethernet','2019-06-08 00:10:03','2019-06-08 02:10:02',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(84771,'81d0f372','995917a42bcfc3a2','SoNM','','','192.168.100.10','15791169','Ethernet','2019-11-02 14:25:02','2019-11-02 16:25:02',7199,'RADIUS','','',86251,146437,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(84768,'81d0f36f','0d2ee4aa2135ceee','pempamsie','','','192.168.100.10','15791166','Ethernet','2019-11-02 14:05:43','2019-11-02 16:25:42',8400,'RADIUS','','',299497423,3526467391,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(55321,'81b02741','1f3406ae314c82a9','britwums','','','192.168.100.2','15738790','Ethernet','2019-06-08 00:10:07','2019-06-08 05:10:07',17999,'RADIUS','','',60165799,97975900,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(55322,'81b02742','948cfc9b050306de','cegrad','','','192.168.100.2','15738791','Ethernet','2019-06-08 00:10:15','2019-06-08 02:10:14',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(55323,'81b02743','b36a426c1a1af60d','mfantsipim','','','192.168.100.2','15738792','Ethernet','2019-06-08 00:30:03','2019-06-08 00:50:01',1199,'RADIUS','','',273710,3573241,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(55324,'81b02744','fb5171651d18877f','mfantsipim','','','192.168.100.2','15738793','Ethernet','2019-06-08 00:50:03','2019-06-08 01:10:01',1199,'RADIUS','','',190516,224822,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(55325,'81b02745','b9733581b206b132','mfantsipim','','','192.168.100.2','15738794','Ethernet','2019-06-08 01:10:03','2019-06-08 01:30:01',1199,'RADIUS','','',187870,211665,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(55326,'81b02746','598fc2f9ad674347','mfantsipim','','','192.168.100.2','15738795','Ethernet','2019-06-08 01:30:03','2019-06-08 01:50:01',1199,'RADIUS','','',184179,207792,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(55327,'81b02747','8af00490da47b3e5','mfantsipim','','','192.168.100.2','15738796','Ethernet','2019-06-08 01:50:03','2019-06-08 02:10:01',1198,'RADIUS','','',193268,228227,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(55328,'81b02748','b5888e8c09daf697','affiliation','','','192.168.100.2','15738797','Ethernet','2019-06-08 02:10:02','2019-06-08 04:10:02',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(55329,'81b02749','efaa98a6b96541c9','mfantsipim','','','192.168.100.2','15738798','Ethernet','2019-06-08 02:10:03','2019-06-08 02:30:01',1198,'RADIUS','','',140301,146210,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(55331,'81b0274b','b6fea7f3a1c147f6','cegrad','','','192.168.100.2','15738800','Ethernet','2019-06-08 02:10:15','2019-06-08 04:10:14',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(55332,'81b0274c','9d78778c496e4b68','mfantsipim','','','192.168.100.2','15738801','Ethernet','2019-06-08 02:30:03','2019-06-08 02:50:01',1198,'RADIUS','','',184885,211436,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(55333,'81b0274d','eb5cfca1dbdf66c6','mfantsipim','','','192.168.100.2','15738802','Ethernet','2019-06-08 02:50:03','2019-06-08 03:10:01',1198,'RADIUS','','',190760,228017,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(55334,'81b0274e','8b0d578506fad3e5','mfantsipim','','','192.168.100.2','15738803','Ethernet','2019-06-08 03:10:03','2019-06-08 03:30:01',1199,'RADIUS','','',186633,214997,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(55335,'81b0274f','c5bd481cc6569fb6','mfantsipim','','','192.168.100.2','15738804','Ethernet','2019-06-08 03:30:03','2019-06-08 03:50:01',1198,'RADIUS','','',184144,208553,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(55336,'81b02750','57749590fbd5144f','mfantsipim','','','192.168.100.2','15738805','Ethernet','2019-06-08 03:50:03','2019-06-08 04:10:01',1199,'RADIUS','','',195851,230498,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(55337,'81b02751','681ab1e9ac0562e8','affiliation','','','192.168.100.2','15738806','Ethernet','2019-06-08 04:10:02','2019-06-08 06:10:02',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(55338,'81b02752','8bb57ff120f63160','mfantsipim','','','192.168.100.2','15738807','Ethernet','2019-06-08 04:10:03','2019-06-08 04:30:01',1199,'RADIUS','','',205975,265393,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(77150,'81d0d052','7be45de1e70707a3','dodoos','','','192.168.11.2','15782163','Ethernet','2019-09-25 18:22:40',NULL,0,'RADIUS','',NULL,0,0,'service1','78:8A:20:32:E2:E3','','Framed-User','PPP','192.168.5.118',0,NULL,''),(55340,'81b02754','aae0659324b8faee','cegrad','','','192.168.100.2','15738809','Ethernet','2019-06-08 04:10:15','2019-06-08 06:10:14',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.13',0,0,''),(55341,'81b02755','c4ad9b05be84382c','mfantsipim','','','192.168.100.2','15738810','Ethernet','2019-06-08 04:30:03','2019-06-08 04:50:01',1198,'RADIUS','','',184477,208022,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(55342,'81b02756','66136586b1373836','mfantsipim','','','192.168.100.2','15738811','Ethernet','2019-06-08 04:50:03','2019-06-08 05:10:01',1199,'RADIUS','','',205760,289886,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(55343,'81b02757','fb5b78fbf981e0d0','mfantsipim','','','192.168.100.2','15738812','Ethernet','2019-06-08 05:10:03','2019-06-08 05:30:01',1199,'RADIUS','','',187822,215972,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(55344,'81b02758','d5f76e59787936ab','britwums','','','192.168.100.2','15738813','Ethernet','2019-06-08 05:10:08','2019-06-08 10:10:07',18000,'RADIUS','','',5513971,101773350,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(55345,'81b02759','0a1528342e87c186','mfantsipim','','','192.168.100.2','15738814','Ethernet','2019-06-08 05:30:03','2019-06-08 05:50:01',1199,'RADIUS','','',184892,211489,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(55346,'81b0275a','1fd050529d933296','mfantsipim','','','192.168.100.2','15738815','Ethernet','2019-06-08 05:50:03','2019-06-08 06:10:01',1199,'RADIUS','','',207749,480169,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(55347,'81b0275b','4522607db0350a6f','affiliation','','','192.168.100.2','15738816','Ethernet','2019-06-08 06:10:02','2019-06-08 08:10:02',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(55348,'81b0275c','c1e0ee1eb1e254b5','mfantsipim','','','192.168.100.2','15738817','Ethernet','2019-06-08 06:10:03','2019-06-08 06:30:01',1199,'RADIUS','','',187351,212990,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(77149,'81d0d0e0','10e4f256e97697bd','baduwa','','','192.168.11.2','15782305','Ethernet','2019-09-26 11:27:37',NULL,600,'RADIUS','',NULL,5084,8093,'service1','74:4D:28:8A:10:AF','','Framed-User','PPP','192.168.5.174',0,NULL,''),(55350,'81b0275e','3ea0684bb223a938','cegrad','','','192.168.100.2','15738819','Ethernet','2019-06-08 06:10:15','2019-06-08 08:10:14',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(55351,'81b0275f','5eaba0383940e6f4','mfantsipim','','','192.168.100.2','15738820','Ethernet','2019-06-08 06:30:03','2019-06-08 06:50:01',1199,'RADIUS','','',184170,207797,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(55352,'81b02760','af9c8842964a3dad','mfantsipim','','','192.168.100.2','15738821','Ethernet','2019-06-08 06:50:03','2019-06-08 07:20:44',1841,'RADIUS','','',178727,216861,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(55353,'81b02761','b7deb78f1446548f','mfantsipim','','','192.168.100.2','15738822','Ethernet','2019-06-08 07:20:45','2019-06-08 07:30:00',556,'RADIUS','','',86558,174212,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(55354,'81b02762','3e9c39d510043cfc','mfantsipim','','','192.168.100.2','15738823','Ethernet','2019-06-08 07:30:01','2019-06-08 07:50:00',1199,'RADIUS','','',147924,331478,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(55355,'81b02763','ccb0a5a16781448e','pempamsie','','','192.168.100.2','15738824','Ethernet','2019-06-08 07:45:46','2019-06-08 16:05:44',29997,'RADIUS','','',841458232,9355532821,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(55356,'81b02764','d167bd570215500e','mfantsipim','','','192.168.100.2','15738825','Ethernet','2019-06-08 07:50:01','2019-06-08 08:10:00',1199,'RADIUS','','',156107,178864,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(55357,'81b02765','53fef01fe5ed18ab','amanful','','','192.168.100.2','15738826','Ethernet','2019-06-08 08:00:03','2019-06-08 16:00:03',28800,'RADIUS','','',62592,74,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(55358,'81b02766','bd2b73503edd8189','mfantsipim','','','192.168.100.2','15738827','Ethernet','2019-06-08 08:10:01','2019-06-08 08:30:00',1199,'RADIUS','','',131972,133437,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(55359,'81b02767','6fbb449c123fd115','affiliation','','','192.168.100.2','15738828','Ethernet','2019-06-08 08:10:02','2019-06-08 10:10:02',7200,'RADIUS','','',16804,2626,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(55360,'81b02768','bf4acc00782a2c61','cegrad','','','192.168.100.2','15738829','Ethernet','2019-06-08 08:10:15','2019-06-08 10:10:14',7200,'RADIUS','','',19750,9692,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(84769,'81d0f370','1d45a4a2d1a808a2','anane-fenin','','','192.168.100.10','15791167','Ethernet','2019-11-02 14:10:05','2019-11-02 16:10:04',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(55362,'81b0276a','ed64b8def3508cb3','dodoos','','','192.168.100.2','15738831','Ethernet','2019-06-08 08:23:34','2019-06-12 20:26:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(55363,'81b0276b','db9f3b0baf5fdf2e','adukpos','','','192.168.100.2','15738832','Ethernet','2019-06-08 08:24:00','2019-06-09 07:00:49',81407,'RADIUS','','',38711177,375019762,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(55364,'81b0276c','58e5624bbd804ec2','mfantsipim','','','192.168.100.2','15738833','Ethernet','2019-06-08 08:30:01','2019-06-08 08:50:00',1199,'RADIUS','','',147883,150624,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(55365,'81b0276d','ebb7e90e9e16060e','mfantsipim','','','192.168.100.2','15738834','Ethernet','2019-06-08 08:50:01','2019-06-08 09:10:00',1199,'RADIUS','','',149372,155627,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(55366,'81b0276e','c690f113a46fe764','mfantsipim','','','192.168.100.2','15738835','Ethernet','2019-06-08 09:10:01','2019-06-08 09:30:00',1199,'RADIUS','','',129155,125703,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(55367,'81b0276f','7cbb27b041f085ac','mfantsipim','','','192.168.100.2','15738836','Ethernet','2019-06-08 09:30:01','2019-06-08 09:50:00',1198,'RADIUS','','',147046,148724,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(55368,'81b02770','16d5a362c9065a14','mfantsipim','','','192.168.100.2','15738837','Ethernet','2019-06-08 09:50:01','2019-06-08 10:10:00',1198,'RADIUS','','',146713,149496,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(55369,'81b02771','62ac527530ce48e2','mfantsipim','','','192.168.100.2','15738838','Ethernet','2019-06-08 10:10:01','2019-06-08 10:30:00',1198,'RADIUS','','',146660,148376,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(55370,'81b02772','512adba5de58c122','affiliation','','','192.168.100.2','15738839','Ethernet','2019-06-08 10:10:02','2019-06-08 12:10:02',7200,'RADIUS','','',3380403,49429907,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(77147,'81d0d0e2','236cba3b4b03532b','src_hostel','','','192.168.100.10','15782307','Ethernet','2019-09-26 11:34:51','2019-09-26 12:34:51',3600,'RADIUS','','',118278,240326,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(55371,'81b02773','1040fc575edda502','britwums','','','192.168.100.2','15738840','Ethernet','2019-06-08 10:10:08','2019-06-08 15:10:07',17999,'RADIUS','','',10031897,390688769,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(55373,'81b02775','bf0e2eae356f8c11','cegrad','','','192.168.100.2','15738842','Ethernet','2019-06-08 10:10:15','2019-06-08 12:10:15',7200,'RADIUS','','',16847,3272,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(77146,'81d0d0e1','138e9669b4182cdf','mfantsipim','','','192.168.100.10','15782306','Ethernet','2019-09-26 11:30:02','2019-09-26 11:50:02',1200,'RADIUS','','',315322,329064,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(55374,'81b02776','213124062a1320d8','mfantsipim','','','192.168.100.2','15738843','Ethernet','2019-06-08 10:30:01','2019-06-08 10:50:00',1198,'RADIUS','','',145615,147077,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(55375,'81b02777','3ce0c8ff78dd7f04','mfantsipim','','','192.168.100.2','15738844','Ethernet','2019-06-08 10:50:02','2019-06-08 11:10:00',1198,'RADIUS','','',146711,148052,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(55376,'81b02778','4b3cf40a907da43e','mfantsipim','','','192.168.100.2','15738845','Ethernet','2019-06-08 11:10:01','2019-06-08 11:30:00',1199,'RADIUS','','',1816400,9759814,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(55377,'81b02779','cb5f79baa7d2aa91','mfantsipim','','','192.168.100.2','15738846','Ethernet','2019-06-08 11:30:01','2019-06-08 11:50:00',1199,'RADIUS','','',2367566,33692128,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(55378,'81b0277a','b72e46cc881e12ff','mfantsipim','','','192.168.100.2','15738847','Ethernet','2019-06-08 11:50:02','2019-06-08 12:10:00',1199,'RADIUS','','',2362782,20862558,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(55379,'81b0277b','baeb2df71db436b3','mfantsipim','','','192.168.100.2','15738848','Ethernet','2019-06-08 12:10:01','2019-06-08 12:30:00',1199,'RADIUS','','',3012851,39226075,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(55380,'81b0277c','b036bce01ee91886','affiliation','','','192.168.100.2','15738849','Ethernet','2019-06-08 12:10:02','2019-06-08 14:10:02',7200,'RADIUS','','',9884630,120604900,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.12',0,0,''),(55382,'81b0277e','76c3ccfc1db8361e','cegrad','','','192.168.100.2','15738851','Ethernet','2019-06-08 12:10:15','2019-06-08 14:10:15',7200,'RADIUS','','',16894,2494,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(77145,'81d0d0e0','65ed6b4eaf810495','baduwa','','','192.168.100.10','15782305','Ethernet','2019-09-26 11:27:37','2019-09-26 12:27:37',3599,'RADIUS','','',22508,30349,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(55383,'81b0277f','00da0436c57eec89','mfantsipim','','','192.168.100.2','15738852','Ethernet','2019-06-08 12:30:01','2019-06-08 12:50:00',1199,'RADIUS','','',149946,151717,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(55384,'81b02780','48819a9de5110a73','mfantsipim','','','192.168.100.2','15738853','Ethernet','2019-06-08 12:50:01','2019-06-08 13:10:00',1199,'RADIUS','','',146504,149171,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(55385,'81b02781','5ac51d6010f65d51','mfantsipim','','','192.168.100.2','15738854','Ethernet','2019-06-08 13:10:02','2019-06-08 13:30:00',1199,'RADIUS','','',1152636,7246238,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(55386,'81b02782','5dcb11c23fb10827','mfantsipim','','','192.168.100.2','15738855','Ethernet','2019-06-08 13:30:02','2019-06-08 13:50:00',1199,'RADIUS','','',2221881,18663052,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(55387,'81b02783','25f1f239d979d45a','mfantsipim','','','192.168.100.2','15738856','Ethernet','2019-06-08 13:50:02','2019-06-08 14:10:00',1199,'RADIUS','','',280467,211227,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(55388,'81b02784','ff82c27ea3122f94','mfantsipim','','','192.168.100.2','15738857','Ethernet','2019-06-08 14:10:02','2019-06-08 14:30:00',1199,'RADIUS','','',910116,3858811,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(55389,'81b02785','e5f39d90593b6063','affiliation','','','192.168.100.2','15738858','Ethernet','2019-06-08 14:10:02','2019-06-08 16:10:02',7199,'RADIUS','','',2621543,11476615,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(55391,'81b02787','57f46dc2e28136d9','cegrad','','','192.168.100.2','15738860','Ethernet','2019-06-08 14:10:15','2019-06-08 16:10:15',7199,'RADIUS','','',17887,6334,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(77144,'81d0d0df','936cf03768fd985a','mfantsipim','','','192.168.100.10','15782304','Ethernet','2019-09-26 11:10:02','2019-09-26 11:30:02',1200,'RADIUS','','',205024,377577,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(55392,'81b02788','bd40b01aff8a6cbf','mfantsipim','','','192.168.100.2','15738861','Ethernet','2019-06-08 14:30:02','2019-06-08 14:50:00',1199,'RADIUS','','',1930474,12001611,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(55393,'81b02789','f03f3ef53bff256f','mfantsipim','','','192.168.100.2','15738862','Ethernet','2019-06-08 14:50:02','2019-06-08 15:10:00',1199,'RADIUS','','',2532321,20550990,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(81927,'81d0e92f','3a93f51df312f574','mfantsipim','','','192.168.100.10','15788535','Ethernet','2019-10-20 19:50:04','2019-10-20 20:10:03',1200,'RADIUS','','',159659,140243,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(55395,'81b0278a','18342ef80660d95a','mfantsipim','','','192.168.100.2','15738863','Ethernet','2019-06-08 15:10:02','2019-06-08 15:30:00',1199,'RADIUS','','',1645957,15172438,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(55396,'81b0278b','89cf9f77e4790ba0','britwums','','','192.168.100.2','15738864','Ethernet','2019-06-08 15:10:08','2019-06-08 20:10:08',17999,'RADIUS','','',10575674,101592320,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(55397,'81b0278c','88a4938e93bd4751','mfantsipim','','','192.168.100.2','15738865','Ethernet','2019-06-08 15:30:01','2019-06-08 15:50:00',1199,'RADIUS','','',147039,148998,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(55398,'81b0278d','82ed1448e17b2c93','mfantsipim','','','192.168.100.2','15738866','Ethernet','2019-06-08 15:50:02','2019-06-08 16:10:00',1199,'RADIUS','','',129012,125623,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(55399,'81b0278e','248981da20a51fd2','amanful','','','192.168.100.2','15738867','Ethernet','2019-06-08 16:00:03','2019-06-09 00:00:03',28799,'RADIUS','','',79685,37113,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(55400,'81b0278f','c1941c0e08724c5f','pempamsie','','','192.168.100.2','15738868','Ethernet','2019-06-08 16:05:46','2019-06-09 00:25:44',29997,'RADIUS','','',1431827321,8650808039,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(55401,'81b02790','413391f4e3250543','mfantsipim','','','192.168.100.2','15738869','Ethernet','2019-06-08 16:10:02','2019-06-08 16:30:00',1199,'RADIUS','','',143780,147018,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(55402,'81b02791','5c861ea05334fba6','affiliation','','','192.168.100.2','15738870','Ethernet','2019-06-08 16:10:02','2019-06-08 18:10:02',7199,'RADIUS','','',9404080,270288721,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(55404,'81b02793','9eb019a3af8c9698','cegrad','','','192.168.100.2','15738872','Ethernet','2019-06-08 16:10:15','2019-06-08 18:10:15',7200,'RADIUS','','',21334,12594,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(77143,'81d0d0de','ad010bf193ec1e18','mfantsipim','','','192.168.100.10','15782303','Ethernet','2019-09-26 10:50:02','2019-09-26 11:10:02',1200,'RADIUS','','',270278,347100,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(55405,'81b02794','211948e7551dea4a','src_hostel','','','192.168.100.2','15738877','Ethernet','2019-06-08 16:16:31','2019-06-09 12:43:27',73613,'RADIUS','','',14037033,126601503,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(74147,'81d00019','5af3b64de3c7337b','mfantsipim','','','192.168.100.2','15728665','Ethernet','2019-09-08 13:04:14','2019-09-08 13:10:03',349,'RADIUS','','',104875,35062,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(55408,'81b02795','9f2651ae913c35da','mfantsipim','','','192.168.100.2','15738878','Ethernet','2019-06-08 16:30:02','2019-06-08 16:50:00',1199,'RADIUS','','',147379,147887,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(55409,'81b02796','dbb5285e600eb514','mfantsipim','','','192.168.100.2','15738879','Ethernet','2019-06-08 16:50:02','2019-06-08 17:10:00',1199,'RADIUS','','',148792,150641,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(55410,'81b02797','1e7be99751b6d286','mfantsipim','','','192.168.100.2','15738880','Ethernet','2019-06-08 17:10:02','2019-06-08 17:30:00',1199,'RADIUS','','',154514,167920,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(55411,'81b02798','e08c6b6fb22f9241','mfantsipim','','','192.168.100.2','15738881','Ethernet','2019-06-08 17:30:02','2019-06-08 17:50:00',1199,'RADIUS','','',182199,236800,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(55412,'81b02799','92c06162a5b17a26','mfantsipim','','','192.168.100.2','15738882','Ethernet','2019-06-08 17:50:02','2019-06-08 18:10:00',1199,'RADIUS','','',148121,151757,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(55413,'81b0279a','d1fe2ee369942f6a','mfantsipim','','','192.168.100.2','15738883','Ethernet','2019-06-08 18:10:02','2019-06-08 18:30:00',1199,'RADIUS','','',165527,198209,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(55414,'81b0279b','0927a703c21ad0a6','affiliation','','','192.168.100.2','15738884','Ethernet','2019-06-08 18:10:02','2019-06-08 20:10:02',7200,'RADIUS','','',3635585,108837791,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(55416,'81b0279d','577c23a49f85079f','cegrad','','','192.168.100.2','15738886','Ethernet','2019-06-08 18:10:15','2019-06-08 20:10:15',7200,'RADIUS','','',27335,36483,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(77142,'81d0d0dd','20f81071dfde39a8','pempamsie','','','192.168.100.10','15782302','Ethernet','2019-09-26 10:45:43','2019-09-26 13:05:43',8399,'RADIUS','','',300913738,2843854357,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(55417,'81b0279e','e56dab6cdee263ca','mfantsipim','','','192.168.100.2','15738887','Ethernet','2019-06-08 18:30:02','2019-06-08 18:50:00',1199,'RADIUS','','',146099,146905,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(68231,'81c44a3f','83ea7b6fc7bc5c8a','kumi','','','192.168.100.2','16009911','Ethernet','2019-08-01 01:40:35','2019-08-01 01:45:42',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.135',0,0,''),(68230,'81c44a21','89131e40630e23cb','kumi','','','192.168.100.2','16009881','Ethernet','2019-08-01 01:35:04','2019-08-01 01:40:05',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.98',0,0,''),(55420,'81b027a1','bcd258cd16e70dd9','mfantsipim','','','192.168.100.2','15738890','Ethernet','2019-06-08 18:50:02','2019-06-08 19:10:00',1199,'RADIUS','','',147180,149480,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(55421,'81b027a2','acea0c33570cf6c6','mfantsipim','','','192.168.100.2','15738891','Ethernet','2019-06-08 19:10:02','2019-06-08 19:30:00',1199,'RADIUS','','',149044,150069,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(55422,'81b027a3','ff3678741c9b4760','mfantsipim','','','192.168.100.2','15738892','Ethernet','2019-06-08 19:30:02','2019-06-08 19:50:00',1198,'RADIUS','','',128910,125279,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(55423,'81b027a4','d476f970a745e9b2','mfantsipim','','','192.168.100.2','15738893','Ethernet','2019-06-08 19:50:02','2019-06-08 20:10:00',1198,'RADIUS','','',146989,148418,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(55424,'81b027a5','7b4eaaa230e5dd01','mfantsipim','','','192.168.100.2','15738894','Ethernet','2019-06-08 20:10:02','2019-06-08 20:30:00',1198,'RADIUS','','',163675,169325,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(55425,'81b027a6','96ecbef52f1a0a64','affiliation','','','192.168.100.2','15738895','Ethernet','2019-06-08 20:10:02','2019-06-08 22:10:02',7200,'RADIUS','','',18397,4570,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(55427,'81b027a8','b29d27398a5a34b1','britwums','','','192.168.100.2','15738897','Ethernet','2019-06-08 20:10:08','2019-06-09 01:10:08',17999,'RADIUS','','',5906185,56465788,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(55428,'81b027a9','cc974de4784af51a','cegrad','','','192.168.100.2','15738898','Ethernet','2019-06-08 20:10:24','2019-06-08 22:10:15',7191,'RADIUS','','',17098,3291,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(55429,'81b027aa','875bf2d61f030d2f','mfantsipim','','','192.168.100.2','15738899','Ethernet','2019-06-08 20:30:02','2019-06-08 20:50:00',1198,'RADIUS','','',149378,150590,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(55430,'81b027ab','020e51e5125fcb73','mfantsipim','','','192.168.100.2','15738900','Ethernet','2019-06-08 20:50:02','2019-06-08 21:10:00',1198,'RADIUS','','',127707,124780,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(55431,'81b027ac','606c4c659b9e6725','mfantsipim','','','192.168.100.2','15738901','Ethernet','2019-06-08 21:10:02','2019-06-08 21:30:00',1198,'RADIUS','','',127625,124676,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(55432,'81b027ad','8904dc9a08310715','mfantsipim','','','192.168.100.2','15738902','Ethernet','2019-06-08 21:30:02','2019-06-08 21:50:00',1198,'RADIUS','','',127575,124437,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(55433,'81b027ae','06f347e8627ff2c2','mfantsipim','','','192.168.100.2','15738903','Ethernet','2019-06-08 21:50:02','2019-06-08 22:10:00',1198,'RADIUS','','',128378,125828,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(55434,'81b027af','71747e5aaab69866','mfantsipim','','','192.168.100.2','15738904','Ethernet','2019-06-08 22:10:02','2019-06-08 22:30:00',1199,'RADIUS','','',127812,124918,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(55435,'81b027b0','37d6a82353cb196d','affiliation','','','192.168.100.2','15738905','Ethernet','2019-06-08 22:10:02','2019-06-09 00:10:02',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(77141,'81d0d0dc','0d6f3c2074ad50a6','src_hostel','','','192.168.100.10','15782301','Ethernet','2019-09-26 10:34:51','2019-09-26 11:34:51',3600,'RADIUS','','',150912,313574,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(55437,'81b027b2','22b68c63cb556118','cegrad','','','192.168.100.2','15738907','Ethernet','2019-06-08 22:10:15','2019-06-09 00:10:15',7200,'RADIUS','','',17614,5230,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(55438,'81b027b3','6b65f45a55925494','mfantsipim','','','192.168.100.2','15738908','Ethernet','2019-06-08 22:30:02','2019-06-08 22:50:00',1199,'RADIUS','','',172113,176014,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(55439,'81b027b4','b93de1279352d8ea','mfantsipim','','','192.168.100.2','15738909','Ethernet','2019-06-08 22:50:02','2019-06-08 23:10:00',1199,'RADIUS','','',147155,148485,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(55440,'81b027b5','7e70f295df87dbd0','mfantsipim','','','192.168.100.2','15738910','Ethernet','2019-06-08 23:10:02','2019-06-08 23:30:00',1199,'RADIUS','','',147140,148495,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(55441,'81b027b6','678b0c6f81719d30','mfantsipim','','','192.168.100.2','15738911','Ethernet','2019-06-08 23:30:02','2019-06-08 23:50:00',1199,'RADIUS','','',129416,125678,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(55442,'81b027b7','aa3848124b9b1916','mfantsipim','','','192.168.100.2','15738912','Ethernet','2019-06-08 23:50:02','2019-06-09 00:10:00',1199,'RADIUS','','',147063,148538,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(55443,'81b027b8','23dd2b468631db4b','amanful','','','192.168.100.2','15738913','Ethernet','2019-06-09 00:00:03','2019-06-09 08:00:03',28799,'RADIUS','','',63484,4175,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(55444,'81b027b9','61afa92b7ca4bc78','mfantsipim','','','192.168.100.2','15738914','Ethernet','2019-06-09 00:10:02','2019-06-09 00:30:00',1199,'RADIUS','','',147012,148243,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(55445,'81b027ba','3246e6dab266ae01','affiliation','','','192.168.100.2','15738915','Ethernet','2019-06-09 00:10:02','2019-06-09 02:10:04',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.119',0,2,''),(77140,'81d0d0db','97c2b3740ea2e346','mfantsipim','','','192.168.100.10','15782300','Ethernet','2019-09-26 10:30:03','2019-09-26 10:50:02',1199,'RADIUS','','',197172,360881,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(55447,'81b027bc','2ce5219e3c305aa7','cegrad','','','192.168.100.2','15738917','Ethernet','2019-06-09 00:10:15','2019-06-09 02:10:15',7200,'RADIUS','','',23344,17134,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(55448,'81b027bd','b5f74f69a65c18d9','pempamsie','','','192.168.100.2','15738918','Ethernet','2019-06-09 00:25:46','2019-06-09 08:45:44',29997,'RADIUS','','',660484646,5033857267,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(55449,'81b027be','0cedb6d9bf8b145b','mfantsipim','','','192.168.100.2','15738919','Ethernet','2019-06-09 00:30:02','2019-06-09 00:50:00',1199,'RADIUS','','',151822,608671,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(55450,'81b027bf','f3a1800ff926bc0a','mfantsipim','','','192.168.100.2','15738920','Ethernet','2019-06-09 00:50:02','2019-06-09 01:10:00',1199,'RADIUS','','',163629,159671,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(55451,'81b027c0','57aeb66a16d8e087','mfantsipim','','','192.168.100.2','15738921','Ethernet','2019-06-09 01:10:02','2019-06-09 01:30:00',1199,'RADIUS','','',147005,148219,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(55452,'81b027c1','08966074a70022c5','britwums','','','192.168.100.2','15738922','Ethernet','2019-06-09 01:10:08','2019-06-09 06:10:08',17999,'RADIUS','','',37318693,327028642,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(55453,'81b027c2','8046249c4d908190','mfantsipim','','','192.168.100.2','15738923','Ethernet','2019-06-09 01:30:02','2019-06-09 01:50:00',1199,'RADIUS','','',165629,171949,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(55454,'81b027c3','65304603fe83a4b8','mfantsipim','','','192.168.100.2','15738924','Ethernet','2019-06-09 01:50:02','2019-06-09 02:10:00',1199,'RADIUS','','',165519,197069,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(55455,'81b027c4','3244f1f122f2566b','mfantsipim','','','192.168.100.2','15738925','Ethernet','2019-06-09 02:10:02','2019-06-09 02:30:00',1199,'RADIUS','','',146957,148420,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(55456,'81b027c5','a73b65aa62db8f22','affiliation','','','192.168.100.2','15738926','Ethernet','2019-06-09 02:10:02','2019-06-09 04:10:02',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(55457,'81b027c4','3244f1f122f2566b','mfantsipim','','','192.168.100.2','15738925','Ethernet','2019-06-09 02:10:04','2019-06-09 02:30:00',1199,'RADIUS','','',146957,148420,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.227',2,0,''),(77139,'81d0d0da','310c08cbb8fb1c54','baduwa','','','192.168.100.10','15782299','Ethernet','2019-09-26 10:27:37','2019-09-26 11:27:37',3599,'RADIUS','','',27483,39869,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(55459,'81b027c7','e768a8b16f8a84a7','cegrad','','','192.168.100.2','15738928','Ethernet','2019-06-09 02:10:15','2019-06-09 04:10:15',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(55460,'81b027c8','2cd8888e07f4ab51','mfantsipim','','','192.168.100.2','15738929','Ethernet','2019-06-09 02:30:02','2019-06-09 02:50:01',1199,'RADIUS','','',128999,125288,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(55461,'81b027c9','0cd611d5c1ed55c4','mfantsipim','','','192.168.100.2','15738930','Ethernet','2019-06-09 02:50:02','2019-06-09 03:10:01',1199,'RADIUS','','',147233,148155,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(55462,'81b027ca','0a53985da5b86c5d','mfantsipim','','','192.168.100.2','15738931','Ethernet','2019-06-09 03:10:12','2019-06-09 03:30:00',1189,'RADIUS','','',145778,147297,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(55463,'81b027cb','e671391df7fad6b4','mfantsipim','','','192.168.100.2','15738932','Ethernet','2019-06-09 03:30:02','2019-06-09 03:50:00',1199,'RADIUS','','',146918,148404,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(55464,'81b027cc','3927daef690a4886','mfantsipim','','','192.168.100.2','15738933','Ethernet','2019-06-09 03:50:02','2019-06-09 04:10:01',1199,'RADIUS','','',159524,159014,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(55465,'81b027cd','41787110341b696e','mfantsipim','','','192.168.100.2','15738934','Ethernet','2019-06-09 04:10:02','2019-06-09 04:30:01',1199,'RADIUS','','',149023,155235,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(55466,'81b027ce','1c5902b31bbc085e','affiliation','','','192.168.100.2','15738935','Ethernet','2019-06-09 04:10:04','2019-06-09 06:10:02',7198,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(77138,'81d0d0d9','d1710cfac0c96276','SoNM','','','192.168.100.10','15782298','Ethernet','2019-09-26 10:25:01','2019-09-26 12:25:01',7200,'RADIUS','','',7642665,25574361,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(55468,'81b027d0','fa26e60e4f3cbd48','cegrad','','','192.168.100.2','15738937','Ethernet','2019-06-09 04:10:16','2019-06-09 06:10:15',7199,'RADIUS','','',94514,172831,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(55469,'81b027d1','83e30775f4ba2ba3','mfantsipim','','','192.168.100.2','15738938','Ethernet','2019-06-09 04:30:02','2019-06-09 04:50:01',1199,'RADIUS','','',245221,3506017,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(55470,'81b027d2','e01c9fec78c22ebc','mfantsipim','','','192.168.100.2','15738939','Ethernet','2019-06-09 04:50:02','2019-06-09 05:10:01',1199,'RADIUS','','',146860,149045,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(55471,'81b027d3','874d3711b01963cd','mfantsipim','','','192.168.100.2','15738940','Ethernet','2019-06-09 05:10:02','2019-06-09 05:30:01',1199,'RADIUS','','',128633,125498,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(55472,'81b027d4','1585cc6d6d6645e3','mfantsipim','','','192.168.100.2','15738941','Ethernet','2019-06-09 05:30:02','2019-06-09 05:50:01',1199,'RADIUS','','',146697,148519,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(55473,'81b027d5','c8ac85416e7c2d22','mfantsipim','','','192.168.100.2','15738942','Ethernet','2019-06-09 05:50:02','2019-06-09 06:10:01',1199,'RADIUS','','',144547,145297,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(55474,'81b027d6','8c7df6fb36f0b8d0','mfantsipim','','','192.168.100.2','15738943','Ethernet','2019-06-09 06:10:02','2019-06-09 06:30:01',1199,'RADIUS','','',127918,125201,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(55475,'81b027d7','ebac6c02305b6ffc','affiliation','','','192.168.100.2','15738944','Ethernet','2019-06-09 06:10:02','2019-06-09 08:10:02',7200,'RADIUS','','',15389,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(55477,'81b027d9','f09e73a52ffc2595','britwums','','','192.168.100.2','15738946','Ethernet','2019-06-09 06:10:08','2019-06-09 11:10:08',17999,'RADIUS','','',2577678,50213128,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(55478,'81b027da','2bc502ba3bfb345d','cegrad','','','192.168.100.2','15738947','Ethernet','2019-06-09 06:10:16','2019-06-09 08:10:15',7200,'RADIUS','','',33014,40089,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(55479,'81b027db','06ce8509f26d6680','mfantsipim','','','192.168.100.2','15738948','Ethernet','2019-06-09 06:30:02','2019-06-09 06:50:01',1198,'RADIUS','','',154027,153968,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(55480,'81b027dc','0c727ff9e0442aa0','mfantsipim','','','192.168.100.2','15738949','Ethernet','2019-06-09 06:50:02','2019-06-09 07:10:01',1199,'RADIUS','','',138204,142804,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(55482,'81b027de','39b51bb58ca64876','adukpos','','','192.168.100.2','15738951','Ethernet','2019-06-09 07:00:50','2019-06-09 13:12:03',22273,'RADIUS','','',822363,1782016,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(68229,'81c44a05','8c251c78bc4254aa','mfantsipim','','','192.168.100.2','16009853','Ethernet','2019-08-01 01:30:02','2019-08-01 01:50:00',1198,'RADIUS','','',314848,119537,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(55483,'81b027df','d8f56aec171bee97','mfantsipim','','','192.168.100.2','15738952','Ethernet','2019-06-09 07:10:21','2019-06-09 07:30:01',1180,'RADIUS','','',235146,295384,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(55484,'81b027e0','e0f3c0ba8df4b45c','mfantsipim','','','192.168.100.2','15738953','Ethernet','2019-06-09 07:30:02','2019-06-09 07:50:01',1198,'RADIUS','','',177184049,885511081,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(55485,'81b027e1','f92a5110bac34fb4','mfantsipim','','','192.168.100.2','15738954','Ethernet','2019-06-09 07:50:03','2019-06-09 08:10:01',1198,'RADIUS','','',263091528,1591904325,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(55486,'81b027e2','5556f9999804bf47','amanful','','','192.168.100.2','15738955','Ethernet','2019-06-09 08:00:04','2019-06-09 16:00:03',28799,'RADIUS','','',81173,57525,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(55487,'81b027e3','658fc6d6805fe974','mfantsipim','','','192.168.100.2','15738956','Ethernet','2019-06-09 08:10:02','2019-06-09 08:30:01',1198,'RADIUS','','',110778202,260390497,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(55488,'81b027e4','df373fa7a309636a','affiliation','','','192.168.100.2','15738957','Ethernet','2019-06-09 08:10:03','2019-06-09 10:10:02',7200,'RADIUS','','',17560,4064,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(77137,'81d0d0d8','b11836874641ff81','britwums','','','192.168.100.10','15782297','Ethernet','2019-09-26 10:10:04','2019-09-26 15:10:02',17998,'RADIUS','','',4146785,94951087,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(55490,'81b027e6','17907c195c34f709','cegrad','','','192.168.100.2','15738959','Ethernet','2019-06-09 08:10:16','2019-06-09 10:10:15',7200,'RADIUS','','',25183,23207,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(77136,'81d0d0d7','6c8a0202d9d2233b','anane-fenin','','','192.168.100.10','15782296','Ethernet','2019-09-26 10:10:04','2019-09-26 12:10:04',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(55491,'81b027e7','50b234c66059ff90','mfantsipim','','','192.168.100.2','15738960','Ethernet','2019-06-09 08:30:02','2019-06-09 08:50:01',1198,'RADIUS','','',361942,120263,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(55492,'81b027e8','1bc0860a83176e15','pempamsie','','','192.168.100.2','15738961','Ethernet','2019-06-09 08:45:46','2019-06-09 17:05:44',29997,'RADIUS','','',1190536317,7752909035,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(55493,'81b027e9','ea42008d5186f22d','mfantsipim','','','192.168.100.2','15738962','Ethernet','2019-06-09 08:50:02','2019-06-09 09:10:01',1198,'RADIUS','','',370690,114294,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(55494,'81b027ea','1fb7b62b78e419d9','mfantsipim','','','192.168.100.2','15738963','Ethernet','2019-06-09 09:10:02','2019-06-09 09:30:01',1198,'RADIUS','','',370776,120413,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(55495,'81b027eb','1af16a8af99353dd','mfantsipim','','','192.168.100.2','15738964','Ethernet','2019-06-09 09:30:02','2019-06-09 09:50:01',1199,'RADIUS','','',364591,120385,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(55496,'81b027ec','cbb7d00267500813','mfantsipim','','','192.168.100.2','15738965','Ethernet','2019-06-09 09:50:02','2019-06-09 10:10:01',1199,'RADIUS','','',392155,136800,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(55497,'81b027ed','6ccd33e878cddd80','mfantsipim','','','192.168.100.2','15738966','Ethernet','2019-06-09 10:10:02','2019-06-09 10:30:01',1199,'RADIUS','','',415212,148728,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(55498,'81b027ee','a4aeba2bd740cb72','affiliation','','','192.168.100.2','15738967','Ethernet','2019-06-09 10:10:03','2019-06-09 12:42:44',9162,'RADIUS','','',10542,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(55500,'81b027f0','dd791186cd6dc85f','cegrad','','','192.168.100.2','15738969','Ethernet','2019-06-09 10:10:16','2019-06-09 12:10:15',7200,'RADIUS','','',19098,8272,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(55501,'81b027f1','83adf0ed217b8500','mfantsipim','','','192.168.100.2','15738970','Ethernet','2019-06-09 10:30:02','2019-06-09 10:50:01',1199,'RADIUS','','',363541,123611,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(55502,'81b027f2','a67ce31e635da4ff','mfantsipim','','','192.168.100.2','15738971','Ethernet','2019-06-09 10:50:02','2019-06-09 11:10:01',1199,'RADIUS','','',583257,231028,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(55503,'81b027f3','2c0c94e62ec196f5','mfantsipim','','','192.168.100.2','15738972','Ethernet','2019-06-09 11:10:02','2019-06-09 11:30:01',1199,'RADIUS','','',357013,123448,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(55504,'81b027f4','bc2cba0c912e1a20','britwums','','','192.168.100.2','15738973','Ethernet','2019-06-09 11:10:09','2019-06-09 13:54:03',9835,'RADIUS','','',5802637,15783797,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(55505,'81b027f5','7fc8476651cad83a','mfantsipim','','','192.168.100.2','15738974','Ethernet','2019-06-09 11:30:02','2019-06-09 11:50:01',1199,'RADIUS','','',517287,199391,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(55506,'81b027f6','fec94a046081d349','mfantsipim','','','192.168.100.2','15738975','Ethernet','2019-06-09 11:50:02','2019-06-09 12:10:01',1199,'RADIUS','','',967848,413538,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(55507,'81b027f7','bef8ebc0c0668676','mfantsipim','','','192.168.100.2','15738976','Ethernet','2019-06-09 12:10:02','2019-06-09 12:30:01',1199,'RADIUS','','',949731,429220,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(77135,'81d0d0d6','f3f42002f950b1c4','cegrad','','','192.168.100.10','15782295','Ethernet','2019-09-26 10:10:03','2019-09-26 12:10:03',7199,'RADIUS','','',10287956,318760201,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(55509,'81b027f9','46f808c88140dc9b','cegrad','','','192.168.100.2','15738978','Ethernet','2019-06-09 12:10:16','2019-06-09 14:10:16',7200,'RADIUS','','',31813,34801,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(55510,'81b027fa','12582b1535be7a5f','mfantsipim','','','192.168.100.2','15738979','Ethernet','2019-06-09 12:30:03','2019-06-09 12:50:01',1198,'RADIUS','','',882649,369928,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(55511,'81b027fb','c8b96c4545b62574','affiliation','','','192.168.100.2','15738980','Ethernet','2019-06-09 12:42:45','2019-06-09 14:10:02',5237,'RADIUS','','',12576,638,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(55512,'81b027fc','8ed3e7fca7025429','SoNM','','','192.168.100.2','15738981','Ethernet','2019-06-09 12:42:57','2019-06-13 07:32:58',326990,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(55513,'81b027fd','7d361f6bbbbfa154','src_hostel','','','192.168.100.2','15738982','Ethernet','2019-06-09 12:43:30','2019-06-09 13:08:31',1501,'RADIUS','','',29252,77193,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(55514,'81b027fe','3901dc147653f238','mfantsipim','','','192.168.100.2','15738983','Ethernet','2019-06-09 12:50:03','2019-06-09 13:10:01',1198,'RADIUS','','',541259,202790,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(55515,'81b027ff','91af49547acf4ad2','src_hostel','','','192.168.100.2','15738984','Ethernet','2019-06-09 13:08:34','2019-06-09 13:10:03',89,'RADIUS','','',371,470,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(55516,'81b02800','d5a9090838a4cde0','mfantsipim','','','192.168.100.2','15738985','Ethernet','2019-06-09 13:10:03','2019-06-09 13:30:01',1198,'RADIUS','','',372029,122552,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(55517,'81b02801','c8efdb3c0114eef3','src_hostel','','','192.168.100.2','15738987','Ethernet','2019-06-09 13:12:14','2019-06-17 18:38:54',710800,'RADIUS','','',34920700,809719204,'service1','D4:CA:6D:7A:F8:FF','','Framed-User','PPP','192.168.5.152',0,0,''),(55518,'81b02802','2ee772666d5126bb','adukpos','','','192.168.100.2','15738988','Ethernet','2019-06-09 13:12:32','2019-06-09 16:07:54',10523,'RADIUS','','',1710955,5310754,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(55519,'81b02803','1abf915296d13418','mfantsipim','','','192.168.100.2','15738989','Ethernet','2019-06-09 13:30:03','2019-06-09 13:50:01',1198,'RADIUS','','',353796,120682,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(55520,'81b02804','385e582216665d9d','mfantsipim','','','192.168.100.2','15738990','Ethernet','2019-06-09 13:50:02','2019-06-09 14:10:01',1199,'RADIUS','','',360489,120413,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(55521,'81b02805','0a0f1223fb0ff22d','britwums','','','192.168.100.2','15738991','Ethernet','2019-06-09 13:54:05','2019-06-09 16:10:02',8156,'RADIUS','','',2211015,18930023,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(55522,'81b02806','6b05d2779b3be9e2','mfantsipim','','','192.168.100.2','15738993','Ethernet','2019-06-09 14:10:02','2019-06-09 14:30:01',1199,'RADIUS','','',385758,134362,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(55523,'81b02807','61e1bf29580591b0','affiliation','','','192.168.100.2','15738992','Ethernet','2019-06-09 14:10:02','2019-06-09 16:10:02',7199,'RADIUS','','',135142,311907,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(77134,'81d0d0d5','b7d37610b00cf805','mfantsipim','','','192.168.100.10','15782294','Ethernet','2019-09-26 10:10:03','2019-09-26 10:30:02',1200,'RADIUS','','',165293,339266,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(77133,'81d0d0d4','15cd822843c0d54c','affiliation','','','192.168.100.10','15782293','Ethernet','2019-09-26 10:10:02','2019-09-26 12:10:02',7200,'RADIUS','','',2590011,31468903,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(55525,'81b02809','d495a043afe858c8','cegrad','','','192.168.100.2','15738995','Ethernet','2019-06-09 14:10:16','2019-06-09 16:10:16',7199,'RADIUS','','',44323,106446,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(55526,'81b0280a','2fa52cad171cf102','mfantsipim','','','192.168.100.2','15738996','Ethernet','2019-06-09 14:30:02','2019-06-09 14:50:01',1199,'RADIUS','','',402100,151240,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(55527,'81b0280b','3c4be40bb4579532','mfantsipim','','','192.168.100.2','15738997','Ethernet','2019-06-09 14:50:02','2019-06-09 15:10:01',1199,'RADIUS','','',357369,118455,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(55528,'81b0280c','39479f6b99da3098','mfantsipim','','','192.168.100.2','15738998','Ethernet','2019-06-09 15:10:02','2019-06-09 15:30:01',1199,'RADIUS','','',365063,120488,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(55529,'81b0280d','734b18719d70ce49','mfantsipim','','','192.168.100.2','15738999','Ethernet','2019-06-09 15:30:02','2019-06-09 15:50:01',1199,'RADIUS','','',376226,124157,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(55530,'81b0280e','dfba6f3c42f3f051','mfantsipim','','','192.168.100.2','15739000','Ethernet','2019-06-09 15:50:02','2019-06-09 16:10:01',1199,'RADIUS','','',402349,149848,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(55531,'81b0280f','e80861ffdebc5cff','amanful','','','192.168.100.2','15739001','Ethernet','2019-06-09 16:00:04','2019-06-09 21:33:54',20030,'RADIUS','','',43612,74,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(55532,'81b02810','a922002af14a5459','adukpos','','','192.168.100.2','15739002','Ethernet','2019-06-09 16:07:55','2019-06-09 21:44:14',20179,'RADIUS','','',7102539,39773832,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(55533,'81b02811','7b43d235cdf2356c','affiliation','','','192.168.100.2','15739003','Ethernet','2019-06-09 16:10:02','2019-06-09 18:10:02',7199,'RADIUS','','',33578,48539,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(55534,'81b02812','c2eee721343488b8','britwums','','','192.168.100.2','15739004','Ethernet','2019-06-09 16:10:02','2019-06-09 21:10:02',17999,'RADIUS','','',8827933,96913958,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(55535,'81b02813','05f1c81bae8e5c52','mfantsipim','','','192.168.100.2','15739005','Ethernet','2019-06-09 16:10:02','2019-06-09 16:30:01',1199,'RADIUS','','',387164,139470,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(55537,'81b02815','b3e3b40aa8464fd3','cegrad','','','192.168.100.2','15739007','Ethernet','2019-06-09 16:10:16','2019-06-09 18:10:16',7199,'RADIUS','','',31591,33220,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(77132,'81d0d0d3','43230f2934aa364c','mfantsipim','','','192.168.100.10','15782292','Ethernet','2019-09-26 09:50:03','2019-09-26 10:10:02',1200,'RADIUS','','',264588,339626,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(55538,'81b02816','54532020149b40ad','mfantsipim','','','192.168.100.2','15739008','Ethernet','2019-06-09 16:30:02','2019-06-09 16:50:01',1199,'RADIUS','','',371882,122824,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(55539,'81b02817','dae88e1cafe51162','mfantsipim','','','192.168.100.2','15739009','Ethernet','2019-06-09 16:50:02','2019-06-09 17:10:01',1199,'RADIUS','','',376613,123880,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(55540,'81b02818','cd16ed48fdaf9f88','pempamsie','','','192.168.100.2','15739010','Ethernet','2019-06-09 17:05:46','2019-06-10 01:25:44',29997,'RADIUS','','',1077489067,9126440811,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(55541,'81b02819','805542cefa42a43d','mfantsipim','','','192.168.100.2','15739011','Ethernet','2019-06-09 17:10:02','2019-06-09 17:30:01',1198,'RADIUS','','',361761,121962,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(55542,'81b0281a','e700e88ff8d5d1a4','mfantsipim','','','192.168.100.2','15739012','Ethernet','2019-06-09 17:30:02','2019-06-09 17:50:01',1199,'RADIUS','','',366600,122104,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(55543,'81b0281b','ce9609500db66dd5','mfantsipim','','','192.168.100.2','15739013','Ethernet','2019-06-09 17:50:02','2019-06-09 18:10:01',1198,'RADIUS','','',362897,120762,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(55544,'81b0281c','23826cd0709cf19d','affiliation','','','192.168.100.2','15739014','Ethernet','2019-06-09 18:10:02','2019-06-09 20:10:02',7200,'RADIUS','','',68432,264274,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(55545,'81b0281d','36c8a6af99880f28','mfantsipim','','','192.168.100.2','15739015','Ethernet','2019-06-09 18:10:02','2019-06-09 18:30:01',1198,'RADIUS','','',358501,120701,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(55547,'81b0281f','f650e52e999bea8a','cegrad','','','192.168.100.2','15739017','Ethernet','2019-06-09 18:10:16','2019-06-09 20:10:16',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(77131,'81d0d0d2','209c16ecb7702a19','src_hostel','','','192.168.100.10','15782291','Ethernet','2019-09-26 09:34:51','2019-09-26 10:34:51',3600,'RADIUS','','',137921,272553,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(55548,'81b02820','7d7c456c247e7b90','mfantsipim','','','192.168.100.2','15739018','Ethernet','2019-06-09 18:30:02','2019-06-09 18:50:01',1198,'RADIUS','','',351891,118148,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(55549,'81b02821','d9f0ff567e6fae25','mfantsipim','','','192.168.100.2','15739019','Ethernet','2019-06-09 18:50:02','2019-06-09 19:10:01',1198,'RADIUS','','',362796,120792,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(55550,'81b02822','94267a9fb03672f4','mfantsipim','','','192.168.100.2','15739020','Ethernet','2019-06-09 19:10:02','2019-06-09 19:30:01',1198,'RADIUS','','',346340,123333,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(55551,'81b02823','6af9eccfb4bbda56','mfantsipim','','','192.168.100.2','15739021','Ethernet','2019-06-09 19:30:02','2019-06-09 19:50:01',1198,'RADIUS','','',381049,120820,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(55552,'81b02824','ed9c73ff4e711331','mfantsipim','','','192.168.100.2','15739022','Ethernet','2019-06-09 19:50:02','2019-06-09 20:10:01',1198,'RADIUS','','',352595,120893,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(55553,'81b02824','ed9c73ff4e711331','mfantsipim','','','192.168.100.2','15739022','Ethernet','2019-06-09 19:50:04','2019-06-09 20:10:01',1198,'RADIUS','','',352595,120893,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',2,0,''),(55554,'81b02825','19d82e4559659e6b','affiliation','','','192.168.100.2','15739023','Ethernet','2019-06-09 20:10:02','2019-06-09 22:10:02',7200,'RADIUS','','',21194,14982,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(55555,'81b02826','0e8836e884ebacdb','mfantsipim','','','192.168.100.2','15739024','Ethernet','2019-06-09 20:10:02','2019-06-09 20:30:01',1199,'RADIUS','','',366887,124036,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(55557,'81b02828','3d21273a120f6ee6','cegrad','','','192.168.100.2','15739026','Ethernet','2019-06-09 20:10:16','2019-06-09 22:10:16',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(77130,'81d0d0d1','33d79913dd862cd2','mfantsipim','','','192.168.100.10','15782290','Ethernet','2019-09-26 09:30:02','2019-09-26 09:50:02',1200,'RADIUS','','',213945,367124,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(55558,'81b02829','c494857c04623831','mfantsipim','','','192.168.100.2','15739027','Ethernet','2019-06-09 20:30:02','2019-06-09 20:50:01',1199,'RADIUS','','',376765,127516,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(55559,'81b0282a','77939afb073369a3','mfantsipim','','','192.168.100.2','15739028','Ethernet','2019-06-09 20:50:02','2019-06-09 21:10:01',1199,'RADIUS','','',387652,117585,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(55560,'81b0282b','f1d10d4d6842f82c','britwums','','','192.168.100.2','15739029','Ethernet','2019-06-09 21:10:02','2019-06-10 02:10:02',18000,'RADIUS','','',8066662,98719240,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(55561,'81b0282c','97a9adbbd3e5475c','mfantsipim','','','192.168.100.2','15739030','Ethernet','2019-06-09 21:10:03','2019-06-09 21:30:01',1199,'RADIUS','','',366294,121590,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(55562,'81b0282d','6fd589480094a4f9','mfantsipim','','','192.168.100.2','15739031','Ethernet','2019-06-09 21:30:03','2019-06-09 21:50:01',1199,'RADIUS','','',303952,98946,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(55563,'81b0282e','a9f059014ac02cb7','amanful','','','192.168.100.2','15739032','Ethernet','2019-06-09 21:33:55','2019-06-09 21:34:16',22,'RADIUS','','',192,74,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(55564,'81b0282f','d90577f1a46141e7','amanful','','','192.168.100.2','15739033','Ethernet','2019-06-09 21:34:17','2019-06-09 21:38:23',247,'RADIUS','','',452,74,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(55565,'81b02830','10cc61242e242520','amanful','','','192.168.100.2','15739034','Ethernet','2019-06-09 21:38:24','2019-06-09 21:40:01',97,'RADIUS','','',452,74,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(55566,'81b02831','a55c4fae8f02887c','amanful','','','192.168.100.2','15739035','Ethernet','2019-06-09 21:40:02','2019-06-09 21:40:23',21,'RADIUS','','',192,74,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(55567,'81b02832','a7d1295a8edcaa00','amanful','','','192.168.100.2','15739036','Ethernet','2019-06-09 21:40:23','2019-06-09 21:44:25',243,'RADIUS','','',192,74,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(55568,'81b02833','8b2ed60585fa1662','amanful','','','192.168.100.2','15739037','Ethernet','2019-06-09 21:44:26','2019-06-10 00:00:04',8137,'RADIUS','','',17872,74,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(68228,'81c44a02','9941171ac097b65c','kumi','','','192.168.100.2','16009850','Ethernet','2019-08-01 01:29:33','2019-08-01 01:34:40',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.63',0,0,''),(55570,'81b02835','43e5223c07327062','adukpos','','','192.168.100.2','15739039','Ethernet','2019-06-09 21:44:32','2019-06-11 06:47:47',118992,'RADIUS','','',69869340,405114172,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(55571,'81b02836','0cab625941e89b66','mfantsipim','','','192.168.100.2','15739040','Ethernet','2019-06-09 21:50:02','2019-06-09 22:10:01',1199,'RADIUS','','',383595,123241,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(55572,'81b02837','c246ed306060c689','affiliation','','','192.168.100.2','15739041','Ethernet','2019-06-09 22:10:02','2019-06-10 00:10:02',7200,'RADIUS','','',15782,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(55573,'81b02838','06b56ea6840681b5','mfantsipim','','','192.168.100.2','15739042','Ethernet','2019-06-09 22:10:03','2019-06-09 22:30:01',1199,'RADIUS','','',356834,121993,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(55575,'81b0283a','4b8810dcfa8511ca','cegrad','','','192.168.100.2','15739044','Ethernet','2019-06-09 22:10:16','2019-06-10 00:10:16',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(77129,'81d0d0d0','493247afc8e4fa7d','baduwa','','','192.168.100.10','15782289','Ethernet','2019-09-26 09:27:37','2019-09-26 10:27:37',3600,'RADIUS','','',33917,47693,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(55576,'81b0283b','a84e604237b2433c','mfantsipim','','','192.168.100.2','15739045','Ethernet','2019-06-09 22:30:03','2019-06-09 22:50:01',1199,'RADIUS','','',368899,120287,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(55577,'81b0283c','811847b77075e52e','mfantsipim','','','192.168.100.2','15739046','Ethernet','2019-06-09 22:50:02','2019-06-09 23:10:01',1199,'RADIUS','','',366116,120682,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(55578,'81b0283d','d0f8588c7c1f0d36','mfantsipim','','','192.168.100.2','15739047','Ethernet','2019-06-09 23:10:02','2019-06-09 23:30:01',1199,'RADIUS','','',348611,120436,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(55579,'81b0283e','9cfcf546fb2e4f0c','mfantsipim','','','192.168.100.2','15739048','Ethernet','2019-06-09 23:30:03','2019-06-09 23:50:01',1199,'RADIUS','','',354823,118574,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(55580,'81b0283f','f808ef99f9a5964e','mfantsipim','','','192.168.100.2','15739049','Ethernet','2019-06-09 23:50:03','2019-06-10 00:10:01',1199,'RADIUS','','',372969,120612,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(55581,'81b02840','15c643019cb9c975','amanful','','','192.168.100.2','15739050','Ethernet','2019-06-10 00:00:04','2019-06-10 08:00:04',28799,'RADIUS','','',62592,74,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(55582,'81b02841','d815d279c601bfc6','affiliation','','','192.168.100.2','15739051','Ethernet','2019-06-10 00:10:02','2019-06-10 02:10:02',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(55583,'81b02842','e5a37fc2a9818b66','mfantsipim','','','192.168.100.2','15739052','Ethernet','2019-06-10 00:10:03','2019-06-10 00:30:01',1199,'RADIUS','','',357866,123662,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(77128,'81d0d0cf','014e846ecc313b4b','mfantsipim','','','192.168.100.10','15782288','Ethernet','2019-09-26 09:10:02','2019-09-26 09:30:02',1200,'RADIUS','','',210297,359596,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(55585,'81b02844','41c5b7e1a3ed57fd','cegrad','','','192.168.100.2','15739054','Ethernet','2019-06-10 00:10:16','2019-06-10 02:10:16',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(55586,'81b02845','955105401871a5c4','mfantsipim','','','192.168.100.2','15739055','Ethernet','2019-06-10 00:30:03','2019-06-10 00:50:01',1199,'RADIUS','','',377321,124550,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(55587,'81b02846','8c8bc469bcd8bdbd','mfantsipim','','','192.168.100.2','15739056','Ethernet','2019-06-10 00:50:03','2019-06-10 01:10:01',1199,'RADIUS','','',405631,127698,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(55588,'81b02847','f1b57b4d109f3ac0','mfantsipim','','','192.168.100.2','15739057','Ethernet','2019-06-10 01:10:03','2019-06-10 01:30:01',1199,'RADIUS','','',361198,130807,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(55589,'81b02848','28436aa5794556dc','pempamsie','','','192.168.100.2','15739058','Ethernet','2019-06-10 01:25:46','2019-06-10 09:45:44',29997,'RADIUS','','',661202128,6583564975,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(55590,'81b02849','1ab5eb259a049ad5','mfantsipim','','','192.168.100.2','15739059','Ethernet','2019-06-10 01:30:03','2019-06-10 01:50:01',1199,'RADIUS','','',370690,128184,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(55591,'81b0284a','2d1d460b26209c35','mfantsipim','','','192.168.100.2','15739060','Ethernet','2019-06-10 01:50:03','2019-06-10 02:10:01',1199,'RADIUS','','',380541,128247,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(55592,'81b0284b','e96e80f9b53f1409','affiliation','','','192.168.100.2','15739061','Ethernet','2019-06-10 02:10:02','2019-06-10 04:10:02',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(55593,'81b0284c','ae71d31f1e2ee98e','britwums','','','192.168.100.2','15739062','Ethernet','2019-06-10 02:10:02','2019-06-10 07:10:02',17999,'RADIUS','','',41931212,129903419,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(55594,'81b0284d','0e6c75932fb1e847','mfantsipim','','','192.168.100.2','15739063','Ethernet','2019-06-10 02:10:03','2019-06-10 02:30:01',1199,'RADIUS','','',361114,121753,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(77127,'81d0d0ce','28ba954953dad985','mfantsipim','','','192.168.100.10','15782287','Ethernet','2019-09-26 08:50:02','2019-09-26 09:10:02',1200,'RADIUS','','',202514,364204,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(55596,'81b0284f','50119e0de8d6b818','cegrad','','','192.168.100.2','15739065','Ethernet','2019-06-10 02:10:16','2019-06-10 04:10:16',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(55597,'81b02850','38a33bd6ed5adb62','mfantsipim','','','192.168.100.2','15739066','Ethernet','2019-06-10 02:30:03','2019-06-10 02:50:01',1199,'RADIUS','','',387138,126447,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(55598,'81b02851','552bcc35f2546985','mfantsipim','','','192.168.100.2','15739067','Ethernet','2019-06-10 02:50:03','2019-06-10 03:10:01',1199,'RADIUS','','',352618,124201,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(55599,'81b02852','1c28331b62b809ed','mfantsipim','','','192.168.100.2','15739068','Ethernet','2019-06-10 03:10:03','2019-06-10 03:30:01',1199,'RADIUS','','',383981,120974,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(55600,'81b02853','be834bd606dc67d7','mfantsipim','','','192.168.100.2','15739069','Ethernet','2019-06-10 03:30:03','2019-06-10 03:50:01',1199,'RADIUS','','',376322,125256,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(55601,'81b02854','7d84eb6f41710736','mfantsipim','','','192.168.100.2','15739070','Ethernet','2019-06-10 03:50:03','2019-06-10 04:10:01',1198,'RADIUS','','',363064,122735,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(55602,'81b02855','c5709b1ce5cff5d3','affiliation','','','192.168.100.2','15739071','Ethernet','2019-06-10 04:10:02','2019-06-10 06:10:02',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(55603,'81b02856','a56dc2d90311b5ba','mfantsipim','','','192.168.100.2','15739072','Ethernet','2019-06-10 04:10:03','2019-06-10 04:30:01',1198,'RADIUS','','',369104,122116,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(55605,'81b02858','d5ac0f9863861821','cegrad','','','192.168.100.2','15739074','Ethernet','2019-06-10 04:10:16','2019-06-10 06:10:16',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(77126,'81d0d0cd','22f8b599e1d5302d','src_hostel','','','192.168.100.10','15782286','Ethernet','2019-09-26 08:34:51','2019-09-26 09:34:51',3600,'RADIUS','','',115282,225872,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(55606,'81b02859','641a13de4ef4c7e7','mfantsipim','','','192.168.100.2','15739075','Ethernet','2019-06-10 04:30:03','2019-06-10 04:50:01',1198,'RADIUS','','',381092,124110,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(55607,'81b0285a','9fb96e89e437ba3c','mfantsipim','','','192.168.100.2','15739076','Ethernet','2019-06-10 04:50:03','2019-06-10 05:10:01',1198,'RADIUS','','',365712,123087,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(55608,'81b0285b','5af91352418937d6','mfantsipim','','','192.168.100.2','15739077','Ethernet','2019-06-10 05:10:03','2019-06-10 05:30:01',1198,'RADIUS','','',356955,122865,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(55609,'81b0285c','330972bbcc758a88','mfantsipim','','','192.168.100.2','15739078','Ethernet','2019-06-10 05:30:03','2019-06-10 05:50:01',1198,'RADIUS','','',388346,124293,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(55610,'81b0285d','356a689d908b2959','mfantsipim','','','192.168.100.2','15739079','Ethernet','2019-06-10 05:50:03','2019-06-10 06:10:01',1198,'RADIUS','','',370787,120401,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(55611,'81b0285e','7634759adc0667ea','affiliation','','','192.168.100.2','15739080','Ethernet','2019-06-10 06:10:02','2019-06-10 08:10:02',7200,'RADIUS','','',1434375,6767634,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(55612,'81b0285f','005328f2861a34c7','mfantsipim','','','192.168.100.2','15739081','Ethernet','2019-06-10 06:10:03','2019-06-10 06:30:01',1198,'RADIUS','','',367568,123238,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(55614,'81b02861','2953915bd794a432','cegrad','','','192.168.100.2','15739083','Ethernet','2019-06-10 06:10:16','2019-06-10 08:10:16',7200,'RADIUS','','',24739841,480512922,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(55615,'81b02862','e281f3d4346524d6','mfantsipim','','','192.168.100.2','15739084','Ethernet','2019-06-10 06:30:03','2019-06-10 06:50:01',1199,'RADIUS','','',376491,127307,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(55616,'81b02863','d15b0ff93d99589b','mfantsipim','','','192.168.100.2','15739085','Ethernet','2019-06-10 06:50:03','2019-06-10 07:10:01',1198,'RADIUS','','',379414,135803,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(55617,'81b02864','24a2f4bf6e82f67d','britwums','','','192.168.100.2','15739086','Ethernet','2019-06-10 07:10:03','2019-06-10 12:10:02',18000,'RADIUS','','',16563729,447266131,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(55618,'81b02865','0c74fdaed61fa09f','mfantsipim','','','192.168.100.2','15739087','Ethernet','2019-06-10 07:10:03','2019-06-10 07:30:01',1199,'RADIUS','','',384105,128729,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(55619,'81b02866','0960a44a82384e7d','mfantsipim','','','192.168.100.2','15739088','Ethernet','2019-06-10 07:30:03','2019-06-10 07:50:01',1199,'RADIUS','','',371640,126044,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(55620,'81b02867','707f6825c530ae58','mfantsipim','','','192.168.100.2','15739089','Ethernet','2019-06-10 07:50:03','2019-06-10 08:10:01',1199,'RADIUS','','',370108,134515,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(55621,'81b02868','3f8d49e7c5a5d500','amanful','','','192.168.100.2','15739090','Ethernet','2019-06-10 08:00:04','2019-06-10 16:00:04',28799,'RADIUS','','',20730475,273691970,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(55622,'81b02869','133ae64eabe8d1d4','affiliation','','','192.168.100.2','15739091','Ethernet','2019-06-10 08:10:02','2019-06-10 10:10:02',7200,'RADIUS','','',2251245,34475697,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(55623,'81b0286a','e9314ee30603759a','mfantsipim','','','192.168.100.2','15739092','Ethernet','2019-06-10 08:10:03','2019-06-10 08:30:01',1199,'RADIUS','','',433245,169147,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(77125,'81d0d0cc','9e096179853761a9','mfantsipim','','','192.168.100.10','15782285','Ethernet','2019-09-26 08:30:02','2019-09-26 08:50:02',1200,'RADIUS','','',191961,331398,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(55625,'81b0286c','b87496ad1231d720','cegrad','','','192.168.100.2','15739094','Ethernet','2019-06-10 08:10:17','2019-06-10 10:10:16',7200,'RADIUS','','',266970897,1298229334,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(55626,'81b0286d','6a54b7f9ab77cbfa','mfantsipim','','','192.168.100.2','15739095','Ethernet','2019-06-10 08:30:03','2019-06-10 08:50:01',1199,'RADIUS','','',582301,191042,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(55627,'81b0286e','7439dc0ae3f25154','mfantsipim','','','192.168.100.2','15739096','Ethernet','2019-06-10 08:50:03','2019-06-10 09:10:01',1199,'RADIUS','','',971410,7920433,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(55628,'81b0286f','9a9b7089ac8bf36e','mfantsipim','','','192.168.100.2','15739097','Ethernet','2019-06-10 09:10:03','2019-06-10 09:30:01',1199,'RADIUS','','',8127708,130106378,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(55629,'81b02870','0cfce50855e0b496','mfantsipim','','','192.168.100.2','15739098','Ethernet','2019-06-10 09:30:03','2019-06-10 09:50:01',1199,'RADIUS','','',8316730,265913244,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(55630,'81b02871','31a98ffac6dcd215','pempamsie','','','192.168.100.2','15739099','Ethernet','2019-06-10 09:45:46','2019-06-10 18:05:44',29997,'RADIUS','','',2689856245,10449845879,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(55631,'81b02872','d0cf69f1980b4d8b','mfantsipim','','','192.168.100.2','15739100','Ethernet','2019-06-10 09:50:03','2019-06-10 10:10:01',1199,'RADIUS','','',1344738,3671701,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(55632,'81b02873','2c232499700bc511','affiliation','','','192.168.100.2','15739101','Ethernet','2019-06-10 10:10:02','2019-06-10 12:10:02',7199,'RADIUS','','',1524415,6903365,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(55633,'81b02874','5d171f297500356f','mfantsipim','','','192.168.100.2','15739102','Ethernet','2019-06-10 10:10:03','2019-06-10 10:30:01',1199,'RADIUS','','',990835,12936294,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(77124,'81d0d0cb','cffdbfc780e7fdba','baduwa','','','192.168.100.10','15782284','Ethernet','2019-09-26 08:27:37','2019-09-26 09:27:37',3600,'RADIUS','','',22776,30149,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(55635,'81b02876','0790829c252ca3df','cegrad','','','192.168.100.2','15739104','Ethernet','2019-06-10 10:10:17','2019-06-10 12:10:16',7200,'RADIUS','','',703706160,1261444038,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(55636,'81b02877','240d9e14188d2cb1','mfantsipim','','','192.168.100.2','15739105','Ethernet','2019-06-10 10:30:03','2019-06-10 10:50:01',1199,'RADIUS','','',728453,1471674,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(55637,'81b02878','0262955bbe0801c3','mfantsipim','','','192.168.100.2','15739106','Ethernet','2019-06-10 10:50:03','2019-06-10 11:10:01',1199,'RADIUS','','',595115,372395,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(55638,'81b02879','b16e7aa613402824','mfantsipim','','','192.168.100.2','15739107','Ethernet','2019-06-10 11:10:03','2019-06-10 11:30:01',1199,'RADIUS','','',660949,668902,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(55639,'81b0287a','cbf1f92a66fa4a21','mfantsipim','','','192.168.100.2','15739108','Ethernet','2019-06-10 11:30:03','2019-06-10 11:50:01',1199,'RADIUS','','',1219254,10730468,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(55640,'81b0287b','3947e7c9a59040aa','mfantsipim','','','192.168.100.2','15739109','Ethernet','2019-06-10 11:50:03','2019-06-10 12:10:01',1199,'RADIUS','','',5457277,428748838,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(55641,'81b0287c','674d2cbd71cbdf71','affiliation','','','192.168.100.2','15739110','Ethernet','2019-06-10 12:10:03','2019-06-10 14:10:02',7199,'RADIUS','','',1053386,4207339,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(55642,'81b0287d','ca0897482d5a9cd4','britwums','','','192.168.100.2','15739111','Ethernet','2019-06-10 12:10:03','2019-06-10 17:10:02',17999,'RADIUS','','',18314013,270151681,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(55643,'81b0287e','6a62aace69aa9b56','mfantsipim','','','192.168.100.2','15739112','Ethernet','2019-06-10 12:10:03','2019-06-10 12:30:01',1199,'RADIUS','','',16176174,1372079612,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(77123,'81d0d0ca','f2911776e645b780','pempamsie','','','192.168.100.10','15782283','Ethernet','2019-09-26 08:25:43','2019-09-26 10:45:43',8399,'RADIUS','','',229762825,5185840038,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(55645,'81b02880','b560ad2a8cd2eb20','cegrad','','','192.168.100.2','15739114','Ethernet','2019-06-10 12:10:17','2019-06-10 14:10:16',7200,'RADIUS','','',603886607,1633720139,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(55646,'81b02881','f58a9525cc2218b0','mfantsipim','','','192.168.100.2','15739115','Ethernet','2019-06-10 12:30:03','2019-06-10 12:50:01',1199,'RADIUS','','',1110777,5924810,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(55647,'81b02882','848475715132e32e','mfantsipim','','','192.168.100.2','15739116','Ethernet','2019-06-10 12:50:03','2019-06-10 13:10:01',1199,'RADIUS','','',24081078,1945832336,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(55648,'81b02883','463e0285c0d521e0','mfantsipim','','','192.168.100.2','15739117','Ethernet','2019-06-10 13:10:03','2019-06-10 13:30:01',1199,'RADIUS','','',10808013,772496568,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(55649,'81b02884','7a222c0b52724fe6','mfantsipim','','','192.168.100.2','15739118','Ethernet','2019-06-10 13:30:03','2019-06-10 13:50:01',1199,'RADIUS','','',1438300,15447051,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(55650,'81b02885','a506324f5abb6e00','mfantsipim','','','192.168.100.2','15739119','Ethernet','2019-06-10 13:50:03','2019-06-10 14:10:01',1199,'RADIUS','','',3471555,65826515,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(55651,'81b02886','813b82942c9b5176','affiliation','','','192.168.100.2','15739120','Ethernet','2019-06-10 14:10:03','2019-06-10 16:10:02',7199,'RADIUS','','',9524997,25720461,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(55652,'81b02887','cd8f3e31a643ece3','mfantsipim','','','192.168.100.2','15739121','Ethernet','2019-06-10 14:10:03','2019-06-10 14:30:01',1199,'RADIUS','','',22727210,980189813,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(77122,'81d0d0c9','9ed748e3350e8b99','SoNM','','','192.168.100.10','15782282','Ethernet','2019-09-26 08:25:01','2019-09-26 10:25:01',7200,'RADIUS','','',269325194,255399678,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(55654,'81b02889','fc235f3d107d72e8','cegrad','','','192.168.100.2','15739123','Ethernet','2019-06-10 14:10:17','2019-06-10 16:10:16',7199,'RADIUS','','',916813372,1732045028,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(55655,'81b0288a','403bfaef9d8ff127','mfantsipim','','','192.168.100.2','15739124','Ethernet','2019-06-10 14:30:03','2019-06-10 14:50:01',1199,'RADIUS','','',4885595,104120178,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(55656,'81b0288b','0c4ef1ef799b4cf5','mfantsipim','','','192.168.100.2','15739125','Ethernet','2019-06-10 14:50:03','2019-06-10 15:10:01',1199,'RADIUS','','',669394,2092929,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(55657,'81b0288c','75640e404693afe6','mfantsipim','','','192.168.100.2','15739126','Ethernet','2019-06-10 15:10:03','2019-06-10 15:30:01',1198,'RADIUS','','',647573,399503,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(55658,'81b0288d','85f5c3e99c829f76','mfantsipim','','','192.168.100.2','15739127','Ethernet','2019-06-10 15:30:03','2019-06-10 15:50:01',1198,'RADIUS','','',1579062,1481312,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(55659,'81b0288e','558f6259cf2fc0f9','mfantsipim','','','192.168.100.2','15739128','Ethernet','2019-06-10 15:50:03','2019-06-10 16:10:01',1198,'RADIUS','','',1202016,6358013,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(55660,'81b0288f','22ffe839ebaccbf2','amanful','','','192.168.100.2','15739129','Ethernet','2019-06-10 16:00:04','2019-06-11 00:00:04',28799,'RADIUS','','',62592,74,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(55661,'81b02890','2017dc72cc4a32fa','affiliation','','','192.168.100.2','15739130','Ethernet','2019-06-10 16:10:03','2019-06-10 18:10:02',7200,'RADIUS','','',940940,3339311,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(55662,'81b02891','9966895c546bffba','mfantsipim','','','192.168.100.2','15739131','Ethernet','2019-06-10 16:10:03','2019-06-10 16:30:02',1198,'RADIUS','','',383057,153400,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(55664,'81b02893','950f9cd4d531a972','cegrad','','','192.168.100.2','15739133','Ethernet','2019-06-10 16:10:17','2019-06-10 18:10:17',7200,'RADIUS','','',128952596,686051925,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(77121,'81d0d0c8','3552cf1a8a1fc992','anane-fenin','','','192.168.100.10','15782281','Ethernet','2019-09-26 08:10:04','2019-09-26 10:10:04',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(55665,'81b02894','6e00f9f094ce87e9','mfantsipim','','','192.168.100.2','15739134','Ethernet','2019-06-10 16:30:03','2019-06-10 16:50:02',1198,'RADIUS','','',371326,121626,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(55666,'81b02895','37990e6e91f94bf1','mfantsipim','','','192.168.100.2','15739135','Ethernet','2019-06-10 16:50:03','2019-06-10 17:10:02',1198,'RADIUS','','',361414,120710,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(55667,'81b02896','fc66574e0745ee3a','britwums','','','192.168.100.2','15739136','Ethernet','2019-06-10 17:10:03','2019-06-10 22:10:03',18000,'RADIUS','','',10859316,159556287,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(55668,'81b02897','053b145d826624b4','mfantsipim','','','192.168.100.2','15739137','Ethernet','2019-06-10 17:10:03','2019-06-10 17:30:01',1198,'RADIUS','','',338782,117790,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(55669,'81b02898','e1524a5e62e34497','mfantsipim','','','192.168.100.2','15739138','Ethernet','2019-06-10 17:30:03','2019-06-10 17:50:02',1198,'RADIUS','','',361646,120736,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(55670,'81b02899','b2068bfe889b24f1','mfantsipim','','','192.168.100.2','15739139','Ethernet','2019-06-10 17:50:03','2019-06-10 18:10:01',1198,'RADIUS','','',354859,120512,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(55671,'81b0289a','9cf4a94354a2dee7','pempamsie','','','192.168.100.2','15739140','Ethernet','2019-06-10 18:05:46','2019-06-11 02:25:44',29997,'RADIUS','','',2947756641,5630907992,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(55672,'81b0289b','f900d166e460dfd2','affiliation','','','192.168.100.2','15739141','Ethernet','2019-06-10 18:10:03','2019-06-10 20:10:02',7200,'RADIUS','','',1517659,6194901,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(55673,'81b0289c','c02336f7b8961f77','mfantsipim','','','192.168.100.2','15739142','Ethernet','2019-06-10 18:10:04','2019-06-10 18:30:01',1198,'RADIUS','','',358042,120512,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(55675,'81b0289e','e86b8107a19be2f8','cegrad','','','192.168.100.2','15739144','Ethernet','2019-06-10 18:10:17','2019-06-10 20:10:17',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(55676,'81b0289f','c851c450e20bf1a3','mfantsipim','','','192.168.100.2','15739145','Ethernet','2019-06-10 18:30:03','2019-06-10 18:50:02',1198,'RADIUS','','',376399,120871,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(55677,'81b028a0','0bc3d9ad9b96bd5a','mfantsipim','','','192.168.100.2','15739146','Ethernet','2019-06-10 18:50:03','2019-06-10 19:10:02',1199,'RADIUS','','',373038,118356,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(55678,'81b028a1','753d8e4d0998ef6b','mfantsipim','','','192.168.100.2','15739147','Ethernet','2019-06-10 19:10:03','2019-06-10 19:30:02',1198,'RADIUS','','',360448,120790,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(55679,'81b028a2','d2453bd6d7be77ec','mfantsipim','','','192.168.100.2','15739148','Ethernet','2019-06-10 19:30:03','2019-06-10 19:50:02',1199,'RADIUS','','',365208,120664,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(55680,'81b028a3','8107bf2541f6bce9','mfantsipim','','','192.168.100.2','15739149','Ethernet','2019-06-10 19:50:03','2019-06-10 20:10:02',1199,'RADIUS','','',351491,120881,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(55681,'81b028a4','d4ce82c9b53284df','affiliation','','','192.168.100.2','15739150','Ethernet','2019-06-10 20:10:03','2019-06-10 22:10:02',7199,'RADIUS','','',24213,16574,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(55682,'81b028a5','d582ca71e5dff604','mfantsipim','','','192.168.100.2','15739151','Ethernet','2019-06-10 20:10:03','2019-06-10 20:30:02',1199,'RADIUS','','',379191,128970,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(77120,'81d0d0c7','883c72f4534817bd','affiliation','','','192.168.100.10','15782278','Ethernet','2019-09-26 08:10:03','2019-09-26 10:10:02',7199,'RADIUS','','',1994461,13763208,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(77119,'81d0d0c6','be58b3ad1f1eeaa2','cegrad','','','192.168.100.10','15782280','Ethernet','2019-09-26 08:10:03','2019-09-26 10:10:03',7199,'RADIUS','','',29684947,399682119,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(55684,'81b028a7','6a7f67be0f07fcd8','cegrad','','','192.168.100.2','15739153','Ethernet','2019-06-10 20:10:17','2019-06-10 22:10:17',7200,'RADIUS','','',19403,8981,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(55685,'81b028a8','4f541a2b31944f1e','mfantsipim','','','192.168.100.2','15739154','Ethernet','2019-06-10 20:30:03','2019-06-10 20:50:02',1199,'RADIUS','','',358158,125551,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(55686,'81b028a9','b6d8061f1ae46a1c','mfantsipim','','','192.168.100.2','15739155','Ethernet','2019-06-10 20:50:03','2019-06-10 21:10:02',1199,'RADIUS','','',370338,126610,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(55687,'81b028aa','fd3a2115be4aec9c','mfantsipim','','','192.168.100.2','15739156','Ethernet','2019-06-10 21:10:03','2019-06-10 21:30:02',1199,'RADIUS','','',354611,121070,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(55688,'81b028ab','552d886f1537f11a','mfantsipim','','','192.168.100.2','15739157','Ethernet','2019-06-10 21:30:03','2019-06-10 21:50:02',1199,'RADIUS','','',370284,120729,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(55689,'81b028ac','0487c7c7fbe802fb','mfantsipim','','','192.168.100.2','15739158','Ethernet','2019-06-10 21:50:03','2019-06-10 22:10:02',1199,'RADIUS','','',356500,124369,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(55690,'81b028ad','d1df0982e7f77f79','affiliation','','','192.168.100.2','15739159','Ethernet','2019-06-10 22:10:03','2019-06-11 00:10:02',7199,'RADIUS','','',15782,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(55691,'81b028ae','84aad10355f4f16a','britwums','','','192.168.100.2','15739160','Ethernet','2019-06-10 22:10:03','2019-06-11 03:10:03',17999,'RADIUS','','',7505058,102748710,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(55692,'81b028af','c00a02be246ad345','mfantsipim','','','192.168.100.2','15739161','Ethernet','2019-06-10 22:10:03','2019-06-10 22:30:02',1199,'RADIUS','','',382686,120610,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(77118,'81d0d0c5','db182e4dd165ba82','mfantsipim','','','192.168.100.10','15782279','Ethernet','2019-09-26 08:10:02','2019-09-26 08:30:02',1200,'RADIUS','','',153735,312327,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(55694,'81b028b1','5159b488a4749adc','cegrad','','','192.168.100.2','15739163','Ethernet','2019-06-10 22:10:17','2019-06-11 00:10:17',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(55695,'81b028b2','3f132dd5581a29af','mfantsipim','','','192.168.100.2','15739164','Ethernet','2019-06-10 22:30:03','2019-06-10 22:50:02',1199,'RADIUS','','',358561,120263,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(55696,'81b028b3','e187764e934bedf6','mfantsipim','','','192.168.100.2','15739165','Ethernet','2019-06-10 22:50:03','2019-06-10 23:10:02',1199,'RADIUS','','',375168,120437,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(55697,'81b028b4','899d00303339f187','mfantsipim','','','192.168.100.2','15739166','Ethernet','2019-06-10 23:10:03','2019-06-10 23:30:02',1199,'RADIUS','','',381083,120638,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(55698,'81b028b5','288f81bc0cd18926','mfantsipim','','','192.168.100.2','15739167','Ethernet','2019-06-10 23:30:03','2019-06-10 23:50:02',1199,'RADIUS','','',347278,120736,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(55699,'81b028b6','4d0cb414abff6d74','mfantsipim','','','192.168.100.2','15739168','Ethernet','2019-06-10 23:50:03','2019-06-11 00:10:02',1199,'RADIUS','','',356898,120512,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(55700,'81b028b7','06d8bcf3e66faa14','amanful','','','192.168.100.2','15739169','Ethernet','2019-06-11 00:00:04','2019-06-11 08:00:04',28799,'RADIUS','','',68283,26014,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(55701,'81b028b8','36901ee4d5f25387','affiliation','','','192.168.100.2','15739170','Ethernet','2019-06-11 00:10:03','2019-06-11 02:10:02',7200,'RADIUS','','',15782,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(55702,'81b028b9','2a555045eaf31517','mfantsipim','','','192.168.100.2','15739171','Ethernet','2019-06-11 00:10:03','2019-06-11 00:30:02',1199,'RADIUS','','',358079,120488,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(77117,'81d0d0c4','91446c0917119392','amanful','','','192.168.100.10','15782277','Ethernet','2019-09-26 08:00:02','2019-09-26 16:00:06',28799,'RADIUS','','',18979752,349909683,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.80',0,4,''),(55704,'81b028bb','144bf0c56223b45a','cegrad','','','192.168.100.2','15739173','Ethernet','2019-06-11 00:10:17','2019-06-11 02:10:17',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(55705,'81b028bc','5dbd3d654d43f4b4','mfantsipim','','','192.168.100.2','15739174','Ethernet','2019-06-11 00:30:03','2019-06-11 00:50:02',1199,'RADIUS','','',370068,117879,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(55706,'81b028bd','ef6edebca7510a26','mfantsipim','','','192.168.100.2','15739175','Ethernet','2019-06-11 00:50:03','2019-06-11 01:10:02',1198,'RADIUS','','',394511,120638,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(55707,'81b028be','b6a7a977daa65449','mfantsipim','','','192.168.100.2','15739176','Ethernet','2019-06-11 01:10:03','2019-06-11 01:30:02',1198,'RADIUS','','',365120,120563,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(55708,'81b028bf','cfe5d25df7e9b5c9','mfantsipim','','','192.168.100.2','15739177','Ethernet','2019-06-11 01:30:03','2019-06-11 01:50:02',1198,'RADIUS','','',365157,123404,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(55709,'81b028c0','5f88bc80306d4b90','mfantsipim','','','192.168.100.2','15739178','Ethernet','2019-06-11 01:50:03','2019-06-11 02:10:02',1198,'RADIUS','','',346763,120338,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(55710,'81b028c1','dd13ac077e26be42','affiliation','','','192.168.100.2','15739179','Ethernet','2019-06-11 02:10:03','2019-06-11 04:10:02',7200,'RADIUS','','',15782,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(55711,'81b028c2','7f47e740b8664288','mfantsipim','','','192.168.100.2','15739180','Ethernet','2019-06-11 02:10:03','2019-06-11 02:30:02',1198,'RADIUS','','',342876,120137,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(77116,'81d0d0c3','b5b56bbb3242ec62','mfantsipim','','','192.168.100.10','15782276','Ethernet','2019-09-26 07:50:02','2019-09-26 08:10:02',1200,'RADIUS','','',127151,302864,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(55713,'81b028c4','6288f607218e701d','cegrad','','','192.168.100.2','15739182','Ethernet','2019-06-11 02:10:17','2019-06-11 04:10:17',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(55714,'81b028c5','61bb9dce2effecf1','pempamsie','','','192.168.100.2','15739183','Ethernet','2019-06-11 02:25:46','2019-06-11 10:45:44',29997,'RADIUS','','',1083475748,5332557545,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(55715,'81b028c6','b20e75908efecab9','mfantsipim','','','192.168.100.2','15739184','Ethernet','2019-06-11 02:30:03','2019-06-11 02:50:02',1198,'RADIUS','','',368962,120413,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(55716,'81b028c7','4a3f79fb574518c0','mfantsipim','','','192.168.100.2','15739185','Ethernet','2019-06-11 02:50:03','2019-06-11 03:10:02',1198,'RADIUS','','',362021,120511,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(55717,'81b028c8','cd717e4b8f9a9116','britwums','','','192.168.100.2','15739186','Ethernet','2019-06-11 03:10:03','2019-06-11 08:10:03',18000,'RADIUS','','',30540068,28616479,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(55718,'81b028c9','b1ee5832a1b87ff8','mfantsipim','','','192.168.100.2','15739187','Ethernet','2019-06-11 03:10:03','2019-06-11 03:30:02',1198,'RADIUS','','',373397,120287,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(55719,'81b028ca','68ae42cb2ff3ce2c','mfantsipim','','','192.168.100.2','15739188','Ethernet','2019-06-11 03:30:03','2019-06-11 03:50:02',1198,'RADIUS','','',368297,121242,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(55720,'81b028cb','7e89fec30ebafab8','mfantsipim','','','192.168.100.2','15739189','Ethernet','2019-06-11 03:50:03','2019-06-11 04:10:02',1198,'RADIUS','','',357459,121338,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(55721,'81b028cc','fdd56c84266407ae','affiliation','','','192.168.100.2','15739190','Ethernet','2019-06-11 04:10:03','2019-06-11 06:10:02',7200,'RADIUS','','',15782,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(55722,'81b028cd','a154b33bb3e90d66','mfantsipim','','','192.168.100.2','15739191','Ethernet','2019-06-11 04:10:03','2019-06-11 04:30:02',1198,'RADIUS','','',378471,117995,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(55724,'81b028cf','0bda62681437007e','cegrad','','','192.168.100.2','15739193','Ethernet','2019-06-11 04:10:17','2019-06-11 06:10:17',7199,'RADIUS','','',15938,650,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(77115,'81d0d0c2','26647998b0f1290d','src_hostel','','','192.168.100.10','15782275','Ethernet','2019-09-26 07:34:51','2019-09-26 08:34:51',3600,'RADIUS','','',97620,198312,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(55725,'81b028d0','b28b3af91ce447a2','mfantsipim','','','192.168.100.2','15739194','Ethernet','2019-06-11 04:30:03','2019-06-11 04:50:02',1198,'RADIUS','','',355604,120436,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(55726,'81b028d1','b0e6675a26105519','mfantsipim','','','192.168.100.2','15739195','Ethernet','2019-06-11 04:50:03','2019-06-11 05:10:02',1199,'RADIUS','','',362009,120062,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(55727,'81b028d2','793648e61cf0cb49','mfantsipim','','','192.168.100.2','15739196','Ethernet','2019-06-11 05:10:03','2019-06-11 05:30:02',1198,'RADIUS','','',365697,120113,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(55728,'81b028d3','dfc32e68c2ec098e','mfantsipim','','','192.168.100.2','15739197','Ethernet','2019-06-11 05:30:03','2019-06-11 05:50:02',1199,'RADIUS','','',361798,117159,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(55729,'81b028d4','472942d5aebd0ef3','mfantsipim','','','192.168.100.2','15739198','Ethernet','2019-06-11 05:50:03','2019-06-11 06:10:02',1199,'RADIUS','','',363968,120085,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(55730,'81b028d5','0c7f37efa1bd7ff0','affiliation','','','192.168.100.2','15739199','Ethernet','2019-06-11 06:10:03','2019-06-11 08:10:02',7199,'RADIUS','','',1343576,33204804,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(55731,'81b028d6','cb99d79f6a1d11d6','mfantsipim','','','192.168.100.2','15739200','Ethernet','2019-06-11 06:10:03','2019-06-11 06:30:02',1199,'RADIUS','','',373379,120488,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(77114,'81d0d0c1','d42aac884aae3327','mfantsipim','','','192.168.100.10','15782274','Ethernet','2019-09-26 07:30:02','2019-09-26 07:50:02',1200,'RADIUS','','',138273,310709,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(55733,'81b028d8','7e51eb4d6e32bfe1','cegrad','','','192.168.100.2','15739202','Ethernet','2019-06-11 06:10:17','2019-06-11 08:10:17',7200,'RADIUS','','',9558032,231047494,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(55734,'81b028d9','b0ea7c54947b4e7a','mfantsipim','','','192.168.100.2','15739203','Ethernet','2019-06-11 06:30:03','2019-06-11 06:50:02',1199,'RADIUS','','',373885,120362,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(55735,'81b028da','717bbcb7d6ad82f3','adukpos','','','192.168.100.2','15739204','Ethernet','2019-06-11 06:47:48','2019-06-13 16:16:19',206904,'RADIUS','','',865117,2104335,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(55736,'81b028db','7a3af26888b31386','mfantsipim','','','192.168.100.2','15739205','Ethernet','2019-06-11 06:50:03','2019-06-11 07:10:02',1199,'RADIUS','','',355374,120638,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(55737,'81b028dc','8b73a5529e81e8b0','mfantsipim','','','192.168.100.2','15739206','Ethernet','2019-06-11 07:10:03','2019-06-11 07:30:02',1199,'RADIUS','','',362889,128310,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(55738,'81b028dd','561b8b26efc6f016','mfantsipim','','','192.168.100.2','15739207','Ethernet','2019-06-11 07:30:03','2019-06-11 07:50:02',1199,'RADIUS','','',387980,144486,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(55739,'81b028de','4bd8429665f21db4','mfantsipim','','','192.168.100.2','15739208','Ethernet','2019-06-11 07:50:03','2019-06-11 08:10:02',1199,'RADIUS','','',377995,139471,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(55740,'81b028df','1cc22be78a1034f0','amanful','','','192.168.100.2','15739209','Ethernet','2019-06-11 08:00:05','2019-06-11 16:00:04',28799,'RADIUS','','',40809172,808206703,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(55741,'81b028e0','8bec7f6f7c1eb812','affiliation','','','192.168.100.2','15739210','Ethernet','2019-06-11 08:10:03','2019-06-11 10:10:02',7199,'RADIUS','','',7180231,138533004,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(55742,'81b028e1','5b7d191751cac95d','britwums','','','192.168.100.2','15739211','Ethernet','2019-06-11 08:10:03','2019-06-11 13:10:03',17999,'RADIUS','','',19446918,629224382,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(55743,'81b028e2','6866dc2e67570006','mfantsipim','','','192.168.100.2','15739212','Ethernet','2019-06-11 08:10:04','2019-06-11 08:30:02',1199,'RADIUS','','',427979,174493,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(55745,'81b028e4','1f0ac8c7d16c2e4e','cegrad','','','192.168.100.2','15739214','Ethernet','2019-06-11 08:10:17','2019-06-11 10:10:17',7200,'RADIUS','','',46040326,638267439,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(77113,'81d0d0c0','f7c170e82dd0bb7a','baduwa','','','192.168.100.10','15782273','Ethernet','2019-09-26 07:27:37','2019-09-26 08:27:37',3600,'RADIUS','','',42344,74612,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(55746,'81b028e5','6f701a33b5d29fcc','mfantsipim','','','192.168.100.2','15739215','Ethernet','2019-06-11 08:30:03','2019-06-11 08:50:02',1199,'RADIUS','','',421548,151683,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(55747,'81b028e6','80c8ee7bf8d41b98','mfantsipim','','','192.168.100.2','15739216','Ethernet','2019-06-11 08:50:03','2019-06-11 09:10:02',1199,'RADIUS','','',421630,165089,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(55748,'81b028e7','b72a4470a7207295','mfantsipim','','','192.168.100.2','15739217','Ethernet','2019-06-11 09:10:04','2019-06-11 09:30:02',1199,'RADIUS','','',1061153,23884097,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(55749,'81b028e8','86bf869795a86bd9','home','','','192.168.100.2','15739218','Ethernet','2019-06-11 09:17:36','2019-06-17 18:38:54',552078,'RADIUS','','',1801971208,47167701126,'service1','4C:5E:0C:EC:08:6C','','Framed-User','PPP','192.168.5.14',0,0,''),(55750,'81b028e9','781110eef1bff2bb','mfantsipim','','','192.168.100.2','15739219','Ethernet','2019-06-11 09:30:04','2019-06-17 18:38:54',551330,'RADIUS','','',341128,127172,'service1','B4:FB:E4:3E:ED:24','','Framed-User','PPP','192.168.5.20',0,0,''),(55751,'81b028ed','e0ec98a50af62195','mfantsipim','','','192.168.100.2','15739223','Ethernet','2019-06-11 09:50:23','2019-06-11 10:10:02',1180,'RADIUS','','',606588,657546,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(55752,'81b028ee','50e16bcaf785279a','affiliation','','','192.168.100.2','15739224','Ethernet','2019-06-11 10:10:03','2019-06-11 12:10:03',7200,'RADIUS','','',2093677,15080761,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(55753,'81b028ef','d8bf16945bb9dbe6','mfantsipim','','','192.168.100.2','15739225','Ethernet','2019-06-11 10:10:04','2019-06-11 10:30:02',1199,'RADIUS','','',3300930,32823857,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(55755,'81b028f1','d009caa9cee279d7','cegrad','','','192.168.100.2','15739227','Ethernet','2019-06-11 10:10:18','2019-06-11 12:10:17',7200,'RADIUS','','',228395101,591086830,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(55756,'81b028f2','d2c726d31fb33111','mfantsipim','','','192.168.100.2','15739228','Ethernet','2019-06-11 10:30:04','2019-06-11 10:50:02',1199,'RADIUS','','',2010482,16988014,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(55757,'81b028f3','d3efe0a2dd059647','pempamsie','','','192.168.100.2','15739229','Ethernet','2019-06-11 10:45:47','2019-06-11 19:05:44',29997,'RADIUS','','',1001021774,13294646075,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(55758,'81b028f4','cf9b9406a6228dfb','mfantsipim','','','192.168.100.2','15739230','Ethernet','2019-06-11 10:50:04','2019-06-11 11:10:02',1199,'RADIUS','','',718604,7274105,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(55759,'81b028f5','2851deaa1f25ee6f','mfantsipim','','','192.168.100.2','15739231','Ethernet','2019-06-11 11:10:04','2019-06-11 11:30:02',1199,'RADIUS','','',1480372,19531132,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(55760,'81b028f6','3cc53aa8d06e03b3','mfantsipim','','','192.168.100.2','15739232','Ethernet','2019-06-11 11:30:04','2019-06-11 11:50:02',1199,'RADIUS','','',3238474,94379799,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(55761,'81b028f7','42d24c77d460afa8','mfantsipim','','','192.168.100.2','15739233','Ethernet','2019-06-11 11:50:04','2019-06-11 12:10:02',1199,'RADIUS','','',2439109,37198003,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(55762,'81b028f8','39aa95fbfc56ed42','affiliation','','','192.168.100.2','15739234','Ethernet','2019-06-11 12:10:03','2019-06-11 14:10:03',7200,'RADIUS','','',3402973,38049595,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(55763,'81b028f9','0e05c576cd8aea75','mfantsipim','','','192.168.100.2','15739235','Ethernet','2019-06-11 12:10:04','2019-06-11 12:30:02',1199,'RADIUS','','',1841531,28162408,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(77112,'81d0d0bf','da2f5602b53dec6c','mfantsipim','','','192.168.100.10','15782272','Ethernet','2019-09-26 07:10:05','2019-09-26 07:30:02',1199,'RADIUS','','',143304,308226,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.71',2,0,''),(77111,'81d0d0bf','da2f5602b53dec6c','mfantsipim','','','192.168.100.10','15782272','Ethernet','2019-09-26 07:10:03','2019-09-26 07:30:02',1199,'RADIUS','','',143304,308226,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(55765,'81b028fb','f5ed8365a3ad19d2','cegrad','','','192.168.100.2','15739237','Ethernet','2019-06-11 12:10:18','2019-06-11 14:10:17',7200,'RADIUS','','',146891514,1670995633,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(55766,'81b028fc','821d1468c999a997','mfantsipim','','','192.168.100.2','15739238','Ethernet','2019-06-11 12:30:04','2019-06-11 12:50:02',1198,'RADIUS','','',987595,5689488,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(55767,'81b028fd','897b13922d1d3975','mfantsipim','','','192.168.100.2','15739239','Ethernet','2019-06-11 12:50:04','2019-06-11 13:10:02',1198,'RADIUS','','',807259,3469388,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(55768,'81b028fe','53d6cffd6e834fd7','britwums','','','192.168.100.2','15739240','Ethernet','2019-06-11 13:10:04','2019-06-11 18:10:03',17999,'RADIUS','','',49570518,1638228856,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(55769,'81b028ff','c34a5f06512c428b','mfantsipim','','','192.168.100.2','15739241','Ethernet','2019-06-11 13:10:04','2019-06-11 13:30:02',1198,'RADIUS','','',7955454,310332444,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(55770,'81b02900','ad461159f3b9875e','mfantsipim','','','192.168.100.2','15739242','Ethernet','2019-06-11 13:30:04','2019-06-11 13:50:02',1198,'RADIUS','','',2432250,35214680,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(55771,'81b02901','5c9fc2e8da4d8095','mfantsipim','','','192.168.100.2','15739243','Ethernet','2019-06-11 13:50:04','2019-06-11 14:10:02',1198,'RADIUS','','',2881321,147281464,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(55772,'81b02901','5c9fc2e8da4d8095','mfantsipim','','','192.168.100.2','15739243','Ethernet','2019-06-11 13:50:06','2019-06-11 14:10:02',1198,'RADIUS','','',2881321,147281464,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.39',2,0,''),(55773,'81b02902','9adc35003e8499a2','affiliation','','','192.168.100.2','15739244','Ethernet','2019-06-11 14:10:03','2019-06-11 16:10:03',7199,'RADIUS','','',11239271,286410358,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(55774,'81b02903','874080720c0fac61','mfantsipim','','','192.168.100.2','15739245','Ethernet','2019-06-11 14:10:04','2019-06-11 14:30:02',1198,'RADIUS','','',1034742,10621211,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(77110,'81d0d0be','15a37052e5d9a812','mfantsipim','','','192.168.100.10','15782271','Ethernet','2019-09-26 06:50:02','2019-09-26 07:10:02',1200,'RADIUS','','',173856,340364,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(55776,'81b02905','e05bf9ef464fb296','cegrad','','','192.168.100.2','15739247','Ethernet','2019-06-11 14:10:18','2019-06-11 16:10:17',7199,'RADIUS','','',95001367,2435700266,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(55777,'81b02906','b16ba8df46073efd','mfantsipim','','','192.168.100.2','15739248','Ethernet','2019-06-11 14:30:04','2019-06-11 14:50:02',1198,'RADIUS','','',466807,170640,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(55778,'81b02907','cf19f55bc73fabf4','mfantsipim','','','192.168.100.2','15739249','Ethernet','2019-06-11 14:50:04','2019-06-11 15:10:02',1198,'RADIUS','','',392534,139236,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(55779,'81b02908','890ecd414a66bbaf','mfantsipim','','','192.168.100.2','15739250','Ethernet','2019-06-11 15:10:04','2019-06-11 15:30:02',1198,'RADIUS','','',660482,2927947,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(55780,'81b02909','146b2d179291a3a7','mfantsipim','','','192.168.100.2','15739251','Ethernet','2019-06-11 15:30:04','2019-06-11 15:50:02',1198,'RADIUS','','',3778239,74260494,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(55781,'81b0290a','b0191cc623705b67','mfantsipim','','','192.168.100.2','15739252','Ethernet','2019-06-11 15:50:04','2019-06-11 16:10:02',1198,'RADIUS','','',5526537,96416574,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(55782,'81b0290b','5c9d25aa41f9a3fc','amanful','','','192.168.100.2','15739253','Ethernet','2019-06-11 16:00:05','2019-06-12 00:00:05',28799,'RADIUS','','',62592,74,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(55783,'81b0290c','ed708d68e9a0fb3a','affiliation','','','192.168.100.2','15739254','Ethernet','2019-06-11 16:10:03','2019-06-11 18:10:03',7199,'RADIUS','','',3604867,65419085,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(55784,'81b0290d','da020b25a9990322','mfantsipim','','','192.168.100.2','15739255','Ethernet','2019-06-11 16:10:04','2019-06-11 16:30:02',1198,'RADIUS','','',1766441,11412301,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(55786,'81b0290f','c7c3e9b7872ac89d','cegrad','','','192.168.100.2','15739257','Ethernet','2019-06-11 16:10:18','2019-06-11 18:10:17',7199,'RADIUS','','',38796277,1113253673,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(77109,'81d0d0bd','50ade7d100839dfd','src_hostel','','','192.168.100.10','15782270','Ethernet','2019-09-26 06:34:51','2019-09-26 07:34:51',3600,'RADIUS','','',88893,166223,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(55787,'81b02910','5eeb3a44fec017ba','mfantsipim','','','192.168.100.2','15739258','Ethernet','2019-06-11 16:30:04','2019-06-11 16:50:02',1199,'RADIUS','','',686628,3880458,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(55788,'81b02911','6345568f424f95c7','mfantsipim','','','192.168.100.2','15739259','Ethernet','2019-06-11 16:50:04','2019-06-11 17:10:02',1199,'RADIUS','','',3714909,28928669,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(55789,'81b02912','994272f1e634a307','mfantsipim','','','192.168.100.2','15739260','Ethernet','2019-06-11 17:10:04','2019-06-11 17:30:02',1198,'RADIUS','','',3261957,29812138,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(55790,'81b02913','26b037444563b1ef','mfantsipim','','','192.168.100.2','15739261','Ethernet','2019-06-11 17:30:04','2019-06-11 17:50:02',1198,'RADIUS','','',1208600,8380691,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(55791,'81b02914','5ec336b4e88a4847','mfantsipim','','','192.168.100.2','15739262','Ethernet','2019-06-11 17:50:04','2019-06-11 18:10:02',1199,'RADIUS','','',371633,126647,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(55792,'81b02915','5bbc49f9b551f57f','affiliation','','','192.168.100.2','15739263','Ethernet','2019-06-11 18:10:03','2019-06-11 20:10:03',7199,'RADIUS','','',4304026,24826536,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(55793,'81b02916','d9de191a141b7332','britwums','','','192.168.100.2','15739264','Ethernet','2019-06-11 18:10:04','2019-06-11 23:10:03',18000,'RADIUS','','',26732676,897855961,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(55794,'81b02917','166b70d8bffdf945','mfantsipim','','','192.168.100.2','15739265','Ethernet','2019-06-11 18:10:04','2019-06-11 18:30:02',1198,'RADIUS','','',482688,813271,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(55796,'81b02919','53d80449762efd11','cegrad','','','192.168.100.2','15739267','Ethernet','2019-06-11 18:10:18','2019-06-11 20:10:17',7200,'RADIUS','','',18045,5777,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(55797,'81b0291a','e3c2c507b4519fcb','mfantsipim','','','192.168.100.2','15739268','Ethernet','2019-06-11 18:30:04','2019-06-11 18:50:02',1199,'RADIUS','','',826914,2555314,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(55798,'81b0291b','805c55f4d41339ed','mfantsipim','','','192.168.100.2','15739269','Ethernet','2019-06-11 18:50:04','2019-06-11 19:10:02',1199,'RADIUS','','',1305833,26967523,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(55799,'81b0291c','6bbffd82e670a343','pempamsie','','','192.168.100.2','15739270','Ethernet','2019-06-11 19:05:47','2019-06-12 03:25:44',29997,'RADIUS','','',799945719,7677523333,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(55800,'81b0291d','9a0f08eb728a1aff','mfantsipim','','','192.168.100.2','15739271','Ethernet','2019-06-11 19:10:04','2019-06-11 19:30:02',1199,'RADIUS','','',1220641,17934616,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(55801,'81b0291e','bac2af85349ed050','mfantsipim','','','192.168.100.2','15739272','Ethernet','2019-06-11 19:30:04','2019-06-11 19:50:02',1198,'RADIUS','','',387119,139017,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(55802,'81b0291f','b4559b530da9c00d','mfantsipim','','','192.168.100.2','15739273','Ethernet','2019-06-11 19:50:04','2019-06-11 20:10:02',1199,'RADIUS','','',966626,4406949,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(55803,'81b02920','1d99c451f3b7c6c5','mfantsipim','','','192.168.100.2','15739275','Ethernet','2019-06-11 20:10:04','2019-06-11 20:30:02',1199,'RADIUS','','',2188927,26899756,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(55804,'81b02921','f50baa46ec1285b0','affiliation','','','192.168.100.2','15739274','Ethernet','2019-06-11 20:10:04','2019-06-11 22:10:03',7198,'RADIUS','','',15782,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(77108,'81d0d0bc','582e3d05088c7ba6','mfantsipim','','','192.168.100.10','15782269','Ethernet','2019-09-26 06:30:02','2019-09-26 06:50:02',1200,'RADIUS','','',133197,308320,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(55806,'81b02923','dcc98bec4edf4158','cegrad','','','192.168.100.2','15739277','Ethernet','2019-06-11 20:10:18','2019-06-11 22:10:18',7200,'RADIUS','','',17268,3135,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(55807,'81b02924','1f2a915625bdfd49','mfantsipim','','','192.168.100.2','15739278','Ethernet','2019-06-11 20:30:04','2019-06-11 20:50:02',1199,'RADIUS','','',1409005,19594053,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(55808,'81b02925','172ac1b3f754dea9','mfantsipim','','','192.168.100.2','15739279','Ethernet','2019-06-11 20:50:04','2019-06-11 21:10:02',1199,'RADIUS','','',2527369,23800296,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(55809,'81b02926','992676d72491532e','mfantsipim','','','192.168.100.2','15739280','Ethernet','2019-06-11 21:10:04','2019-06-11 21:30:02',1199,'RADIUS','','',2350141,14071597,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(55810,'81b02927','d0436b93db64d4a1','mfantsipim','','','192.168.100.2','15739281','Ethernet','2019-06-11 21:30:04','2019-06-11 21:50:02',1199,'RADIUS','','',784334,1863341,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(55811,'81b02928','0155c467f234e04a','mfantsipim','','','192.168.100.2','15739282','Ethernet','2019-06-11 21:50:04','2019-06-11 22:10:02',1199,'RADIUS','','',725291,4530391,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(55812,'81b02929','913f5016d8003b1a','affiliation','','','192.168.100.2','15739283','Ethernet','2019-06-11 22:10:03','2019-06-12 00:10:03',7200,'RADIUS','','',17939,5486,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(55813,'81b0292a','4fc24343e56583f0','mfantsipim','','','192.168.100.2','15739284','Ethernet','2019-06-11 22:10:04','2019-06-11 22:30:02',1199,'RADIUS','','',1761183,13143635,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(77107,'81d0d0bb','a9950501f82f49ed','baduwa','','','192.168.100.10','15782268','Ethernet','2019-09-26 06:27:37','2019-09-26 07:27:37',3600,'RADIUS','','',35422,59701,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(55815,'81b0292c','211bbc67f70ee9f0','cegrad','','','192.168.100.2','15739286','Ethernet','2019-06-11 22:10:18','2019-06-12 00:10:18',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(55816,'81b0292d','2e44ac274935379e','mfantsipim','','','192.168.100.2','15739287','Ethernet','2019-06-11 22:30:04','2019-06-11 22:50:02',1199,'RADIUS','','',2401906,64021139,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(55817,'81b0292e','c371de702f57a1ab','mfantsipim','','','192.168.100.2','15739288','Ethernet','2019-06-11 22:50:04','2019-06-11 23:10:02',1198,'RADIUS','','',780564,12773729,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(55818,'81b0292f','ebeb8ade2087af07','britwums','','','192.168.100.2','15739289','Ethernet','2019-06-11 23:10:04','2019-06-12 04:10:03',17999,'RADIUS','','',125633,242568,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(55819,'81b02930','f7bd67806b29f81b','mfantsipim','','','192.168.100.2','15739290','Ethernet','2019-06-11 23:10:04','2019-06-11 23:30:02',1198,'RADIUS','','',358254,127463,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(55820,'81b02931','9d835a6880f4ce44','mfantsipim','','','192.168.100.2','15739291','Ethernet','2019-06-11 23:30:04','2019-06-11 23:50:02',1198,'RADIUS','','',363957,122450,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(55821,'81b02932','3139cfa9816bdc63','mfantsipim','','','192.168.100.2','15739292','Ethernet','2019-06-11 23:50:04','2019-06-12 00:10:02',1198,'RADIUS','','',402268,465240,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(55822,'81b02933','ac93709e2be19c00','amanful','','','192.168.100.2','15739293','Ethernet','2019-06-12 00:00:05','2019-06-12 08:00:05',28799,'RADIUS','','',62592,74,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(55823,'81b02934','c7bbb43fcebe6126','affiliation','','','192.168.100.2','15739294','Ethernet','2019-06-12 00:10:03','2019-06-12 02:10:03',7200,'RADIUS','','',15782,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(55824,'81b02935','112ff0c3d283a7fe','mfantsipim','','','192.168.100.2','15739295','Ethernet','2019-06-12 00:10:04','2019-06-12 00:30:02',1198,'RADIUS','','',2107644,45915813,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(77106,'81d0d0ba','23ecbac187c76181','SoNM','','','192.168.100.10','15782267','Ethernet','2019-09-26 06:25:01','2019-09-26 08:25:01',7200,'RADIUS','','',1860327,47098485,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(55826,'81b02937','028cc55fde4bbf43','cegrad','','','192.168.100.2','15739297','Ethernet','2019-06-12 00:10:18','2019-06-12 02:10:18',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(55827,'81b02938','af59d8740e7e7fe2','mfantsipim','','','192.168.100.2','15739298','Ethernet','2019-06-12 00:30:04','2019-06-12 00:50:02',1198,'RADIUS','','',373305,129004,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(55828,'81b02939','d8c925efaaad81ec','mfantsipim','','','192.168.100.2','15739299','Ethernet','2019-06-12 00:50:04','2019-06-12 01:10:02',1198,'RADIUS','','',357130,118389,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(55829,'81b0293a','b152d979d2613dd3','mfantsipim','','','192.168.100.2','15739300','Ethernet','2019-06-12 01:10:04','2019-06-12 01:30:02',1198,'RADIUS','','',357112,120765,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(55830,'81b0293b','e891c09fc0b4f2a8','mfantsipim','','','192.168.100.2','15739301','Ethernet','2019-06-12 01:30:04','2019-06-12 01:50:02',1198,'RADIUS','','',382964,131062,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(55831,'81b0293c','34e222e7b001c9ec','mfantsipim','','','192.168.100.2','15739302','Ethernet','2019-06-12 01:50:04','2019-06-12 02:10:02',1198,'RADIUS','','',366956,126055,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(55832,'81b0293c','34e222e7b001c9ec','mfantsipim','','','192.168.100.2','15739302','Ethernet','2019-06-12 01:50:06','2019-06-12 02:10:02',1198,'RADIUS','','',366956,126055,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',2,0,''),(55833,'81b0293d','092084d4972076ea','affiliation','','','192.168.100.2','15739303','Ethernet','2019-06-12 02:10:03','2019-06-12 04:10:03',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(55834,'81b0293e','0b39c41adcb4d1a6','mfantsipim','','','192.168.100.2','15739304','Ethernet','2019-06-12 02:10:04','2019-06-12 02:30:02',1198,'RADIUS','','',380489,123397,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(55836,'81b02940','5f7daf04f44a2c6a','cegrad','','','192.168.100.2','15739306','Ethernet','2019-06-12 02:10:18','2019-06-12 04:10:18',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(55837,'81b02941','a8bb4a3398251487','mfantsipim','','','192.168.100.2','15739307','Ethernet','2019-06-12 02:30:04','2019-06-12 02:50:02',1199,'RADIUS','','',365949,129330,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(55838,'81b02942','4bbd8d6f6fc5b8cb','mfantsipim','','','192.168.100.2','15739308','Ethernet','2019-06-12 02:50:04','2019-06-12 03:10:02',1199,'RADIUS','','',364319,123107,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(55839,'81b02943','c49fb251cb9f674e','mfantsipim','','','192.168.100.2','15739309','Ethernet','2019-06-12 03:10:04','2019-06-12 03:30:02',1199,'RADIUS','','',373416,124275,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(55840,'81b02944','a9b5bc227b81c3d2','pempamsie','','','192.168.100.2','15739310','Ethernet','2019-06-12 03:25:47','2019-06-12 11:45:44',29997,'RADIUS','','',468874367,6700495798,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(55841,'81b02945','3b240ede904e5999','mfantsipim','','','192.168.100.2','15739311','Ethernet','2019-06-12 03:30:04','2019-06-12 03:50:02',1199,'RADIUS','','',376486,125196,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(55842,'81b02946','9a74073970225b8f','mfantsipim','','','192.168.100.2','15739312','Ethernet','2019-06-12 03:50:04','2019-06-12 04:10:02',1199,'RADIUS','','',391150,125364,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(55843,'81b02947','4f8637cd9dabea1a','affiliation','','','192.168.100.2','15739313','Ethernet','2019-06-12 04:10:03','2019-06-12 06:10:03',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(55844,'81b02948','ecb05a78548a6376','britwums','','','192.168.100.2','15739314','Ethernet','2019-06-12 04:10:04','2019-06-12 09:10:04',18000,'RADIUS','','',494199,4317339,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(55845,'81b02949','a09b06cd9c02ea1a','mfantsipim','','','192.168.100.2','15739315','Ethernet','2019-06-12 04:10:04','2019-06-12 04:30:02',1199,'RADIUS','','',364760,123903,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(77105,'81d0d0b9','029e6a6b386d08de','anane-fenin','','','192.168.100.10','15782266','Ethernet','2019-09-26 06:10:04','2019-09-26 08:10:04',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(55847,'81b0294b','a7a1be8fcde4a33e','cegrad','','','192.168.100.2','15739317','Ethernet','2019-06-12 04:10:18','2019-06-12 06:10:18',7200,'RADIUS','','',16217,1287,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(55848,'81b0294c','4180bcfe3422e69e','mfantsipim','','','192.168.100.2','15739318','Ethernet','2019-06-12 04:30:04','2019-06-12 04:50:02',1199,'RADIUS','','',367375,123542,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(55849,'81b0294d','43936bed3bc941d0','mfantsipim','','','192.168.100.2','15739319','Ethernet','2019-06-12 04:50:04','2019-06-12 05:10:02',1199,'RADIUS','','',368242,124030,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(55850,'81b0294e','9b9064f7918f96c5','mfantsipim','','','192.168.100.2','15739320','Ethernet','2019-06-12 05:10:04','2019-06-12 05:30:02',1199,'RADIUS','','',391223,121937,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(55851,'81b0294f','e87ee3617c576f21','mfantsipim','','','192.168.100.2','15739321','Ethernet','2019-06-12 05:30:04','2019-06-12 05:50:02',1199,'RADIUS','','',378157,128826,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(55852,'81b02950','115d30fe7aeb40a9','mfantsipim','','','192.168.100.2','15739322','Ethernet','2019-06-12 05:50:04','2019-06-12 06:10:02',1199,'RADIUS','','',370483,124131,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(55853,'81b02951','7296abd4b65af8b2','affiliation','','','192.168.100.2','15739323','Ethernet','2019-06-12 06:10:03','2019-06-12 08:10:03',7200,'RADIUS','','',58884,88980,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(55854,'81b02952','401390c7df2d4d5e','mfantsipim','','','192.168.100.2','15739324','Ethernet','2019-06-12 06:10:04','2019-06-12 06:30:02',1199,'RADIUS','','',351687,125767,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(77104,'81d0d0b8','c0ddea15d9b89bcf','mfantsipim','','','192.168.100.10','15782264','Ethernet','2019-09-26 06:10:03','2019-09-26 06:30:02',1199,'RADIUS','','',130938,305231,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(55856,'81b02954','7497363df040b342','cegrad','','','192.168.100.2','15739326','Ethernet','2019-06-12 06:10:18','2019-06-12 08:10:18',7200,'RADIUS','','',13130583,275366740,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(55857,'81b02955','59c365d1f391cc78','mfantsipim','','','192.168.100.2','15739327','Ethernet','2019-06-12 06:30:04','2019-06-12 06:50:02',1199,'RADIUS','','',382525,124843,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(55858,'81b02956','8feac40e651d0578','mfantsipim','','','192.168.100.2','15739328','Ethernet','2019-06-12 06:50:04','2019-06-12 07:10:02',1199,'RADIUS','','',360952,121333,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(55859,'81b02957','25b8a81935a6b0b6','mfantsipim','','','192.168.100.2','15739329','Ethernet','2019-06-12 07:10:04','2019-06-12 07:30:02',1199,'RADIUS','','',365877,120701,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(55860,'81b02958','5ce87f0be3ecadfb','mfantsipim','','','192.168.100.2','15739330','Ethernet','2019-06-12 07:30:04','2019-06-12 07:50:02',1199,'RADIUS','','',402937,134259,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(55861,'81b02959','8ca89a29d8483bba','mfantsipim','','','192.168.100.2','15739331','Ethernet','2019-06-12 07:50:04','2019-06-12 08:10:02',1199,'RADIUS','','',974778,5182250,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(55862,'81b0295a','06762b5d87eb8ebc','amanful','','','192.168.100.2','15739332','Ethernet','2019-06-12 08:00:05','2019-06-12 16:00:05',28799,'RADIUS','','',73471,33175,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(55863,'81b0295b','3643dc4244f08cba','affiliation','','','192.168.100.2','15739333','Ethernet','2019-06-12 08:10:03','2019-06-12 10:10:03',7200,'RADIUS','','',3275768,41472331,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(55864,'81b0295c','927ae3f602c76604','mfantsipim','','','192.168.100.2','15739334','Ethernet','2019-06-12 08:10:04','2019-06-12 08:30:02',1199,'RADIUS','','',3517838,60319576,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(77103,'81d0d0b7','f01a89291da0a79e','cegrad','','','192.168.100.10','15782265','Ethernet','2019-09-26 06:10:03','2019-09-26 08:10:02',7200,'RADIUS','','',8099412,278697718,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(77102,'81d0d0b6','e57cab9dfc89b155','affiliation','','','192.168.100.10','15782263','Ethernet','2019-09-26 06:10:02','2019-09-26 08:10:02',7200,'RADIUS','','',20621,8743,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(55866,'81b0295e','ab3950b2ea8399ca','cegrad','','','192.168.100.2','15739336','Ethernet','2019-06-12 08:10:18','2019-06-12 10:10:18',7200,'RADIUS','','',83462832,1290539272,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(55867,'81b0295f','05d5b08433da3ec4','mfantsipim','','','192.168.100.2','15739337','Ethernet','2019-06-12 08:30:04','2019-06-12 08:50:02',1199,'RADIUS','','',1889875,3467249,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(55868,'81b02960','798b5b763cbc49ec','mfantsipim','','','192.168.100.2','15739338','Ethernet','2019-06-12 08:50:04','2019-06-12 09:10:03',1199,'RADIUS','','',4209254,16679841,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(55869,'81b02961','545db83f26526847','britwums','','','192.168.100.2','15739339','Ethernet','2019-06-12 09:10:04','2019-06-12 14:10:04',17999,'RADIUS','','',70542337,2538672079,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(55870,'81b02962','137ef8e3180f1af9','mfantsipim','','','192.168.100.2','15739340','Ethernet','2019-06-12 09:10:04','2019-06-12 09:30:03',1199,'RADIUS','','',996497,2094820,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(55871,'81b02963','452c6f5ef021627e','mfantsipim','','','192.168.100.2','15739341','Ethernet','2019-06-12 09:30:04','2019-06-12 09:50:02',1198,'RADIUS','','',1626084,10226487,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(55872,'81b02964','bb9b67b1b239bd64','mfantsipim','','','192.168.100.2','15739342','Ethernet','2019-06-12 09:50:04','2019-06-12 10:10:03',1198,'RADIUS','','',1053774,8659246,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(55873,'81b02965','8dde0df4d4b5da9e','affiliation','','','192.168.100.2','15739343','Ethernet','2019-06-12 10:10:03','2019-06-12 12:10:03',7200,'RADIUS','','',3462600,54791218,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(55874,'81b02966','81d27351072d2564','mfantsipim','','','192.168.100.2','15739344','Ethernet','2019-06-12 10:10:04','2019-06-12 10:30:03',1198,'RADIUS','','',1215962,6094961,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(55876,'81b02968','ebfed4dba9f154b9','cegrad','','','192.168.100.2','15739346','Ethernet','2019-06-12 10:10:18','2019-06-12 12:10:18',7200,'RADIUS','','',65822924,1984348329,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(77101,'81d0d0b5','23211f3f4e1ead76','pempamsie','','','192.168.100.10','15782262','Ethernet','2019-09-26 06:05:43','2019-09-26 08:25:43',8400,'RADIUS','','',560451363,2267548052,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(55877,'81b02969','1ec51559326d50f1','mfantsipim','','','192.168.100.2','15739347','Ethernet','2019-06-12 10:30:04','2019-06-12 10:50:03',1198,'RADIUS','','',2698819,77567689,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(55878,'81b0296a','8cef3123afa93192','mfantsipim','','','192.168.100.2','15739348','Ethernet','2019-06-12 10:50:04','2019-06-12 11:10:03',1198,'RADIUS','','',2623548,12895874,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(55879,'81b0296b','fb1f4b303f9a2e62','mfantsipim','','','192.168.100.2','15739349','Ethernet','2019-06-12 11:10:04','2019-06-12 11:30:03',1198,'RADIUS','','',3925642,77002192,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(55880,'81b0296c','0841c6aab35a986a','mfantsipim','','','192.168.100.2','15739350','Ethernet','2019-06-12 11:30:04','2019-06-12 11:50:03',1198,'RADIUS','','',3120551,60471052,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(55881,'81b0296d','ef4d4501b60abe16','pempamsie','','','192.168.100.2','15739351','Ethernet','2019-06-12 11:45:47','2019-06-12 20:05:44',29997,'RADIUS','','',1487957793,11984445781,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.13',0,0,''),(55882,'81b0296e','90051070532294ac','mfantsipim','','','192.168.100.2','15739352','Ethernet','2019-06-12 11:50:04','2019-06-12 12:10:03',1198,'RADIUS','','',4591847,63199782,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(55883,'81b0296f','36230a9876607c9a','affiliation','','','192.168.100.2','15739353','Ethernet','2019-06-12 12:10:03','2019-06-12 14:10:03',7200,'RADIUS','','',2829319,14875283,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(55884,'81b02970','b813c5d5e8b209df','mfantsipim','','','192.168.100.2','15739354','Ethernet','2019-06-12 12:10:04','2019-06-12 12:30:03',1198,'RADIUS','','',3287761,70641701,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(55886,'81b02972','f4fa9beb75af8812','cegrad','','','192.168.100.2','15739356','Ethernet','2019-06-12 12:10:18','2019-06-12 14:10:18',7200,'RADIUS','','',70608913,1816565500,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(55887,'81b02973','ff721684f7ecadbf','mfantsipim','','','192.168.100.2','15739357','Ethernet','2019-06-12 12:30:04','2019-06-12 12:50:03',1198,'RADIUS','','',11299321,235490901,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(55888,'81b02974','96b6e754846cd6ec','mfantsipim','','','192.168.100.2','15739358','Ethernet','2019-06-12 12:50:04','2019-06-12 13:10:03',1198,'RADIUS','','',8115657,215616749,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(55889,'81b02975','d785dcb93fad05cd','mfantsipim','','','192.168.100.2','15739359','Ethernet','2019-06-12 13:10:04','2019-06-12 13:30:03',1198,'RADIUS','','',6196043,170041670,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(55890,'81b02976','0de61cef67e40c9f','mfantsipim','','','192.168.100.2','15739360','Ethernet','2019-06-12 13:30:04','2019-06-12 13:50:03',1198,'RADIUS','','',7087030,266661650,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(55891,'81b02977','3f77cc15e67432d1','mfantsipim','','','192.168.100.2','15739361','Ethernet','2019-06-12 13:50:04','2019-06-12 14:10:03',1198,'RADIUS','','',8311873,262351730,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(55892,'81b02978','238704cf24121d1b','affiliation','','','192.168.100.2','15739362','Ethernet','2019-06-12 14:10:04','2019-06-12 16:10:03',7199,'RADIUS','','',3714304,6446703,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(55893,'81b02979','c356fb55bfd80bab','britwums','','','192.168.100.2','15739363','Ethernet','2019-06-12 14:10:04','2019-06-12 19:10:04',18000,'RADIUS','','',104892930,4129896635,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(55894,'81b0297a','9458fc9d8165dc41','mfantsipim','','','192.168.100.2','15739364','Ethernet','2019-06-12 14:10:04','2019-06-12 14:30:03',1198,'RADIUS','','',6127179,149198560,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(77100,'81d0d0b4','5e45cd1a3292b69f','mfantsipim','','','192.168.100.10','15782261','Ethernet','2019-09-26 05:50:02','2019-09-26 06:10:02',1200,'RADIUS','','',141922,315170,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(55896,'81b0297c','1b05c523c55f6caa','cegrad','','','192.168.100.2','15739366','Ethernet','2019-06-12 14:10:19','2019-06-12 16:10:18',7199,'RADIUS','','',53662906,1257439230,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(77099,'81d0d0b3','5bfd3aa807fa7721','src_hostel','','','192.168.100.10','15782260','Ethernet','2019-09-26 05:35:18','2019-09-26 06:34:51',3573,'RADIUS','','',2731002,74935696,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(55897,'81b0297d','2315e78c281245c7','mfantsipim','','','192.168.100.2','15739367','Ethernet','2019-06-12 14:30:04','2019-06-12 14:50:03',1198,'RADIUS','','',8929927,240265449,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(55898,'81b0297e','1b42cc71a6c84638','mfantsipim','','','192.168.100.2','15739368','Ethernet','2019-06-12 14:50:04','2019-06-12 15:10:03',1199,'RADIUS','','',9962760,272523208,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(55899,'81b02984','e8e41aa6ef31c723','mfantsipim','','','192.168.100.2','15739374','Ethernet','2019-06-12 15:10:42','2019-06-12 15:30:03',1161,'RADIUS','','',7326285,239150139,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(55900,'81b02985','4541fde459522e78','mfantsipim','','','192.168.100.2','15739375','Ethernet','2019-06-12 15:30:04','2019-06-12 15:50:03',1199,'RADIUS','','',6308602,145010982,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(55901,'81b02986','f781e5d945591ee9','mfantsipim','','','192.168.100.2','15739376','Ethernet','2019-06-12 15:50:04','2019-06-12 16:10:03',1199,'RADIUS','','',6023289,202715790,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(55902,'81b02987','049c6cbd65aa05e6','amanful','','','192.168.100.2','15739377','Ethernet','2019-06-12 16:00:06','2019-06-13 00:00:05',28800,'RADIUS','','',145325,242013,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(55903,'81b02988','2f7b01c3a1df9e6f','affiliation','','','192.168.100.2','15739378','Ethernet','2019-06-12 16:10:04','2019-06-12 18:10:03',7200,'RADIUS','','',20132968,392193104,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(55904,'81b02989','23f16d12d9d625e4','mfantsipim','','','192.168.100.2','15739379','Ethernet','2019-06-12 16:10:04','2019-06-12 16:30:03',1199,'RADIUS','','',3308356,61446965,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(55906,'81b0298b','8fd198da3cdf3ef8','cegrad','','','192.168.100.2','15739381','Ethernet','2019-06-12 16:10:19','2019-06-12 18:10:18',7199,'RADIUS','','',15477668,319167594,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(55907,'81b0298c','f0d9eddf8c761709','mfantsipim','','','192.168.100.2','15739382','Ethernet','2019-06-12 16:30:05','2019-06-12 16:50:03',1199,'RADIUS','','',2972820,52620523,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(55908,'81b0298d','ff970a4c079041ef','mfantsipim','','','192.168.100.2','15739383','Ethernet','2019-06-12 16:50:04','2019-06-12 17:10:03',1199,'RADIUS','','',1724637,26316782,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(55909,'81b0298e','56736b7ac290095f','mfantsipim','','','192.168.100.2','15739384','Ethernet','2019-06-12 17:10:04','2019-06-12 17:30:03',1199,'RADIUS','','',367045,117742,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(55910,'81b0298f','b3e5cd55c86324c4','mfantsipim','','','192.168.100.2','15739385','Ethernet','2019-06-12 17:30:04','2019-06-12 17:50:03',1199,'RADIUS','','',372060,125887,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(55911,'81b02990','ab74dd6579c50d75','mfantsipim','','','192.168.100.2','15739386','Ethernet','2019-06-12 17:50:04','2019-06-12 18:10:03',1199,'RADIUS','','',366555,127480,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(55912,'81b02991','b14494da928dc65c','affiliation','','','192.168.100.2','15739387','Ethernet','2019-06-12 18:10:04','2019-06-12 20:10:03',7200,'RADIUS','','',369548,940247,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(55913,'81b02992','1cde6c717925ba56','mfantsipim','','','192.168.100.2','15739388','Ethernet','2019-06-12 18:10:04','2019-06-12 18:30:03',1199,'RADIUS','','',375924,134913,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(77098,'81d0d0ae','9b79455285aabbb9','mfantsipim','','','192.168.100.10','15782255','Ethernet','2019-09-26 05:30:03','2019-09-26 05:50:02',1199,'RADIUS','','',125137,292980,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(55915,'81b02994','f0298ae87412e422','cegrad','','','192.168.100.2','15739390','Ethernet','2019-06-12 18:10:19','2019-06-12 20:10:18',7200,'RADIUS','','',31146,36085,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(55916,'81b02995','792203f958417453','mfantsipim','','','192.168.100.2','15739391','Ethernet','2019-06-12 18:30:05','2019-06-12 18:50:03',1199,'RADIUS','','',359116,124271,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(55917,'81b02996','7b21e07e59645cbf','mfantsipim','','','192.168.100.2','15739392','Ethernet','2019-06-12 18:50:05','2019-06-12 19:10:03',1199,'RADIUS','','',360155,120263,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(55918,'81b02997','046848415218abf5','britwums','','','192.168.100.2','15739393','Ethernet','2019-06-12 19:10:04','2019-06-13 00:10:04',17999,'RADIUS','','',32616047,962163455,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(55919,'81b02998','7d2a18ee133ca9be','mfantsipim','','','192.168.100.2','15739394','Ethernet','2019-06-12 19:10:05','2019-06-12 19:30:03',1198,'RADIUS','','',370105,120535,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.12',0,0,''),(55920,'81b02999','6bbff29a8e6c83ac','mfantsipim','','','192.168.100.2','15739395','Ethernet','2019-06-12 19:30:04','2019-06-12 19:50:03',1199,'RADIUS','','',356740,120321,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(55921,'81b0299a','0614f4f257a40242','mfantsipim','','','192.168.100.2','15739396','Ethernet','2019-06-12 19:50:05','2019-06-12 20:10:03',1198,'RADIUS','','',363728,123322,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(55922,'81b0299b','6e929e7fa4d61b5f','pempamsie','','','192.168.100.2','15739397','Ethernet','2019-06-12 20:05:47','2019-06-13 04:25:44',29997,'RADIUS','','',730672859,10222763174,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(55923,'81b0299c','0a62a20aa68050b2','affiliation','','','192.168.100.2','15739398','Ethernet','2019-06-12 20:10:04','2019-06-12 22:10:03',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(55924,'81b0299d','6a4b951b290fd501','mfantsipim','','','192.168.100.2','15739399','Ethernet','2019-06-12 20:10:05','2019-06-12 20:30:03',1198,'RADIUS','','',362107,121668,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(77097,'81d0d0ad','73879b7afa2a1ff2','baduwa','','','192.168.100.10','15782254','Ethernet','2019-09-26 05:27:37','2019-09-26 06:27:37',3600,'RADIUS','','',43421,78779,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(55926,'81b0299f','65bf3fdaa7cb7192','cegrad','','','192.168.100.2','15739401','Ethernet','2019-06-12 20:10:19','2019-06-12 22:10:18',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(55927,'81b029a0','d906c295edd1517a','dodoos','','','192.168.100.2','15739402','Ethernet','2019-06-12 20:26:21','2019-06-14 22:44:12',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(55928,'81b029a1','9dabcf54acf9510d','mfantsipim','','','192.168.100.2','15739403','Ethernet','2019-06-12 20:30:05','2019-06-12 20:50:03',1198,'RADIUS','','',396854,201094,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(55929,'81b029a2','95ed8ba31b617616','mfantsipim','','','192.168.100.2','15739404','Ethernet','2019-06-12 20:50:05','2019-06-12 21:10:03',1198,'RADIUS','','',377284,136896,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(55930,'81b029a3','9e2983d2f6f4f90f','mfantsipim','','','192.168.100.2','15739405','Ethernet','2019-06-12 21:10:05','2019-06-12 21:30:03',1198,'RADIUS','','',349479,120488,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(55931,'81b029a4','0db35fddc00366ba','mfantsipim','','','192.168.100.2','15739406','Ethernet','2019-06-12 21:30:05','2019-06-12 21:50:03',1198,'RADIUS','','',377127,120437,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(55932,'81b029a5','a75a9b32bfcea336','mfantsipim','','','192.168.100.2','15739407','Ethernet','2019-06-12 21:50:04','2019-06-12 22:10:03',1198,'RADIUS','','',358030,117703,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(55933,'81b029a6','cbc73112a3fe624d','affiliation','','','192.168.100.2','15739408','Ethernet','2019-06-12 22:10:04','2019-06-13 00:10:03',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(55934,'81b029a7','2c24fbc9a0666018','mfantsipim','','','192.168.100.2','15739409','Ethernet','2019-06-12 22:10:05','2019-06-12 22:30:03',1198,'RADIUS','','',364469,120053,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(77096,'81d0d0ac','8d40d435cf6dc9e2','britwums','','','192.168.100.10','15782253','Ethernet','2019-09-26 05:10:02','2019-09-26 10:10:04',18001,'RADIUS','','',38848,72,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(55936,'81b029a9','b5ef9e1650137cff','cegrad','','','192.168.100.2','15739411','Ethernet','2019-06-12 22:10:19','2019-06-13 00:10:19',7200,'RADIUS','','',18381,7321,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(55937,'81b029aa','70419db1215991d2','mfantsipim','','','192.168.100.2','15739412','Ethernet','2019-06-12 22:30:05','2019-06-12 22:50:03',1198,'RADIUS','','',369507,121764,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(55938,'81b029ab','dc229c8b26582b17','mfantsipim','','','192.168.100.2','15739413','Ethernet','2019-06-12 22:50:05','2019-06-12 23:10:03',1198,'RADIUS','','',389146,133969,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(55939,'81b029ac','fe2a4b001d9598ba','mfantsipim','','','192.168.100.2','15739414','Ethernet','2019-06-12 23:10:05','2019-06-12 23:30:03',1198,'RADIUS','','',386536,135042,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(55940,'81b029ad','e25d38564db237ff','mfantsipim','','','192.168.100.2','15739415','Ethernet','2019-06-12 23:30:05','2019-06-12 23:50:03',1198,'RADIUS','','',365231,119322,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(55941,'81b029ae','a9414fd736acb246','mfantsipim','','','192.168.100.2','15739416','Ethernet','2019-06-12 23:50:05','2019-06-13 00:10:03',1198,'RADIUS','','',373335,120212,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(55942,'81b029af','b094d511f99d5030','amanful','','','192.168.100.2','15739417','Ethernet','2019-06-13 00:00:06','2019-06-13 08:00:05',28799,'RADIUS','','',117580,139950,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(55943,'81b029b0','9e5281b0e5fe1b58','affiliation','','','192.168.100.2','15739418','Ethernet','2019-06-13 00:10:04','2019-06-13 02:10:03',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(55944,'81b029b1','81cb52d84e7ab026','britwums','','','192.168.100.2','15739419','Ethernet','2019-06-13 00:10:05','2019-06-13 05:10:04',18000,'RADIUS','','',241525,914838,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(55945,'81b029b2','b65defcd149a029a','mfantsipim','','','192.168.100.2','15739420','Ethernet','2019-06-13 00:10:05','2019-06-13 00:30:03',1198,'RADIUS','','',347162,120512,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(77095,'81d0d0ab','e2c2db49d0e1a338','mfantsipim','','','192.168.100.10','15782252','Ethernet','2019-09-26 05:10:02','2019-09-26 05:30:02',1200,'RADIUS','','',126266,302706,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(55947,'81b029b4','6a0c48d40c691f37','cegrad','','','192.168.100.2','15739422','Ethernet','2019-06-13 00:10:19','2019-06-13 02:10:19',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(55948,'81b029b5','38b005591ee5fa78','mfantsipim','','','192.168.100.2','15739423','Ethernet','2019-06-13 00:30:05','2019-06-13 00:50:03',1198,'RADIUS','','',372099,124320,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(55949,'81b029b6','beae87934654a1de','mfantsipim','','','192.168.100.2','15739424','Ethernet','2019-06-13 00:50:05','2019-06-13 01:10:03',1198,'RADIUS','','',365248,120610,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(55950,'81b029b7','b136d4304004cf03','mfantsipim','','','192.168.100.2','15739425','Ethernet','2019-06-13 01:10:05','2019-06-13 01:30:03',1199,'RADIUS','','',343692,120563,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(55951,'81b029b8','33be5d80cd4d88d9','mfantsipim','','','192.168.100.2','15739426','Ethernet','2019-06-13 01:30:05','2019-06-13 01:50:03',1199,'RADIUS','','',333136,119837,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(55952,'81b029b9','810b268c0721ed59','mfantsipim','','','192.168.100.2','15739427','Ethernet','2019-06-13 01:50:05','2019-06-13 02:10:03',1199,'RADIUS','','',303645,120113,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(55953,'81b029ba','618ffcd2ab33ec51','affiliation','','','192.168.100.2','15739428','Ethernet','2019-06-13 02:10:04','2019-06-13 04:10:03',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(55954,'81b029bb','2bf3b127dfc4a3c4','mfantsipim','','','192.168.100.2','15739429','Ethernet','2019-06-13 02:10:05','2019-06-13 02:30:03',1199,'RADIUS','','',308543,120361,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(77094,'81d0d0aa','fb6a7d3aa8aa8a2e','mfantsipim','','','192.168.100.10','15782251','Ethernet','2019-09-26 04:50:02','2019-09-26 05:10:02',1200,'RADIUS','','',134783,307423,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(55956,'81b029bd','1c82f4b3c77183bc','cegrad','','','192.168.100.2','15739431','Ethernet','2019-06-13 02:10:19','2019-06-13 04:10:19',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(55957,'81b029be','c34dc91922376763','mfantsipim','','','192.168.100.2','15739432','Ethernet','2019-06-13 02:30:05','2019-06-13 02:50:03',1199,'RADIUS','','',300187,117508,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(55958,'81b029bf','164b61548033f047','mfantsipim','','','192.168.100.2','15739433','Ethernet','2019-06-13 02:50:05','2019-06-13 03:10:03',1199,'RADIUS','','',312230,119738,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(55959,'81b029c0','db56ccb8f38ddc48','mfantsipim','','','192.168.100.2','15739434','Ethernet','2019-06-13 03:10:05','2019-06-13 03:30:03',1199,'RADIUS','','',310893,119537,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(55960,'81b029c1','7566323f938a3dd2','mfantsipim','','','192.168.100.2','15739435','Ethernet','2019-06-13 03:30:05','2019-06-13 03:50:03',1199,'RADIUS','','',297290,119836,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(55961,'81b029c2','a45fb0d70fd2a813','mfantsipim','','','192.168.100.2','15739436','Ethernet','2019-06-13 03:50:05','2019-06-13 04:10:03',1199,'RADIUS','','',298999,119738,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(55962,'81b029c3','b525cdc46078fba1','affiliation','','','192.168.100.2','15739437','Ethernet','2019-06-13 04:10:04','2019-06-13 06:10:03',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(55963,'81b029c4','8a26cb6789d8e9a3','mfantsipim','','','192.168.100.2','15739438','Ethernet','2019-06-13 04:10:05','2019-06-13 04:30:03',1199,'RADIUS','','',297552,119537,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(77093,'81d0d0a9','3e2bcbea13a7e4c7','src_hostel','','','192.168.100.10','15782250','Ethernet','2019-09-26 04:34:51','2019-11-18 11:17:29',4603358,'RADIUS','','',55627,104746,'service1','D4:CA:6D:7A:F8:FF','','Framed-User','PPP','192.168.5.49',0,0,''),(55965,'81b029c6','3107adf22dfe84d2','cegrad','','','192.168.100.2','15739440','Ethernet','2019-06-13 04:10:19','2019-06-13 06:10:19',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(55966,'81b029c7','0f5adbab1dbcaffa','pempamsie','','','192.168.100.2','15739441','Ethernet','2019-06-13 04:25:47','2019-06-13 12:45:45',29997,'RADIUS','','',2273829313,11204935972,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(55967,'81b029c8','f4cc78860c7c1b95','mfantsipim','','','192.168.100.2','15739442','Ethernet','2019-06-13 04:30:05','2019-06-13 04:50:03',1199,'RADIUS','','',311136,119588,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(55968,'81b029c9','887636ae9c88ff5d','mfantsipim','','','192.168.100.2','15739443','Ethernet','2019-06-13 04:50:05','2019-06-13 05:10:03',1199,'RADIUS','','',301319,119710,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(55969,'81b029ca','ee3c0558c2fdd1c4','britwums','','','192.168.100.2','15739444','Ethernet','2019-06-13 05:10:05','2019-06-13 10:10:04',17999,'RADIUS','','',16370051,535456979,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(55970,'81b029cb','2fef953a8174326d','mfantsipim','','','192.168.100.2','15739445','Ethernet','2019-06-13 05:10:05','2019-06-13 05:30:03',1199,'RADIUS','','',305208,120038,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(55971,'81b029cc','0d745077953e7145','mfantsipim','','','192.168.100.2','15739446','Ethernet','2019-06-13 05:30:05','2019-06-13 05:50:03',1199,'RADIUS','','',303355,123205,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(55972,'81b029cd','eeb9087ee5d0af76','mfantsipim','','','192.168.100.2','15739447','Ethernet','2019-06-13 05:50:05','2019-06-13 06:10:03',1199,'RADIUS','','',307765,120512,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(55973,'81b029ce','33c69e511002b5bd','affiliation','','','192.168.100.2','15739448','Ethernet','2019-06-13 06:10:05','2019-06-13 08:10:03',7199,'RADIUS','','',102342,383504,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(55974,'81b029cf','f54c2e47e3492880','mfantsipim','','','192.168.100.2','15739449','Ethernet','2019-06-13 06:10:05','2019-06-13 06:30:03',1199,'RADIUS','','',306942,120687,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(77092,'81d0d0a8','9cbb7d716778792f','mfantsipim','','','192.168.100.10','15782249','Ethernet','2019-09-26 04:30:02','2019-09-26 04:50:02',1200,'RADIUS','','',126748,302912,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(55976,'81b029d1','329c0744c002e8fe','cegrad','','','192.168.100.2','15739451','Ethernet','2019-06-13 06:10:19','2019-06-13 08:10:19',7200,'RADIUS','','',13074752,266234215,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(55977,'81b029d2','d2d17c6043f75113','mfantsipim','','','192.168.100.2','15739452','Ethernet','2019-06-13 06:30:05','2019-06-17 18:38:54',389329,'RADIUS','','',238646,92016,'service1','B4:FB:E4:3E:ED:24','','Framed-User','PPP','192.168.5.116',0,0,''),(55978,'81b029d6','11013ccf833332ce','mfantsipim','','','192.168.100.2','15739456','Ethernet','2019-06-13 06:50:24','2019-06-13 07:10:03',1178,'RADIUS','','',295871,123772,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(55979,'81b029d7','3f61ca4c586f6f73','mfantsipim','','','192.168.100.2','15739457','Ethernet','2019-06-13 07:10:05','2019-06-13 07:30:03',1198,'RADIUS','','',52969175,45852272,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(55980,'81b029d8','f7301768fd73c731','mfantsipim','','','192.168.100.2','15739458','Ethernet','2019-06-13 07:30:05','2019-06-13 07:50:03',1198,'RADIUS','','',2115905,31902692,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(55981,'81b029d9','2ee291e248a45b5f','SoNM','','','192.168.100.2','15739459','Ethernet','2019-06-13 07:32:58','2019-06-17 18:38:54',385556,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','','Framed-User','PPP','192.168.5.216',0,0,''),(55982,'81b029da','71cf208726bfb4c7','mfantsipim','','','192.168.100.2','15739460','Ethernet','2019-06-13 07:50:05','2019-06-13 08:10:03',1198,'RADIUS','','',3338909,70783221,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(55983,'81b029db','d0369ad6470e524d','amanful','','','192.168.100.2','15739461','Ethernet','2019-06-13 08:00:07','2019-06-13 16:00:06',28798,'RADIUS','','',8709282,174803567,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(55984,'81b029dc','44593ee72980f467','affiliation','','','192.168.100.2','15739462','Ethernet','2019-06-13 08:10:04','2019-06-13 10:10:03',7200,'RADIUS','','',16048104,404912964,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(55985,'81b029dd','adec3d1bcdd81a2e','mfantsipim','','','192.168.100.2','15739463','Ethernet','2019-06-13 08:10:05','2019-06-13 08:30:03',1198,'RADIUS','','',3835658,55405977,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(77091,'81d0d0a7','7a97891ac2f4d687','baduwa','','','192.168.100.10','15782248','Ethernet','2019-09-26 04:27:37','2019-09-26 05:27:37',3600,'RADIUS','','',16895,19068,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(55987,'81b029df','0e04be11a2c7612c','cegrad','','','192.168.100.2','15739465','Ethernet','2019-06-13 08:10:19','2019-06-13 10:10:19',7200,'RADIUS','','',45566974,1170753610,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(55988,'81b029e0','beaeadd3631f6990','mfantsipim','','','192.168.100.2','15739466','Ethernet','2019-06-13 08:30:05','2019-06-13 08:50:03',1198,'RADIUS','','',1669593,2033244,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(55989,'81b029e1','e9ac1628fe381ba8','mfantsipim','','','192.168.100.2','15739467','Ethernet','2019-06-13 08:50:05','2019-06-13 09:10:03',1198,'RADIUS','','',1518233,25286643,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(55990,'81b029e2','d527b1e4565155c9','capitalhill','','','192.168.100.2','15739468','Ethernet','2019-06-13 09:00:33','2019-06-13 09:05:38',305,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(55991,'81b029e3','445ffb6e50ce828e','capitalhill','','','192.168.100.2','15739469','Ethernet','2019-06-13 09:05:39','2019-06-13 09:20:02',864,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(55992,'81b029e4','cd916faf26d179cb','mfantsipim','','','192.168.100.2','15739470','Ethernet','2019-06-13 09:10:05','2019-06-13 09:30:03',1198,'RADIUS','','',1782382,25856476,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(55993,'81b029e5','ddc5f89f272f2d18','capitalhill','','','192.168.100.2','15739471','Ethernet','2019-06-13 09:20:03','2019-06-13 09:30:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(55994,'81b029e6','9d5b026bbf9e482e','capitalhill','','','192.168.100.2','15739472','Ethernet','2019-06-13 09:30:03','2019-06-13 09:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(55995,'81b029e7','b0c9a99f4725a4d4','mfantsipim','','','192.168.100.2','15739473','Ethernet','2019-06-13 09:30:05','2019-06-13 09:50:03',1198,'RADIUS','','',2937588,10457323,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(55996,'81b029e8','c1eaffacc589c7ec','capitalhill','','','192.168.100.2','15739474','Ethernet','2019-06-13 09:40:03','2019-06-13 09:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(55997,'81b029e9','b1d728802cc1fd30','capitalhill','','','192.168.100.2','15739475','Ethernet','2019-06-13 09:50:02','2019-06-13 10:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(55998,'81b029ea','fe5d31c42c8c6a11','mfantsipim','','','192.168.100.2','15739476','Ethernet','2019-06-13 09:50:05','2019-06-13 10:10:03',1198,'RADIUS','','',613587,711593,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(55999,'81b029eb','8b0d248847099710','capitalhill','','','192.168.100.2','15739477','Ethernet','2019-06-13 10:00:03','2019-06-13 10:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(56000,'81b029ec','a70a1d800c95284f','capitalhill','','','192.168.100.2','15739478','Ethernet','2019-06-13 10:10:03','2019-06-13 10:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(56001,'81b029ed','4024c4c39df08f66','affiliation','','','192.168.100.2','15739479','Ethernet','2019-06-13 10:10:04','2019-06-13 12:10:03',7199,'RADIUS','','',11710770,157284942,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(56002,'81b029ee','61d27c8e587c40ef','britwums','','','192.168.100.2','15739480','Ethernet','2019-06-13 10:10:05','2019-06-13 15:10:05',17999,'RADIUS','','',2230555,55000791,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(56003,'81b029ef','06acdc2e17f17282','mfantsipim','','','192.168.100.2','15739481','Ethernet','2019-06-13 10:10:05','2019-06-13 10:30:03',1198,'RADIUS','','',1200872,27329148,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(77090,'81d0d0a6','43c054a7ee6a1001','SoNM','','','192.168.100.10','15782247','Ethernet','2019-09-26 04:25:02','2019-09-26 06:25:01',7199,'RADIUS','','',23012,15732,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(56005,'81b029f1','f42f007df194abc0','cegrad','','','192.168.100.2','15739483','Ethernet','2019-06-13 10:10:19','2019-06-13 12:10:19',7200,'RADIUS','','',21374005,504358232,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(56006,'81b029f2','c1e4172134401afb','capitalhill','','','192.168.100.2','15739484','Ethernet','2019-06-13 10:20:03','2019-06-13 10:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(56007,'81b029f3','07fe05071229dcc4','capitalhill','','','192.168.100.2','15739485','Ethernet','2019-06-13 10:30:03','2019-06-13 10:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(56008,'81b029f4','2b185b6e6f507877','mfantsipim','','','192.168.100.2','15739486','Ethernet','2019-06-13 10:30:05','2019-06-13 10:50:03',1198,'RADIUS','','',2612264,99390739,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(56009,'81b029f5','42700afc7b62ba57','capitalhill','','','192.168.100.2','15739487','Ethernet','2019-06-13 10:40:03','2019-06-13 10:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(56010,'81b029f6','df75d22c3e651106','capitalhill','','','192.168.100.2','15739488','Ethernet','2019-06-13 10:50:03','2019-06-13 11:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(56011,'81b029f7','8553ba72eeccf68c','mfantsipim','','','192.168.100.2','15739489','Ethernet','2019-06-13 10:50:05','2019-06-13 11:10:03',1198,'RADIUS','','',1101037,28036503,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(56012,'81b029f8','5828e5b733a95dd0','capitalhill','','','192.168.100.2','15739490','Ethernet','2019-06-13 11:00:03','2019-06-13 11:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(56013,'81b029f9','388a6a2e082cbb9b','capitalhill','','','192.168.100.2','15739491','Ethernet','2019-06-13 11:10:03','2019-06-13 11:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(56014,'81b029fa','8e75e2306e77928f','mfantsipim','','','192.168.100.2','15739492','Ethernet','2019-06-13 11:10:05','2019-06-13 11:30:03',1198,'RADIUS','','',703939,34296421,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(56015,'81b029fb','37a9fb736787b033','capitalhill','','','192.168.100.2','15739493','Ethernet','2019-06-13 11:20:03','2019-06-13 11:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(56016,'80e00012','a041a396410bbe7f','CCPBS','','','192.168.5.227','2162163730','Wireless-802.11','2019-06-13 11:20:59','2019-06-13 12:10:04',0,'','','',0,0,'hotspot1','74:C1:7D:26:51:F7','Idle-Timeout','','','10.5.50.217',0,0,''),(56017,'81b029fc','1f32f5bac44b19f4','capitalhill','','','192.168.100.2','15739494','Ethernet','2019-06-13 11:30:03','2019-06-13 11:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(56018,'81b029fd','63670ed97eb5f53d','mfantsipim','','','192.168.100.2','15739495','Ethernet','2019-06-13 11:30:05','2019-06-13 11:50:03',1198,'RADIUS','','',665522,1304979,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(56019,'81b029fe','b1350c77c45c608a','capitalhill','','','192.168.100.2','15739496','Ethernet','2019-06-13 11:40:03','2019-06-13 11:50:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(56020,'81b029ff','b4d0090fdfa5d5fe','capitalhill','','','192.168.100.2','15739497','Ethernet','2019-06-13 11:50:03','2019-06-13 12:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(56021,'81b02a00','845a8468a8566b65','mfantsipim','','','192.168.100.2','15739498','Ethernet','2019-06-13 11:50:05','2019-06-13 12:10:03',1198,'RADIUS','','',687572,6810434,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(56022,'81b02a01','e5dc1a0a4c384d86','capitalhill','','','192.168.100.2','15739499','Ethernet','2019-06-13 12:00:03','2019-06-13 12:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(56023,'81b02a02','cd99bfa7e68acc69','capitalhill','','','192.168.100.2','15739500','Ethernet','2019-06-13 12:10:04','2019-06-13 12:20:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(56024,'81b02a03','45d0dc3f957ee0ec','affiliation','','','192.168.100.2','15739501','Ethernet','2019-06-13 12:10:04','2019-06-13 14:10:04',7200,'RADIUS','','',2200810,14066975,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(56025,'81b02a04','baa059d615493c7d','mfantsipim','','','192.168.100.2','15739502','Ethernet','2019-06-13 12:10:05','2019-06-13 12:30:03',1198,'RADIUS','','',2383324,35770187,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(56027,'81b02a06','0cfd96f4a9e79802','cegrad','','','192.168.100.2','15739504','Ethernet','2019-06-13 12:10:19','2019-06-13 14:10:19',7200,'RADIUS','','',36397796,1120535181,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(56028,'81b02a07','3f76a32388f49473','capitalhill','','','192.168.100.2','15739505','Ethernet','2019-06-13 12:20:03','2019-06-13 12:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(56029,'81b02a08','99a595db82146587','capitalhill','','','192.168.100.2','15739506','Ethernet','2019-06-13 12:30:03','2019-06-13 12:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(56030,'81b02a09','57598067b84edaae','mfantsipim','','','192.168.100.2','15739507','Ethernet','2019-06-13 12:30:05','2019-06-13 12:50:03',1198,'RADIUS','','',829822,4893034,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(56031,'80e00013','ba511bd32f2e0e03','CCPBS','','','192.168.5.227','2162163731','Wireless-802.11','2019-06-13 12:34:03','2019-06-13 13:30:58',0,'','','',0,0,'hotspot1','74:C1:7D:26:51:F7','Idle-Timeout','','','10.5.50.217',0,0,''),(56032,'81b02a0a','201939c97708a81f','capitalhill','','','192.168.100.2','15739508','Ethernet','2019-06-13 12:40:03','2019-06-13 12:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(56033,'81b02a0b','8ebd9af5153b35ed','pempamsie','','','192.168.100.2','15739509','Ethernet','2019-06-13 12:45:47','2019-06-13 21:05:45',29997,'RADIUS','','',1711396383,16726774112,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(56034,'81b02a0c','c72b11cb84c9e83b','capitalhill','','','192.168.100.2','15739510','Ethernet','2019-06-13 12:50:03','2019-06-13 13:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(56035,'81b02a0d','6f6d622b82b494e5','mfantsipim','','','192.168.100.2','15739511','Ethernet','2019-06-13 12:50:05','2019-06-13 13:10:03',1199,'RADIUS','','',3836215,42439504,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(56036,'81b02a0e','c8affb62c9cbe7fb','capitalhill','','','192.168.100.2','15739512','Ethernet','2019-06-13 13:00:03','2019-06-13 13:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(56037,'81b02a0f','db6c18cd835aea9a','capitalhill','','','192.168.100.2','15739513','Ethernet','2019-06-13 13:10:03','2019-06-13 13:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(56038,'81b02a10','698a48d33d119bee','mfantsipim','','','192.168.100.2','15739514','Ethernet','2019-06-13 13:10:05','2019-06-13 13:30:03',1198,'RADIUS','','',1444158,8419934,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(56039,'81b02a11','777fa1a2974e40a5','capitalhill','','','192.168.100.2','15739515','Ethernet','2019-06-13 13:20:03','2019-06-13 13:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(56040,'81b02a12','eb2fbe860dcaf009','capitalhill','','','192.168.100.2','15739516','Ethernet','2019-06-13 13:30:03','2019-06-13 13:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(56041,'81b02a13','32fbe087c7c28ba5','mfantsipim','','','192.168.100.2','15739517','Ethernet','2019-06-13 13:30:05','2019-06-13 13:50:03',1199,'RADIUS','','',4190871,74438872,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(56042,'81b02a14','da41506894e874dd','capitalhill','','','192.168.100.2','15739518','Ethernet','2019-06-13 13:40:03','2019-06-13 13:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(56043,'81b02a15','db307ec2cebceb49','capitalhill','','','192.168.100.2','15739519','Ethernet','2019-06-13 13:50:03','2019-06-13 14:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(56044,'81b02a16','abb60fdc43add337','mfantsipim','','','192.168.100.2','15739520','Ethernet','2019-06-13 13:50:05','2019-06-13 14:10:03',1199,'RADIUS','','',4906947,62311895,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(56045,'80e00015','76a1126f1234a066','CCPBS','','','192.168.5.227','2162163733','Wireless-802.11','2019-06-13 13:59:02','2019-06-13 14:59:06',0,'','','',0,0,'hotspot1','74:C1:7D:26:51:F7','Idle-Timeout','','','10.5.50.217',0,0,''),(56046,'81b02a17','edee8fab3376c0f1','capitalhill','','','192.168.100.2','15739521','Ethernet','2019-06-13 14:00:03','2019-06-13 14:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(56047,'81b02a18','bcb460c4591036d9','capitalhill','','','192.168.100.2','15739522','Ethernet','2019-06-13 14:10:03','2019-06-13 14:15:53',351,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(56048,'81b02a19','a86556a7a0ea7cf8','affiliation','','','192.168.100.2','15739523','Ethernet','2019-06-13 14:10:04','2019-06-13 16:10:04',7200,'RADIUS','','',5568359,92069207,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(56049,'81b02a1a','99d3741d898cdad8','mfantsipim','','','192.168.100.2','15739524','Ethernet','2019-06-13 14:10:05','2019-06-13 14:30:03',1199,'RADIUS','','',7903461,124817704,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(77089,'81d0d0a5','f98dd3a6f4d431de','anane-fenin','','','192.168.100.10','15782246','Ethernet','2019-09-26 04:10:04','2019-09-26 06:10:03',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(56051,'81b02a1c','7b0dc771df4c9d77','cegrad','','','192.168.100.2','15739526','Ethernet','2019-06-13 14:10:19','2019-06-13 16:10:19',7199,'RADIUS','','',68683447,1494396926,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(56052,'81b02a1d','c3ab1cfbe6089d32','capitalhill','','','192.168.100.2','15739527','Ethernet','2019-06-13 14:15:54','2019-06-13 14:20:03',249,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(56053,'81b02a1e','08ccb5c9dfdd7d02','capitalhill','','','192.168.100.2','15739528','Ethernet','2019-06-13 14:20:03','2019-06-13 14:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(56054,'81b02a1f','951bb1faaadff9c4','capitalhill','','','192.168.100.2','15739529','Ethernet','2019-06-13 14:30:04','2019-06-13 14:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(56055,'81b02a20','b64d7341f81b0f7d','mfantsipim','','','192.168.100.2','15739530','Ethernet','2019-06-13 14:30:05','2019-06-13 14:50:03',1199,'RADIUS','','',5574045,75932283,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(56056,'81b02a21','4e2e1f745245e26b','capitalhill','','','192.168.100.2','15739531','Ethernet','2019-06-13 14:40:03','2019-06-13 14:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(56057,'81b02a22','58c7757ce61d0397','capitalhill','','','192.168.100.2','15739532','Ethernet','2019-06-13 14:50:03','2019-06-13 15:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(56058,'81b02a23','fec76f6f946d3923','mfantsipim','','','192.168.100.2','15739533','Ethernet','2019-06-13 14:50:05','2019-06-13 15:10:03',1199,'RADIUS','','',25332251,205097497,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(56059,'81b02a24','a0eb6107b320d2d5','capitalhill','','','192.168.100.2','15739534','Ethernet','2019-06-13 15:00:03','2019-06-13 15:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(56060,'81b02a25','21b5a19e80e4c58e','capitalhill','','','192.168.100.2','15739535','Ethernet','2019-06-13 15:10:03','2019-06-13 15:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(56061,'81b02a26','500e697073ab4170','britwums','','','192.168.100.2','15739536','Ethernet','2019-06-13 15:10:05','2019-06-13 20:10:05',18000,'RADIUS','','',17208732,439395909,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(56062,'81b02a27','34c704f8814f101a','mfantsipim','','','192.168.100.2','15739537','Ethernet','2019-06-13 15:10:05','2019-06-13 15:30:03',1199,'RADIUS','','',9607735,76200896,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(56063,'81b02a28','9200946d1914fa1b','capitalhill','','','192.168.100.2','15739538','Ethernet','2019-06-13 15:20:03','2019-06-13 15:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(56064,'81b02a29','40f0b7ee3d7f9fb9','capitalhill','','','192.168.100.2','15739539','Ethernet','2019-06-13 15:30:03','2019-06-13 15:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(56065,'81b02a2a','a088d13bff130331','mfantsipim','','','192.168.100.2','15739540','Ethernet','2019-06-13 15:30:05','2019-06-13 15:50:07',1199,'RADIUS','','',15489166,72551335,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.133',0,4,''),(56066,'81b02a2b','9fab00e0eebb11fe','capitalhill','','','192.168.100.2','15739541','Ethernet','2019-06-13 15:40:03','2019-06-17 18:38:54',356331,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','','Framed-User','PPP','192.168.5.141',0,0,''),(56067,'81b02a2d','c031191e18577a31','mfantsipim','','','192.168.100.2','15739543','Ethernet','2019-06-13 15:50:09','2019-06-13 16:10:05',1199,'RADIUS','','',17314278,82349614,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.151',0,2,''),(56068,'81b02a2e','73ab135fab1aa3a3','capitalhill','','','192.168.100.2','15739544','Ethernet','2019-06-13 15:50:09','2019-06-13 16:00:03',594,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(56069,'81b02a2f','8bb2243d24784e1f','capitalhill','','','192.168.100.2','15739545','Ethernet','2019-06-13 16:00:03','2019-06-13 16:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(56070,'81b02a30','2b002aa15f84caf6','amanful','','','192.168.100.2','15739546','Ethernet','2019-06-13 16:00:06','2019-06-14 00:00:06',28799,'RADIUS','','',71713,33335,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(56071,'81b02a31','a555f75b965407c1','capitalhill','','','192.168.100.2','15739547','Ethernet','2019-06-13 16:10:03','2019-06-13 16:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(56072,'81b02a32','30541ba073734c6c','affiliation','','','192.168.100.2','15739548','Ethernet','2019-06-13 16:10:04','2019-06-13 18:10:04',7200,'RADIUS','','',55929352,169495560,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(56073,'81b02a33','0c231389e93d6936','mfantsipim','','','192.168.100.2','15739549','Ethernet','2019-06-13 16:10:05','2019-06-13 16:30:03',1199,'RADIUS','','',1483725,9950802,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(77088,'81d0d0a4','df4909f03fc94808','cegrad','','','192.168.100.10','15782245','Ethernet','2019-09-26 04:10:03','2019-09-26 06:10:02',7200,'RADIUS','','',31655,33753,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(56075,'81b02a35','017a1aeaf725b883','cegrad','','','192.168.100.2','15739551','Ethernet','2019-06-13 16:10:20','2019-06-13 18:10:19',7199,'RADIUS','','',45060743,915400774,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(77087,'81d0d0a3','1d2f91a8653bba18','mfantsipim','','','192.168.100.10','15782244','Ethernet','2019-09-26 04:10:02','2019-09-26 04:30:02',1199,'RADIUS','','',130796,305069,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(56076,'81b02a36','1fa5c6c5d2aa8af5','adukpos','','','192.168.100.2','15739552','Ethernet','2019-06-13 16:16:19','2019-06-14 22:44:34',109692,'RADIUS','','',67578811,564667948,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(56077,'81b02a37','d9a0d0dc5f129824','capitalhill','','','192.168.100.2','15739553','Ethernet','2019-06-13 16:20:03','2019-06-13 16:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(56078,'81b02a38','07291846b7ab5cc2','capitalhill','','','192.168.100.2','15739554','Ethernet','2019-06-13 16:30:03','2019-06-13 16:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(56079,'81b02a39','d2ab82d952bf64e3','mfantsipim','','','192.168.100.2','15739555','Ethernet','2019-06-13 16:30:05','2019-06-13 16:50:03',1199,'RADIUS','','',951489,13723629,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(56080,'81b02a3a','f22885e7aceffea0','capitalhill','','','192.168.100.2','15739556','Ethernet','2019-06-13 16:40:03','2019-06-13 16:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(56081,'81b02a3b','622bb2b91b5758d3','capitalhill','','','192.168.100.2','15739557','Ethernet','2019-06-13 16:50:03','2019-06-13 17:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(56082,'81b02a3c','e0be460daa9dfcab','mfantsipim','','','192.168.100.2','15739558','Ethernet','2019-06-13 16:50:05','2019-06-13 17:10:03',1199,'RADIUS','','',300627,123481,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(56083,'81b02a3d','c557874b8598312c','capitalhill','','','192.168.100.2','15739559','Ethernet','2019-06-13 17:00:03','2019-06-13 17:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(56084,'81b02a3e','48b6037f141617cf','capitalhill','','','192.168.100.2','15739560','Ethernet','2019-06-13 17:10:03','2019-06-13 17:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(56085,'81b02a3f','9976053f8bb21733','mfantsipim','','','192.168.100.2','15739561','Ethernet','2019-06-13 17:10:05','2019-06-13 17:30:03',1198,'RADIUS','','',300524,128926,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(56086,'81b02a40','82cdbea7bb5bd5d2','capitalhill','','','192.168.100.2','15739562','Ethernet','2019-06-13 17:20:03','2019-06-13 17:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(56087,'81b02a41','a88c9226a4497ada','capitalhill','','','192.168.100.2','15739563','Ethernet','2019-06-13 17:30:03','2019-06-13 17:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(56088,'81b02a42','9d325a18d85a4227','mfantsipim','','','192.168.100.2','15739564','Ethernet','2019-06-13 17:30:05','2019-06-13 17:50:03',1198,'RADIUS','','',323236,140788,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(56089,'81b02a43','801e4c8119eaf269','capitalhill','','','192.168.100.2','15739565','Ethernet','2019-06-13 17:40:03','2019-06-13 17:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(56090,'81b02a44','7400213492a20ec6','capitalhill','','','192.168.100.2','15739566','Ethernet','2019-06-13 17:50:03','2019-06-13 18:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(56091,'81b02a45','1f3a1a07deda9e96','mfantsipim','','','192.168.100.2','15739567','Ethernet','2019-06-13 17:50:05','2019-06-13 18:10:03',1198,'RADIUS','','',312282,120601,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(56092,'81b02a46','fd58c936cec7053b','capitalhill','','','192.168.100.2','15739568','Ethernet','2019-06-13 18:00:03','2019-06-13 18:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(56093,'81b02a47','215367597bb99597','capitalhill','','','192.168.100.2','15739569','Ethernet','2019-06-13 18:10:03','2019-06-13 18:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(56094,'81b02a48','545ab62de991c2a5','affiliation','','','192.168.100.2','15739570','Ethernet','2019-06-13 18:10:04','2019-06-13 20:10:04',7199,'RADIUS','','',6493521,99094543,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(56095,'81b02a49','440ca340ebf3fb06','mfantsipim','','','192.168.100.2','15739571','Ethernet','2019-06-13 18:10:05','2019-06-13 18:30:03',1198,'RADIUS','','',317773,130467,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(77086,'81d0d0a2','516ff8ab221a8dca','affiliation','','','192.168.100.10','15782243','Ethernet','2019-09-26 04:10:02','2019-09-26 06:10:02',7199,'RADIUS','','',16891,72,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(56097,'81b02a4b','8a3aba613119bbd3','cegrad','','','192.168.100.2','15739573','Ethernet','2019-06-13 18:10:20','2019-06-13 20:10:19',7200,'RADIUS','','',18596,7625,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(56098,'81b02a4c','503676d5dd1595de','capitalhill','','','192.168.100.2','15739574','Ethernet','2019-06-13 18:20:03','2019-06-13 18:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(56099,'81b02a4d','cf083e357f7a53b0','capitalhill','','','192.168.100.2','15739575','Ethernet','2019-06-13 18:30:03','2019-06-13 18:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(56100,'81b02a4e','1faae309aa0d2429','mfantsipim','','','192.168.100.2','15739576','Ethernet','2019-06-13 18:30:05','2019-06-13 18:50:03',1198,'RADIUS','','',303579,133222,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(56101,'81b02a4f','0223e5d276680f6d','capitalhill','','','192.168.100.2','15739577','Ethernet','2019-06-13 18:40:03','2019-06-13 18:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(74146,'81d00018','80dafb2985cfe31f','cegrad','','','192.168.100.2','15728663','Ethernet','2019-09-08 13:04:10','2019-09-08 14:10:03',3954,'RADIUS','','',12137,8183,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(56103,'81b02a50','b7f5a1b9be63d718','capitalhill','','','192.168.100.2','15739578','Ethernet','2019-06-13 18:50:03','2019-06-13 19:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(56104,'81b02a51','999b2908e19b0138','mfantsipim','','','192.168.100.2','15739579','Ethernet','2019-06-13 18:50:05','2019-06-13 19:10:03',1198,'RADIUS','','',312447,159545,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(56105,'81b02a52','93fec5c824fe30e8','capitalhill','','','192.168.100.2','15739580','Ethernet','2019-06-13 19:00:03','2019-06-13 19:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(56106,'81b02a53','ce249da04b44fb8f','capitalhill','','','192.168.100.2','15739581','Ethernet','2019-06-13 19:10:03','2019-06-13 19:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(56107,'81b02a54','dc25cd50178d5f91','mfantsipim','','','192.168.100.2','15739582','Ethernet','2019-06-13 19:10:05','2019-06-13 19:30:03',1198,'RADIUS','','',1088316,12294322,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(56108,'81b02a55','8f7eee600e9b60b9','capitalhill','','','192.168.100.2','15739583','Ethernet','2019-06-13 19:20:04','2019-06-13 19:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(56109,'81b02a56','0fdc64eb38d767bc','capitalhill','','','192.168.100.2','15739584','Ethernet','2019-06-13 19:30:03','2019-06-13 19:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(56110,'81b02a57','9ecdc299ac5e9310','mfantsipim','','','192.168.100.2','15739585','Ethernet','2019-06-13 19:30:05','2019-06-13 19:50:03',1198,'RADIUS','','',612248,3643911,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(56111,'81b02a58','8e2fe60684d08ecd','capitalhill','','','192.168.100.2','15739586','Ethernet','2019-06-13 19:40:04','2019-06-13 19:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(56112,'81b02a59','b919e98181a440ca','capitalhill','','','192.168.100.2','15739587','Ethernet','2019-06-13 19:50:03','2019-06-13 20:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(56113,'81b02a5a','d41d63cd1d6a66f1','mfantsipim','','','192.168.100.2','15739588','Ethernet','2019-06-13 19:50:05','2019-06-13 20:10:03',1198,'RADIUS','','',1007131,9604375,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(56114,'81b02a5b','5639cceffc0e9a2f','capitalhill','','','192.168.100.2','15739589','Ethernet','2019-06-13 20:00:03','2019-06-13 20:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(56115,'81b02a5c','4564a0ae5b9da903','capitalhill','','','192.168.100.2','15739590','Ethernet','2019-06-13 20:10:03','2019-06-13 20:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(56116,'81b02a5d','994be8194aaec11d','affiliation','','','192.168.100.2','15739591','Ethernet','2019-06-13 20:10:04','2019-06-13 22:10:04',7199,'RADIUS','','',16491,1198,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(56117,'81b02a5e','78dd13766eeab752','britwums','','','192.168.100.2','15739592','Ethernet','2019-06-13 20:10:05','2019-06-14 01:10:05',17999,'RADIUS','','',11680983,97516312,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(56118,'81b02a5f','8bc0ab0289f4fef5','mfantsipim','','','192.168.100.2','15739593','Ethernet','2019-06-13 20:10:05','2019-06-13 20:30:03',1198,'RADIUS','','',319649,136463,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(56120,'81b02a61','d546d6a24be1b65f','cegrad','','','192.168.100.2','15739595','Ethernet','2019-06-13 20:10:20','2019-06-13 22:10:19',7200,'RADIUS','','',17701,4331,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(77085,'81d0d0a1','53d107c51741c4e7','mfantsipim','','','192.168.100.10','15782242','Ethernet','2019-09-26 03:50:02','2019-09-26 04:10:02',1199,'RADIUS','','',126432,301975,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(56121,'81b02a62','13bfa6c45a0f9f01','capitalhill','','','192.168.100.2','15739596','Ethernet','2019-06-13 20:20:03','2019-06-13 20:26:03',360,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(56122,'81b02a63','877a0f397fb41182','capitalhill','','','192.168.100.2','15739597','Ethernet','2019-06-13 20:26:03','2019-06-13 20:30:03',239,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(56123,'81b02a64','f7a6ec5b78c51455','capitalhill','','','192.168.100.2','15739598','Ethernet','2019-06-13 20:30:03','2019-06-13 20:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(56124,'81b02a65','de83dcf4965972de','mfantsipim','','','192.168.100.2','15739599','Ethernet','2019-06-13 20:30:05','2019-06-13 20:50:03',1198,'RADIUS','','',433551,521544,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(56125,'81b02a66','e8e7586be8ad8982','capitalhill','','','192.168.100.2','15739600','Ethernet','2019-06-13 20:40:03','2019-06-13 20:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(56126,'81b02a67','e38f6df37cdf2ee4','capitalhill','','','192.168.100.2','15739601','Ethernet','2019-06-13 20:50:03','2019-06-13 21:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(56127,'81b02a68','4a7b896666ef86a3','mfantsipim','','','192.168.100.2','15739602','Ethernet','2019-06-13 20:50:05','2019-06-13 21:10:03',1198,'RADIUS','','',2656906,22708647,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(56128,'81b02a69','8d9d87d9b13ccf77','capitalhill','','','192.168.100.2','15739603','Ethernet','2019-06-13 21:00:03','2019-06-13 21:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(56129,'81b02a6a','8069a0b4ba134763','pempamsie','','','192.168.100.2','15739604','Ethernet','2019-06-13 21:05:47','2019-06-14 05:25:45',29997,'RADIUS','','',967359995,8931498278,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(56130,'81b02a6b','1972c059796b5045','capitalhill','','','192.168.100.2','15739605','Ethernet','2019-06-13 21:10:03','2019-06-13 21:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(56131,'81b02a6c','8c547973bf0214e8','mfantsipim','','','192.168.100.2','15739606','Ethernet','2019-06-13 21:10:05','2019-06-13 21:30:03',1198,'RADIUS','','',3411218,44689952,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(56132,'81b02a6d','67f7d8c87a1641ef','capitalhill','','','192.168.100.2','15739607','Ethernet','2019-06-13 21:20:03','2019-06-13 21:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(56133,'81b02a6e','af31013014c43de0','capitalhill','','','192.168.100.2','15739608','Ethernet','2019-06-13 21:30:03','2019-06-13 21:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(56134,'81b02a6f','419019e72c68a8bd','mfantsipim','','','192.168.100.2','15739609','Ethernet','2019-06-13 21:30:05','2019-06-13 21:50:03',1198,'RADIUS','','',3145159,37252066,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(56135,'81b02a70','9060ad274e68b0cd','capitalhill','','','192.168.100.2','15739610','Ethernet','2019-06-13 21:40:03','2019-06-13 21:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(56136,'81b02a71','3e8529ebeab6290b','capitalhill','','','192.168.100.2','15739611','Ethernet','2019-06-13 21:50:03','2019-06-13 22:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(56137,'81b02a72','9060207b15d37d44','mfantsipim','','','192.168.100.2','15739612','Ethernet','2019-06-13 21:50:05','2019-06-13 22:10:03',1198,'RADIUS','','',1535663,9113126,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(56138,'81b02a73','356c5867fc5b0a51','capitalhill','','','192.168.100.2','15739613','Ethernet','2019-06-13 22:00:03','2019-06-13 22:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(56139,'81b02a74','903e5cadd18ccea6','capitalhill','','','192.168.100.2','15739614','Ethernet','2019-06-13 22:10:03','2019-06-13 22:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(56140,'81b02a75','a263c504e5ecb12b','affiliation','','','192.168.100.2','15739615','Ethernet','2019-06-13 22:10:04','2019-06-14 00:10:04',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(56141,'81b02a76','a5a6f9a3cf308e53','mfantsipim','','','192.168.100.2','15739616','Ethernet','2019-06-13 22:10:05','2019-06-13 22:30:03',1198,'RADIUS','','',2850155,16658183,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(56143,'81b02a78','907238dc585492cd','cegrad','','','192.168.100.2','15739618','Ethernet','2019-06-13 22:10:20','2019-06-14 00:10:19',7200,'RADIUS','','',16431,1648,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(77084,'81d0d0a0','ee93f424a2553f18','pempamsie','','','192.168.100.10','15782241','Ethernet','2019-09-26 03:45:43','2019-09-26 06:05:43',8400,'RADIUS','','',522711907,1003514269,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(56144,'81b02a79','ddd1267555423205','capitalhill','','','192.168.100.2','15739619','Ethernet','2019-06-13 22:20:03','2019-06-13 22:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(56145,'81b02a7a','6543ffb4f6e98c4f','capitalhill','','','192.168.100.2','15739620','Ethernet','2019-06-13 22:30:03','2019-06-13 22:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(56146,'81b02a7b','3eabfdfd1e582d50','mfantsipim','','','192.168.100.2','15739621','Ethernet','2019-06-13 22:30:05','2019-06-13 22:50:03',1198,'RADIUS','','',2218172,10233426,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(56147,'81b02a7c','a55c8474aa4b9da4','capitalhill','','','192.168.100.2','15739622','Ethernet','2019-06-13 22:40:04','2019-06-13 22:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(56148,'81b02a7d','d4596707ccb49838','capitalhill','','','192.168.100.2','15739623','Ethernet','2019-06-13 22:50:03','2019-06-13 23:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(56149,'81b02a7e','a7900317b975ca0d','mfantsipim','','','192.168.100.2','15739624','Ethernet','2019-06-13 22:50:05','2019-06-13 23:10:03',1198,'RADIUS','','',2722951,18954449,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(56150,'81b02a7f','a9f76c63f72378b1','capitalhill','','','192.168.100.2','15739625','Ethernet','2019-06-13 23:00:03','2019-06-13 23:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(56151,'81b02a80','28d85408dfca79c6','capitalhill','','','192.168.100.2','15739626','Ethernet','2019-06-13 23:10:03','2019-06-13 23:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(56152,'81b02a81','dde93cb47bd7eba5','mfantsipim','','','192.168.100.2','15739627','Ethernet','2019-06-13 23:10:05','2019-06-13 23:30:03',1198,'RADIUS','','',1384326,3585074,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(56153,'81b02a82','eafed3d7d49b216e','capitalhill','','','192.168.100.2','15739628','Ethernet','2019-06-13 23:20:03','2019-06-13 23:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(56154,'81b02a83','7c130cd5edb011a9','capitalhill','','','192.168.100.2','15739629','Ethernet','2019-06-13 23:30:03','2019-06-13 23:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(56155,'81b02a84','461d389c63bb3ed9','mfantsipim','','','192.168.100.2','15739630','Ethernet','2019-06-13 23:30:05','2019-06-13 23:50:03',1198,'RADIUS','','',297773,130095,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(56156,'81b02a85','9e4e00f4f98860a6','capitalhill','','','192.168.100.2','15739631','Ethernet','2019-06-13 23:40:03','2019-06-13 23:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(56157,'81b02a86','a66f866cfe2e42ee','capitalhill','','','192.168.100.2','15739632','Ethernet','2019-06-13 23:50:03','2019-06-14 00:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(56158,'81b02a87','01730c9f16c9743b','mfantsipim','','','192.168.100.2','15739633','Ethernet','2019-06-13 23:50:05','2019-06-14 00:10:03',1199,'RADIUS','','',304878,120130,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(56159,'81b02a88','1e2f53f5009b3346','capitalhill','','','192.168.100.2','15739634','Ethernet','2019-06-14 00:00:03','2019-06-14 00:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(56160,'81b02a89','f36a176a2798f7a6','amanful','','','192.168.100.2','15739635','Ethernet','2019-06-14 00:00:06','2019-06-14 08:00:06',28799,'RADIUS','','',72788,22556,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(56161,'81b02a8a','d92494198ab2fd37','capitalhill','','','192.168.100.2','15739636','Ethernet','2019-06-14 00:10:03','2019-06-14 00:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(56162,'81b02a8b','eb5147e005d34247','affiliation','','','192.168.100.2','15739637','Ethernet','2019-06-14 00:10:04','2019-06-14 02:10:04',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(56163,'81b02a8c','6acda4a808bba1f8','mfantsipim','','','192.168.100.2','15739638','Ethernet','2019-06-14 00:10:05','2019-06-14 00:30:03',1199,'RADIUS','','',302934,119888,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(56165,'81b02a8e','3fb578693bb27970','cegrad','','','192.168.100.2','15739640','Ethernet','2019-06-14 00:10:20','2019-06-14 02:10:20',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(77083,'81d0d09f','c88e50205492b73f','src_hostel','','','192.168.100.10','15782240','Ethernet','2019-09-26 03:34:51','2019-09-26 04:34:51',3599,'RADIUS','','',52522,99807,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(56166,'81b02a8f','6b6602fd186bb032','capitalhill','','','192.168.100.2','15739641','Ethernet','2019-06-14 00:20:03','2019-06-14 00:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(56167,'81b02a90','8f13dae764897dc1','capitalhill','','','192.168.100.2','15739642','Ethernet','2019-06-14 00:30:03','2019-06-14 00:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(56168,'81b02a91','10d802c75fa71fe6','mfantsipim','','','192.168.100.2','15739643','Ethernet','2019-06-14 00:30:05','2019-06-14 00:50:03',1199,'RADIUS','','',298124,119663,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(56169,'81b02a92','9ee8ed17a1bfa9db','capitalhill','','','192.168.100.2','15739644','Ethernet','2019-06-14 00:40:03','2019-06-14 00:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(56170,'81b02a93','ab4c2476392b5532','capitalhill','','','192.168.100.2','15739645','Ethernet','2019-06-14 00:50:03','2019-06-14 01:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(56171,'81b02a94','52f720e867a0e384','mfantsipim','','','192.168.100.2','15739646','Ethernet','2019-06-14 00:50:05','2019-06-14 01:10:03',1199,'RADIUS','','',315410,120838,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(56172,'81b02a95','9db79abb1c969cab','capitalhill','','','192.168.100.2','15739647','Ethernet','2019-06-14 01:00:03','2019-06-14 01:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(56173,'81b02a96','ce58081cb4ef4145','capitalhill','','','192.168.100.2','15739648','Ethernet','2019-06-14 01:10:03','2019-06-14 01:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(56174,'81b02a97','06208ba461f1bbe1','britwums','','','192.168.100.2','15739649','Ethernet','2019-06-14 01:10:05','2019-06-14 06:10:05',18000,'RADIUS','','',19550371,180499505,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(56175,'81b02a98','c630d3c7a6d4322c','mfantsipim','','','192.168.100.2','15739650','Ethernet','2019-06-14 01:10:05','2019-06-14 01:30:03',1199,'RADIUS','','',284557,119837,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(56176,'81b02a99','9203071df5da7f21','capitalhill','','','192.168.100.2','15739651','Ethernet','2019-06-14 01:20:04','2019-06-14 01:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(56177,'81b02a9a','40edc37abcccdace','capitalhill','','','192.168.100.2','15739652','Ethernet','2019-06-14 01:30:03','2019-06-14 01:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(56178,'81b02a9b','e95a7113eb2006e5','mfantsipim','','','192.168.100.2','15739653','Ethernet','2019-06-14 01:30:05','2019-06-14 01:50:04',1199,'RADIUS','','',298305,120014,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(56179,'81b02a9c','0f7c72f123201aa4','capitalhill','','','192.168.100.2','15739654','Ethernet','2019-06-14 01:40:04','2019-06-14 01:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(56180,'81b02a9d','756fae3136f5b896','capitalhill','','','192.168.100.2','15739655','Ethernet','2019-06-14 01:50:03','2019-06-14 02:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(56181,'81b02a9e','5377492b12b9fc62','mfantsipim','','','192.168.100.2','15739656','Ethernet','2019-06-14 01:50:05','2019-06-14 02:10:04',1199,'RADIUS','','',298615,120263,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.12',0,0,''),(56182,'81b02a9f','9dce1554c09609d8','capitalhill','','','192.168.100.2','15739657','Ethernet','2019-06-14 02:00:03','2019-06-14 02:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.13',0,0,''),(56183,'81b02aa0','b835348ac93d7b89','capitalhill','','','192.168.100.2','15739658','Ethernet','2019-06-14 02:10:03','2019-06-14 02:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(56184,'81b02aa1','43800179eb1fa651','affiliation','','','192.168.100.2','15739659','Ethernet','2019-06-14 02:10:04','2019-06-14 04:10:04',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(56185,'81b02aa2','629ab606cb5795d1','mfantsipim','','','192.168.100.2','15739660','Ethernet','2019-06-14 02:10:05','2019-06-14 02:30:04',1199,'RADIUS','','',298589,119789,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(56187,'81b02aa4','923e6e36098edc30','cegrad','','','192.168.100.2','15739662','Ethernet','2019-06-14 02:10:20','2019-06-14 04:10:20',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(77082,'81d0d09e','a4de95c565713142','mfantsipim','','','192.168.100.10','15782239','Ethernet','2019-09-26 03:30:02','2019-09-26 03:50:02',1199,'RADIUS','','',145956,345293,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(56188,'81b02aa5','5cc654a2fb7d80c2','capitalhill','','','192.168.100.2','15739663','Ethernet','2019-06-14 02:20:04','2019-06-14 02:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(56189,'81b02aa6','7519fd73f07093cc','capitalhill','','','192.168.100.2','15739664','Ethernet','2019-06-14 02:30:03','2019-06-14 02:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(56190,'81b02aa7','1edf33061ecdf5c9','mfantsipim','','','192.168.100.2','15739665','Ethernet','2019-06-14 02:30:05','2019-06-14 02:50:04',1199,'RADIUS','','',297434,119962,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(56191,'81b02aa8','6ca2647f0cedf8af','capitalhill','','','192.168.100.2','15739666','Ethernet','2019-06-14 02:40:03','2019-06-14 02:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(56192,'81b02aa9','766ab24e9cce2b72','capitalhill','','','192.168.100.2','15739667','Ethernet','2019-06-14 02:50:03','2019-06-14 03:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(56193,'81b02aaa','5126ce4da07d82a5','mfantsipim','','','192.168.100.2','15739668','Ethernet','2019-06-14 02:50:05','2019-06-14 03:10:04',1199,'RADIUS','','',295551,119863,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(56194,'81b02aab','33427766f5a72524','capitalhill','','','192.168.100.2','15739669','Ethernet','2019-06-14 03:00:03','2019-06-14 03:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(56195,'81b02aac','325a1bfe7d8cdeed','capitalhill','','','192.168.100.2','15739670','Ethernet','2019-06-14 03:10:03','2019-06-14 03:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(56196,'81b02aad','abba4e20f5ef7526','mfantsipim','','','192.168.100.2','15739671','Ethernet','2019-06-14 03:10:05','2019-06-14 03:30:04',1199,'RADIUS','','',310547,119588,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(56197,'81b02aae','3db0b39f7dead96a','capitalhill','','','192.168.100.2','15739672','Ethernet','2019-06-14 03:20:03','2019-06-14 03:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(56198,'81b02aaf','edeaf6d6ee2de53a','capitalhill','','','192.168.100.2','15739673','Ethernet','2019-06-14 03:30:03','2019-06-14 03:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(56199,'81b02ab0','e15f278a2cf9e3ae','mfantsipim','','','192.168.100.2','15739674','Ethernet','2019-06-14 03:30:05','2019-06-14 03:50:04',1198,'RADIUS','','',298267,119663,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(56200,'81b02ab1','eb213822deb34624','capitalhill','','','192.168.100.2','15739675','Ethernet','2019-06-14 03:40:03','2019-06-14 03:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(56201,'81b02ab2','8bc2ca743fc3b0ca','capitalhill','','','192.168.100.2','15739676','Ethernet','2019-06-14 03:50:04','2019-06-14 04:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(56202,'81b02ab3','c0192464c3402998','mfantsipim','','','192.168.100.2','15739677','Ethernet','2019-06-14 03:50:05','2019-06-14 04:10:04',1198,'RADIUS','','',302868,117553,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(56203,'81b02ab4','398eae9faa8c700e','capitalhill','','','192.168.100.2','15739678','Ethernet','2019-06-14 04:00:03','2019-06-14 04:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(56204,'81b02ab5','6029932c0be0747c','capitalhill','','','192.168.100.2','15739679','Ethernet','2019-06-14 04:10:03','2019-06-14 04:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(56205,'81b02ab6','2de4395ebf6b965d','affiliation','','','192.168.100.2','15739680','Ethernet','2019-06-14 04:10:04','2019-06-14 06:10:04',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(56206,'81b02ab7','c24f7412bf489d30','mfantsipim','','','192.168.100.2','15739681','Ethernet','2019-06-14 04:10:05','2019-06-14 04:30:04',1198,'RADIUS','','',298142,120286,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(56208,'81b02ab9','5efeab422b16412d','cegrad','','','192.168.100.2','15739683','Ethernet','2019-06-14 04:10:20','2019-06-14 06:10:20',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(77081,'81d0d09d','141fd7ffe93140fc','baduwa','','','192.168.100.10','15782238','Ethernet','2019-09-26 03:27:37','2019-09-26 04:27:37',3600,'RADIUS','','',18694,21129,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(56209,'81b02aba','c4f42e2580bd6fc2','capitalhill','','','192.168.100.2','15739684','Ethernet','2019-06-14 04:20:03','2019-06-14 04:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(56210,'81b02abb','693b9cf8852917eb','capitalhill','','','192.168.100.2','15739685','Ethernet','2019-06-14 04:30:03','2019-06-14 04:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(56211,'81b02abc','bf930520a10741db','mfantsipim','','','192.168.100.2','15739686','Ethernet','2019-06-14 04:30:05','2019-06-14 04:50:04',1198,'RADIUS','','',307593,120362,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(56212,'81b02abd','907992546c2a91d4','capitalhill','','','192.168.100.2','15739687','Ethernet','2019-06-14 04:40:03','2019-06-14 04:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(56213,'81b02abe','c14db49926d6b9e3','capitalhill','','','192.168.100.2','15739688','Ethernet','2019-06-14 04:50:03','2019-06-14 05:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(56214,'81b02abf','7350f0be8209b5fb','mfantsipim','','','192.168.100.2','15739689','Ethernet','2019-06-14 04:50:05','2019-06-14 05:10:04',1198,'RADIUS','','',297076,120413,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(56215,'81b02ac0','5c49a4635e94905f','capitalhill','','','192.168.100.2','15739690','Ethernet','2019-06-14 05:00:03','2019-06-14 05:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(56216,'81b02ac1','ccc6e61db3d42141','capitalhill','','','192.168.100.2','15739691','Ethernet','2019-06-14 05:10:03','2019-06-14 05:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(56217,'81b02ac2','76b4eb3acce06db7','mfantsipim','','','192.168.100.2','15739692','Ethernet','2019-06-14 05:10:05','2019-06-14 05:30:04',1198,'RADIUS','','',311987,120137,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(56218,'81b02ac3','6f9681ba6b76ba6c','capitalhill','','','192.168.100.2','15739693','Ethernet','2019-06-14 05:20:03','2019-06-14 05:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(56219,'81b02ac4','4cdbf719bc0fbcd7','pempamsie','','','192.168.100.2','15739694','Ethernet','2019-06-14 05:25:47','2019-06-14 13:45:45',29997,'RADIUS','','',2088054351,16489317332,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(56220,'81b02ac5','3a43e2c94318adf5','capitalhill','','','192.168.100.2','15739695','Ethernet','2019-06-14 05:30:03','2019-06-14 05:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(56221,'81b02ac6','94cc60cb16167888','mfantsipim','','','192.168.100.2','15739696','Ethernet','2019-06-14 05:30:06','2019-06-14 05:50:04',1198,'RADIUS','','',306977,121082,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(56222,'81b02ac7','6187a5a66ff42ac3','capitalhill','','','192.168.100.2','15739697','Ethernet','2019-06-14 05:40:03','2019-06-14 05:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(56223,'81b02ac8','0b32986edc20d769','capitalhill','','','192.168.100.2','15739698','Ethernet','2019-06-14 05:50:03','2019-06-14 06:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(56224,'81b02ac9','42975c474154661e','mfantsipim','','','192.168.100.2','15739699','Ethernet','2019-06-14 05:50:05','2019-06-14 07:46:09',6963,'RADIUS','','',212080,85379,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(56225,'81b02aca','58d14d25c777b608','capitalhill','','','192.168.100.2','15739700','Ethernet','2019-06-14 06:00:03','2019-06-14 06:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(56226,'81b02acb','9d10bb3fdf7781c8','capitalhill','','','192.168.100.2','15739701','Ethernet','2019-06-14 06:10:03','2019-06-14 06:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(56227,'81b02acc','db140692d532bfdb','affiliation','','','192.168.100.2','15739702','Ethernet','2019-06-14 06:10:04','2019-06-14 08:10:04',7199,'RADIUS','','',194234,1598388,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(56228,'81b02acd','a0e979f2e25eebf4','britwums','','','192.168.100.2','15739703','Ethernet','2019-06-14 06:10:05','2019-06-14 11:10:05',17999,'RADIUS','','',19599491,514234961,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(56230,'81b02acf','9b473e2dfe40e255','cegrad','','','192.168.100.2','15739705','Ethernet','2019-06-14 06:10:20','2019-06-14 08:10:20',7199,'RADIUS','','',15206226,213600555,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(77080,'81d0d09c','0a3301f0bba495bc','mfantsipim','','','192.168.100.10','15782237','Ethernet','2019-09-26 03:10:02','2019-09-26 03:30:02',1199,'RADIUS','','',128913,304123,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(56231,'81b02ad0','76b2cd581e4fef07','capitalhill','','','192.168.100.2','15739706','Ethernet','2019-06-14 06:20:03','2019-06-14 06:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(56232,'81b02ad1','c2cbc42e36940b87','capitalhill','','','192.168.100.2','15739707','Ethernet','2019-06-14 06:30:04','2019-06-14 06:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(56233,'81b02ad2','21b776d74db4a8bc','capitalhill','','','192.168.100.2','15739708','Ethernet','2019-06-14 06:40:03','2019-06-14 06:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(56234,'81b02ad3','2f3dd836f88ed464','capitalhill','','','192.168.100.2','15739709','Ethernet','2019-06-14 06:50:03','2019-06-14 07:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(56235,'81b02ad4','3053d1e247fad3ff','capitalhill','','','192.168.100.2','15739710','Ethernet','2019-06-14 07:00:03','2019-06-14 07:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(56236,'81b02ad5','69d6ddaa79960852','capitalhill','','','192.168.100.2','15739711','Ethernet','2019-06-14 07:10:03','2019-06-14 07:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(56237,'81b02ad6','4946a8d5b969c1aa','capitalhill','','','192.168.100.2','15739712','Ethernet','2019-06-14 07:20:03','2019-06-14 07:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(56238,'81b02ad7','ee8d96b67b562b8d','capitalhill','','','192.168.100.2','15739713','Ethernet','2019-06-14 07:30:03','2019-06-14 07:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(56239,'81b02ad8','9ff131d6f3bcf91d','capitalhill','','','192.168.100.2','15739714','Ethernet','2019-06-14 07:40:03','2019-06-14 07:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(56240,'81b02ad9','483e1e431cafdc5d','mfantsipim','','','192.168.100.2','15739715','Ethernet','2019-06-14 07:46:09','2019-06-14 07:50:01',231,'RADIUS','','',44050,67076,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(56241,'81b02ad9','483e1e431cafdc5d','mfantsipim','','','192.168.100.2','15739715','Ethernet','2019-06-14 07:46:11','2019-06-14 07:50:01',231,'RADIUS','','',44050,67076,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',2,0,''),(56242,'81b02ada','470fc7e2b1e45aab','mfantsipim','','','192.168.100.2','15739716','Ethernet','2019-06-14 07:50:02','2019-06-14 08:10:01',1199,'RADIUS','','',10600306,53863029,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(56243,'81b02adb','3e2f4755d1569995','capitalhill','','','192.168.100.2','15739717','Ethernet','2019-06-14 07:50:04','2019-06-14 08:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(56244,'81b02adc','bb86dc5178696264','capitalhill','','','192.168.100.2','15739718','Ethernet','2019-06-14 08:00:03','2019-06-14 08:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(56245,'81b02add','55486854593d8c96','amanful','','','192.168.100.2','15739719','Ethernet','2019-06-14 08:00:06','2019-06-14 16:00:06',28799,'RADIUS','','',538246,2751490,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(56246,'81b02ade','de8f16f997437e36','mfantsipim','','','192.168.100.2','15739720','Ethernet','2019-06-14 08:10:02','2019-06-14 08:30:01',1199,'RADIUS','','',5556978,93336268,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(56247,'81b02adf','9fcbf21f33013e97','capitalhill','','','192.168.100.2','15739721','Ethernet','2019-06-14 08:10:03','2019-06-14 08:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(56248,'81b02ae0','243b138036ca9a26','affiliation','','','192.168.100.2','15739722','Ethernet','2019-06-14 08:10:07','2019-06-14 10:10:04',7197,'RADIUS','','',8736471,127665817,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(56250,'81b02ae2','776ef999878e9777','cegrad','','','192.168.100.2','15739724','Ethernet','2019-06-14 08:10:20','2019-06-14 10:10:20',7200,'RADIUS','','',46995350,989955006,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(56251,'81b02ae3','b7429fd055c905cb','capitalhill','','','192.168.100.2','15739725','Ethernet','2019-06-14 08:20:03','2019-06-14 08:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(56252,'81b02ae4','f80d1a932ecae9b1','mfantsipim','','','192.168.100.2','15739726','Ethernet','2019-06-14 08:30:02','2019-06-14 08:50:01',1199,'RADIUS','','',5710719,78294665,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(56253,'81b02ae5','186ca817252769e4','capitalhill','','','192.168.100.2','15739727','Ethernet','2019-06-14 08:30:03','2019-06-14 08:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(56254,'81b02ae6','8c8919eb7d541fdd','capitalhill','','','192.168.100.2','15739728','Ethernet','2019-06-14 08:40:03','2019-06-14 08:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(56255,'81b02ae7','c704857978e26c6a','mfantsipim','','','192.168.100.2','15739729','Ethernet','2019-06-14 08:50:02','2019-06-14 09:10:01',1199,'RADIUS','','',4236076,71103142,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(56256,'81b02ae8','f0e3fbbe2513f97e','capitalhill','','','192.168.100.2','15739730','Ethernet','2019-06-14 08:50:03','2019-06-14 09:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(56257,'81b02ae9','d020610ed4cf03e8','capitalhill','','','192.168.100.2','15739731','Ethernet','2019-06-14 09:00:04','2019-06-14 09:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(56258,'81b02aea','39123e506acec9e7','mfantsipim','','','192.168.100.2','15739732','Ethernet','2019-06-14 09:10:02','2019-06-14 09:30:01',1199,'RADIUS','','',3894143,75018674,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(56259,'81b02aeb','74d2b7363f4a2483','capitalhill','','','192.168.100.2','15739733','Ethernet','2019-06-14 09:10:04','2019-06-14 09:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(56260,'80e00017','cf84edaa693dc2c7','CCPBS','','','192.168.5.70','2162163735','Wireless-802.11','2019-06-14 09:18:22','2019-06-14 09:23:29',0,'','','',0,0,'hotspot1','74:E6:0F:BF:4B:CF','Idle-Timeout','','','10.5.50.211',0,0,''),(56261,'81b02aec','483f750b2d4ddb8e','capitalhill','','','192.168.100.2','15739734','Ethernet','2019-06-14 09:20:04','2019-06-14 09:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(56262,'81b02aed','b6a8f3acbcf119a3','mfantsipim','','','192.168.100.2','15739735','Ethernet','2019-06-14 09:30:02','2019-06-14 09:50:01',1199,'RADIUS','','',4740131,181569598,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(56263,'81b02aee','823d93a9ce382e03','capitalhill','','','192.168.100.2','15739736','Ethernet','2019-06-14 09:30:04','2019-06-14 09:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(56264,'80e0001b','8a0f718361e4915a','CCPBS','','','192.168.5.70','2162163739','Wireless-802.11','2019-06-14 09:31:42','2019-06-14 09:38:24',0,'','','',0,0,'hotspot1','70:9F:A9:F2:ED:B0','Idle-Timeout','','','10.5.50.209',0,0,''),(56265,'81b02aef','5918ec47d26e03dd','capitalhill','','','192.168.100.2','15739737','Ethernet','2019-06-14 09:40:04','2019-06-14 09:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(56266,'81b02af0','35081b5b67cdc1c3','mfantsipim','','','192.168.100.2','15739738','Ethernet','2019-06-14 09:50:02','2019-06-14 10:10:01',1199,'RADIUS','','',1542731,9216195,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(56267,'81b02af1','6b0e97c7647e26f3','capitalhill','','','192.168.100.2','15739739','Ethernet','2019-06-14 09:50:04','2019-06-14 10:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(56268,'81b02af2','440c69b1e2a6ed0b','capitalhill','','','192.168.100.2','15739740','Ethernet','2019-06-14 10:00:04','2019-06-14 10:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(56269,'81b02af3','a04bae5e1973299d','mfantsipim','','','192.168.100.2','15739741','Ethernet','2019-06-14 10:10:02','2019-06-14 10:30:01',1199,'RADIUS','','',2159909,21589956,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(56270,'81b02af4','cd57bd8624a8b334','capitalhill','','','192.168.100.2','15739742','Ethernet','2019-06-14 10:10:04','2019-06-14 10:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(56271,'81b02af5','01528036ac0f03d6','affiliation','','','192.168.100.2','15739743','Ethernet','2019-06-14 10:10:05','2019-06-14 12:10:04',7199,'RADIUS','','',7546660,41634270,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(77079,'81d0d096','d39f26230565ed56','anane-fenin','','','192.168.11.2','15782231','Ethernet','2019-09-26 02:10:03',NULL,3001,'RADIUS','',NULL,0,0,'service1','D4:CA:6D:47:4D:B7','','Framed-User','PPP','192.168.5.251',0,NULL,''),(56273,'81b02af7','78d0ef356b127715','cegrad','','','192.168.100.2','15739745','Ethernet','2019-06-14 10:10:20','2019-06-14 12:10:20',7200,'RADIUS','','',55425077,1289337864,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(56274,'81b02af8','a11c01c62be92b6a','capitalhill','','','192.168.100.2','15739746','Ethernet','2019-06-14 10:20:04','2019-06-14 10:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(56275,'81b02af9','8554133113d5f199','mfantsipim','','','192.168.100.2','15739747','Ethernet','2019-06-14 10:30:02','2019-06-14 10:50:01',1199,'RADIUS','','',3888019,18931157,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(56276,'81b02afa','5a5f0d0283c15637','capitalhill','','','192.168.100.2','15739748','Ethernet','2019-06-14 10:30:04','2019-06-14 10:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(56277,'80e00020','c95004d551c74216','CCPBS','','','192.168.5.70','2162163744','Wireless-802.11','2019-06-14 10:31:56','2019-06-14 10:33:02',0,'','','',0,0,'hotspot1','80:19:67:7D:AF:1C','User-Request','','','10.5.50.205',0,0,''),(56278,'80e00021','c97537b280f60a64','CCPBS','','','192.168.5.70','2162163745','Wireless-802.11','2019-06-14 10:33:11','2019-06-14 10:39:41',0,'','','',0,0,'hotspot1','80:19:67:7D:AF:1C','Idle-Timeout','','','10.5.50.205',0,0,''),(56279,'81b02afb','43fa2d55aa7eda37','capitalhill','','','192.168.100.2','15739749','Ethernet','2019-06-14 10:40:04','2019-06-14 10:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(56280,'81b02afc','a47e18e660af6427','mfantsipim','','','192.168.100.2','15739750','Ethernet','2019-06-14 10:50:02','2019-06-14 11:10:01',1199,'RADIUS','','',1786875,5778261,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(56281,'81b02afd','cd2a93a07df8ff78','capitalhill','','','192.168.100.2','15739751','Ethernet','2019-06-14 10:50:04','2019-06-14 11:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(56282,'81b02afe','6c2abdf666dbc70b','capitalhill','','','192.168.100.2','15739752','Ethernet','2019-06-14 11:00:04','2019-06-14 11:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(56283,'81b02aff','d6ccad068d2da751','mfantsipim','','','192.168.100.2','15739753','Ethernet','2019-06-14 11:10:02','2019-06-14 11:30:01',1199,'RADIUS','','',8344313,271668977,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(56284,'81b02b00','2d41c62085754b7f','capitalhill','','','192.168.100.2','15739754','Ethernet','2019-06-14 11:10:04','2019-06-14 11:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(56285,'81b02b01','ec12c3c617e77e2f','britwums','','','192.168.100.2','15739755','Ethernet','2019-06-14 11:10:06','2019-06-14 16:10:05',18000,'RADIUS','','',1882306,12202620,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(56286,'81b02b02','8807d33a8a36bf8e','capitalhill','','','192.168.100.2','15739756','Ethernet','2019-06-14 11:20:04','2019-06-14 11:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(56287,'81b02b03','0a9481a593d09bbd','mfantsipim','','','192.168.100.2','15739757','Ethernet','2019-06-14 11:30:02','2019-06-14 11:50:01',1199,'RADIUS','','',8776463,344627774,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(56288,'81b02b04','0fc63e53d17b7b4c','capitalhill','','','192.168.100.2','15739758','Ethernet','2019-06-14 11:30:04','2019-06-14 11:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(56289,'81b02b05','cc16413e23dee454','capitalhill','','','192.168.100.2','15739759','Ethernet','2019-06-14 11:40:04','2019-06-14 11:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(56290,'81b02b06','daf89d8a74ccd86e','mfantsipim','','','192.168.100.2','15739760','Ethernet','2019-06-14 11:50:02','2019-06-14 12:10:01',1199,'RADIUS','','',4218161,151861812,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(56291,'81b02b07','b5c97ef5969ad1b7','capitalhill','','','192.168.100.2','15739761','Ethernet','2019-06-14 11:50:04','2019-06-14 12:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(56292,'80e00023','4452e20517c67650','CCPBS','','','192.168.5.70','2162163747','Wireless-802.11','2019-06-14 11:52:15','2019-06-14 12:00:09',0,'','','',0,0,'hotspot1','D4:7D:FC:EB:F9:B8','Idle-Timeout','','','10.5.50.204',0,0,''),(56293,'81b02b08','9990cf19d95d07f3','capitalhill','','','192.168.100.2','15739762','Ethernet','2019-06-14 12:00:04','2019-06-14 12:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(56294,'81b02b09','bfceadce29c37bd3','mfantsipim','','','192.168.100.2','15739763','Ethernet','2019-06-14 12:10:02','2019-06-14 12:30:01',1199,'RADIUS','','',5019060,187355869,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(56295,'81b02b0a','28cb4a6012702e01','capitalhill','','','192.168.100.2','15739764','Ethernet','2019-06-14 12:10:04','2019-06-14 12:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(56296,'81b02b0b','3aab1218effd6f79','affiliation','','','192.168.100.2','15739765','Ethernet','2019-06-14 12:10:06','2019-06-14 14:10:04',7199,'RADIUS','','',6486140,24242059,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(77078,'81d0d095','a18453e7ff224a53','cegrad','','','192.168.11.2','15782230','Ethernet','2019-09-26 02:10:03',NULL,3000,'RADIUS','',NULL,6651,72,'service1','64:D1:54:E6:9A:C1','','Framed-User','PPP','192.168.5.250',0,NULL,''),(56298,'81b02b0d','f10acb47360e100c','cegrad','','','192.168.100.2','15739767','Ethernet','2019-06-14 12:10:20','2019-06-14 14:10:20',7200,'RADIUS','','',302025671,1593921392,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(56299,'81b02b0e','283efee4d04e6233','capitalhill','','','192.168.100.2','15739768','Ethernet','2019-06-14 12:20:05','2019-06-14 12:30:03',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(56300,'81b02b0f','9563cc9dc229f4d5','mfantsipim','','','192.168.100.2','15739769','Ethernet','2019-06-14 12:30:02','2019-06-14 12:50:01',1199,'RADIUS','','',6265087,275725727,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(56301,'81b02b10','3bc51e3ac9c813ed','capitalhill','','','192.168.100.2','15739770','Ethernet','2019-06-14 12:30:04','2019-06-14 12:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(56302,'81b02b11','f02df13bf7e98647','capitalhill','','','192.168.100.2','15739771','Ethernet','2019-06-14 12:40:04','2019-06-14 12:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(56303,'81b02b12','9c5b0fb64f051958','mfantsipim','','','192.168.100.2','15739772','Ethernet','2019-06-14 12:50:02','2019-06-14 13:10:01',1199,'RADIUS','','',7271825,172430931,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(56304,'81b02b13','cc9475b23dd9690f','capitalhill','','','192.168.100.2','15739773','Ethernet','2019-06-14 12:50:04','2019-06-14 13:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(56305,'81b02b14','5ac58cf013cd7f87','capitalhill','','','192.168.100.2','15739774','Ethernet','2019-06-14 13:00:05','2019-06-14 13:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(56306,'81b02b15','17d186537f5e4c36','mfantsipim','','','192.168.100.2','15739775','Ethernet','2019-06-14 13:10:02','2019-06-14 13:30:01',1199,'RADIUS','','',11697455,311402695,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(56307,'81b02b16','ba66e383ade4630a','capitalhill','','','192.168.100.2','15739776','Ethernet','2019-06-14 13:10:04','2019-06-14 13:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(56308,'81b02b17','80c6227e405752f6','capitalhill','','','192.168.100.2','15739777','Ethernet','2019-06-14 13:20:04','2019-06-14 13:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(56309,'81b02b18','73fb2bf44616413c','mfantsipim','','','192.168.100.2','15739778','Ethernet','2019-06-14 13:30:02','2019-06-14 13:50:01',1198,'RADIUS','','',10034159,352685303,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(56310,'81b02b19','8b9e679c29b62484','capitalhill','','','192.168.100.2','15739779','Ethernet','2019-06-14 13:30:04','2019-06-14 13:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(56311,'81b02b1a','46ea0b65d8ffea35','capitalhill','','','192.168.100.2','15739780','Ethernet','2019-06-14 13:40:04','2019-06-14 13:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(56312,'81b02b1b','7af8cbfa587ec198','pempamsie','','','192.168.100.2','15739781','Ethernet','2019-06-14 13:45:47','2019-06-14 22:05:45',29996,'RADIUS','','',1232279485,12222256599,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(56313,'81b02b1c','c781ad9d983377d1','mfantsipim','','','192.168.100.2','15739782','Ethernet','2019-06-14 13:50:02','2019-06-14 14:10:01',1198,'RADIUS','','',5008936,33055390,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(56314,'81b02b1d','e16690282bea382c','capitalhill','','','192.168.100.2','15739783','Ethernet','2019-06-14 13:50:04','2019-06-14 14:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(56315,'81b02b1e','53ea4f5122263feb','capitalhill','','','192.168.100.2','15739784','Ethernet','2019-06-14 14:00:04','2019-06-14 14:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(56316,'81b02b1f','7a51cc1ef0b039a2','mfantsipim','','','192.168.100.2','15739785','Ethernet','2019-06-14 14:10:02','2019-06-14 14:30:01',1198,'RADIUS','','',4164683,43714804,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(56317,'81b02b20','2ece08919f2849b3','capitalhill','','','192.168.100.2','15739786','Ethernet','2019-06-14 14:10:04','2019-06-14 14:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(56318,'81b02b21','39045d8972b78898','affiliation','','','192.168.100.2','15739787','Ethernet','2019-06-14 14:10:04','2019-06-14 16:10:04',7200,'RADIUS','','',7461995,107663865,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(77077,'81d0d082','91be526a408d9888','amanful','','','192.168.11.2','15782211','Ethernet','2019-09-26 00:00:03',NULL,10800,'RADIUS','',NULL,25050,72,'service1','CC:2D:E0:39:AA:B2','','Framed-User','PPP','192.168.5.186',0,NULL,''),(56320,'81b02b23','a4299f45ea66b156','cegrad','','','192.168.100.2','15739789','Ethernet','2019-06-14 14:10:20','2019-06-14 16:10:20',7199,'RADIUS','','',574939334,1851172587,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(56321,'81b02b24','1e5529581b527d80','capitalhill','','','192.168.100.2','15739790','Ethernet','2019-06-14 14:20:04','2019-06-14 14:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(56322,'81b02b25','7d0eead680a0d07a','mfantsipim','','','192.168.100.2','15739791','Ethernet','2019-06-14 14:30:02','2019-06-14 14:50:01',1198,'RADIUS','','',4015360,38876208,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(56323,'81b02b26','0afb2fc6b765613a','capitalhill','','','192.168.100.2','15739792','Ethernet','2019-06-14 14:30:04','2019-06-14 14:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(56324,'81b02b27','a17d5136d25e38cd','capitalhill','','','192.168.100.2','15739793','Ethernet','2019-06-14 14:40:04','2019-06-14 14:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(56325,'81b02b28','fb7887da3b21dbca','mfantsipim','','','192.168.100.2','15739794','Ethernet','2019-06-14 14:50:02','2019-06-14 15:10:01',1198,'RADIUS','','',2644466,50376255,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(56326,'81b02b29','c2ecccb577b22008','capitalhill','','','192.168.100.2','15739795','Ethernet','2019-06-14 14:50:04','2019-06-14 15:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(56327,'81b02b2a','11b80e5777d2a5a1','capitalhill','','','192.168.100.2','15739796','Ethernet','2019-06-14 15:00:05','2019-06-14 15:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(56328,'81b02b2b','1153761a1aa6744d','mfantsipim','','','192.168.100.2','15739797','Ethernet','2019-06-14 15:10:02','2019-06-14 15:30:01',1199,'RADIUS','','',5891790,175912380,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(56329,'81b02b2c','68c826bd2accf1f8','capitalhill','','','192.168.100.2','15739798','Ethernet','2019-06-14 15:10:04','2019-06-14 15:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(56330,'81b02b2d','3623d950233548ba','capitalhill','','','192.168.100.2','15739799','Ethernet','2019-06-14 15:20:04','2019-06-14 15:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(56331,'81b02b2e','6271b54e866d80f7','mfantsipim','','','192.168.100.2','15739800','Ethernet','2019-06-14 15:30:02','2019-06-14 15:50:01',1199,'RADIUS','','',6440843,194031078,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(56332,'81b02b2f','1855de81d3c96b6f','capitalhill','','','192.168.100.2','15739801','Ethernet','2019-06-14 15:30:04','2019-06-14 15:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(56333,'81b02b30','8efd3e03b2ac8864','capitalhill','','','192.168.100.2','15739802','Ethernet','2019-06-14 15:40:04','2019-06-14 15:45:07',303,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(56334,'81b02b31','37aa8ef3f4e4d9bd','capitalhill','','','192.168.100.2','15739803','Ethernet','2019-06-14 15:45:07','2019-06-14 15:50:02',294,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(56335,'81b02b32','ef842959bedd3bc3','mfantsipim','','','192.168.100.2','15739804','Ethernet','2019-06-14 15:50:02','2019-06-14 16:10:01',1199,'RADIUS','','',6259627,228951709,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(56336,'81b02b33','606cf3d72c96ec44','capitalhill','','','192.168.100.2','15739805','Ethernet','2019-06-14 15:50:02','2019-06-14 16:00:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(56337,'81b02b34','061b2a97ebb29cd3','capitalhill','','','192.168.100.2','15739806','Ethernet','2019-06-14 16:00:02','2019-06-14 16:10:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(56338,'81b02b35','f82da3061379808d','amanful','','','192.168.100.2','15739807','Ethernet','2019-06-14 16:00:07','2019-06-15 00:00:06',28799,'RADIUS','','',62592,74,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(56339,'81b02b36','e744063a54ce60b7','mfantsipim','','','192.168.100.2','15739808','Ethernet','2019-06-14 16:10:02','2019-06-14 16:30:01',1199,'RADIUS','','',7231664,294622464,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(56340,'81b02b37','ed2e80b2d2057dca','capitalhill','','','192.168.100.2','15739809','Ethernet','2019-06-14 16:10:02','2019-06-14 16:20:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(56341,'81b02b38','b18fe73748e4125d','affiliation','','','192.168.100.2','15739810','Ethernet','2019-06-14 16:10:05','2019-06-14 18:10:04',7199,'RADIUS','','',7549527,214249323,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(56342,'81b02b39','907a6346eb229a58','britwums','','','192.168.100.2','15739811','Ethernet','2019-06-14 16:10:06','2019-06-14 21:10:05',17999,'RADIUS','','',14916273,376382369,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(77076,'81d0d085','c930ba94446de66f','britwums','','','192.168.11.2','15782214','Ethernet','2019-09-26 00:10:03',NULL,10200,'RADIUS','',NULL,21949,72,'service1','6C:3B:6B:02:5C:96','','Framed-User','PPP','192.168.5.196',0,NULL,''),(56344,'81b02b3b','cf5613c89972f9a3','cegrad','','','192.168.100.2','15739813','Ethernet','2019-06-14 16:10:20','2019-06-14 18:10:20',7199,'RADIUS','','',5927198,154139672,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(56345,'81b02b3c','046ee6ebdcd199a7','capitalhill','','','192.168.100.2','15739814','Ethernet','2019-06-14 16:20:02','2019-06-14 16:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(56346,'81b02b3d','f4cd3a4307b58c7d','mfantsipim','','','192.168.100.2','15739815','Ethernet','2019-06-14 16:30:02','2019-06-14 16:50:01',1199,'RADIUS','','',1687654,49053852,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(56347,'81b02b3e','619be46c912bcad9','capitalhill','','','192.168.100.2','15739816','Ethernet','2019-06-14 16:30:02','2019-06-17 18:38:54',266932,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','','Framed-User','PPP','192.168.5.121',0,0,''),(56348,'81b02b42','294d3a11006249b1','capitalhill','','','192.168.100.2','15739820','Ethernet','2019-06-14 16:40:24','2019-06-14 16:50:02',580,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(56349,'81b02b43','681f3d17a825d17c','mfantsipim','','','192.168.100.2','15739821','Ethernet','2019-06-14 16:50:02','2019-06-14 17:10:01',1199,'RADIUS','','',389386,314989,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(56350,'81b02b44','067935fbedbf8949','capitalhill','','','192.168.100.2','15739822','Ethernet','2019-06-14 16:50:02','2019-06-14 16:52:52',170,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(56351,'81b02b45','b89ddeaee56daeec','capitalhill','','','192.168.100.2','15739823','Ethernet','2019-06-14 16:52:53','2019-06-14 17:00:02',430,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(56352,'81b02b46','e0e5cd0a40e873b7','capitalhill','','','192.168.100.2','15739824','Ethernet','2019-06-14 17:00:03','2019-06-14 17:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(56353,'81b02b47','7fdb060bf658191e','mfantsipim','','','192.168.100.2','15739825','Ethernet','2019-06-14 17:10:02','2019-06-14 17:30:01',1199,'RADIUS','','',4345664,15631427,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(56354,'81b02b48','e81d08eb2f338e55','capitalhill','','','192.168.100.2','15739826','Ethernet','2019-06-14 17:10:03','2019-06-14 17:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(56355,'81b02b49','dff4ebffd92e20f0','capitalhill','','','192.168.100.2','15739827','Ethernet','2019-06-14 17:20:04','2019-06-14 17:30:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(56356,'81b02b4a','fa7fd6adbd664aa2','mfantsipim','','','192.168.100.2','15739828','Ethernet','2019-06-14 17:30:02','2019-06-14 17:50:01',1199,'RADIUS','','',4637082,10412610,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(56357,'81b02b4b','02318fe96b432c30','capitalhill','','','192.168.100.2','15739829','Ethernet','2019-06-14 17:30:03','2019-06-14 17:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(56358,'81b02b4c','3003bd5394829d9e','capitalhill','','','192.168.100.2','15739830','Ethernet','2019-06-14 17:40:03','2019-06-14 17:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(56359,'81b02b4d','45d3cec1d9646d1a','mfantsipim','','','192.168.100.2','15739831','Ethernet','2019-06-14 17:50:02','2019-06-14 18:10:01',1199,'RADIUS','','',4100371,12342880,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(56360,'81b02b4e','b010d79b19fe1695','capitalhill','','','192.168.100.2','15739832','Ethernet','2019-06-14 17:50:03','2019-06-14 17:56:39',397,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(56361,'81b02b4f','60852bf946a49506','capitalhill','','','192.168.100.2','15739833','Ethernet','2019-06-14 17:56:40','2019-06-14 18:00:02',202,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(56362,'81b02b50','031508d5c0c3fd97','capitalhill','','','192.168.100.2','15739834','Ethernet','2019-06-14 18:00:03','2019-06-14 18:10:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(56363,'81b02b51','76cd440d5be02b3c','mfantsipim','','','192.168.100.2','15739835','Ethernet','2019-06-14 18:10:02','2019-06-14 18:30:01',1199,'RADIUS','','',1721804,4181786,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(56364,'81b02b52','29b503ba31a12ad5','capitalhill','','','192.168.100.2','15739836','Ethernet','2019-06-14 18:10:03','2019-06-14 18:18:30',507,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(56365,'81b02b53','46a0a6e673ea5412','affiliation','','','192.168.100.2','15739837','Ethernet','2019-06-14 18:10:04','2019-06-14 20:10:04',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(77075,'81d0d094','ce5c72be6dd068f1','affiliation','','','192.168.11.2','15782229','Ethernet','2019-09-26 02:10:02',NULL,3000,'RADIUS','',NULL,7161,72,'service1','CC:2D:E0:EF:4B:AE','','Framed-User','PPP','192.168.5.249',0,NULL,''),(56367,'81b02b55','a7f98643b8e28be7','cegrad','','','192.168.100.2','15739839','Ethernet','2019-06-14 18:10:21','2019-06-14 20:10:20',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(56368,'81b02b56','ac163081d3449fe3','capitalhill','','','192.168.100.2','15739840','Ethernet','2019-06-14 18:18:30','2019-06-14 18:20:02',92,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(56369,'81b02b57','b3190f1488b1616a','capitalhill','','','192.168.100.2','15739841','Ethernet','2019-06-14 18:20:03','2019-06-14 18:30:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(56370,'81b02b58','29a0d61bf92795d4','mfantsipim','','','192.168.100.2','15739842','Ethernet','2019-06-14 18:30:02','2019-06-14 18:50:01',1199,'RADIUS','','',1187771,34254527,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(56371,'81b02b59','337b3fa7369be3f2','capitalhill','','','192.168.100.2','15739843','Ethernet','2019-06-14 18:30:03','2019-06-14 18:40:17',615,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(56372,'81b02b5a','c7a4b3a405a3195b','capitalhill','','','192.168.100.2','15739844','Ethernet','2019-06-14 18:40:18','2019-06-14 18:50:03',585,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(56373,'81b02b5b','17f0e89b60566165','mfantsipim','','','192.168.100.2','15739845','Ethernet','2019-06-14 18:50:02','2019-06-14 19:10:01',1199,'RADIUS','','',11732667,724927729,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(56374,'81b02b5c','893d433d064982c7','capitalhill','','','192.168.100.2','15739846','Ethernet','2019-06-14 18:50:03','2019-06-14 19:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(56375,'81b02b5d','a886bf0db81bb971','capitalhill','','','192.168.100.2','15739847','Ethernet','2019-06-14 19:00:04','2019-06-14 19:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(56376,'81b02b5e','c3a9b7d3bd4c02c6','mfantsipim','','','192.168.100.2','15739848','Ethernet','2019-06-14 19:10:02','2019-06-14 19:30:01',1199,'RADIUS','','',1773793,73869482,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(56377,'81b02b5f','f47f41cc1f697fd0','capitalhill','','','192.168.100.2','15739849','Ethernet','2019-06-14 19:10:03','2019-06-14 19:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(56378,'81b02b60','be1d3cd9fee19e33','capitalhill','','','192.168.100.2','15739850','Ethernet','2019-06-14 19:20:03','2019-06-14 19:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(56379,'81b02b61','c4faf03bbed24212','mfantsipim','','','192.168.100.2','15739851','Ethernet','2019-06-14 19:30:02','2019-06-14 19:50:01',1199,'RADIUS','','',328396,130079,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(56380,'81b02b62','65e2830a34a2280c','capitalhill','','','192.168.100.2','15739852','Ethernet','2019-06-14 19:30:03','2019-06-14 19:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(56381,'81b02b63','53020011e7379894','capitalhill','','','192.168.100.2','15739853','Ethernet','2019-06-14 19:40:03','2019-06-14 19:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(56382,'81b02b64','695d7ed61d81d91b','mfantsipim','','','192.168.100.2','15739854','Ethernet','2019-06-14 19:50:02','2019-06-14 20:10:01',1199,'RADIUS','','',318027,126861,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(56383,'81b02b65','79fb62fb7dd13b80','capitalhill','','','192.168.100.2','15739855','Ethernet','2019-06-14 19:50:03','2019-06-14 20:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(77074,'81d0d09b','0660ea8dd1c6137b','mfantsipim','','','192.168.11.2','15782236','Ethernet','2019-09-26 02:50:02',NULL,600,'RADIUS','',NULL,57866,139935,'service1','B4:FB:E4:3E:ED:24','','Framed-User','PPP','192.168.5.17',0,NULL,''),(56385,'81b02b67','cfc647e8e62c4c46','capitalhill','','','192.168.100.2','15739857','Ethernet','2019-06-14 20:00:03','2019-06-14 20:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(56386,'81b02b68','702330f6ecc18e2e','mfantsipim','','','192.168.100.2','15739858','Ethernet','2019-06-14 20:10:02','2019-06-14 20:30:01',1199,'RADIUS','','',336536,120544,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(56387,'81b02b69','6c29a441b1e5e2e7','capitalhill','','','192.168.100.2','15739859','Ethernet','2019-06-14 20:10:03','2019-06-14 20:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(77073,'81d0d09a','8c1f1191cbaf8705','src_hostel','','','192.168.11.2','15782235','Ethernet','2019-09-26 02:34:51',NULL,1500,'RADIUS','',NULL,37825,81558,'service1','D4:CA:6D:7A:F8:FF','','Framed-User','PPP','192.168.5.16',0,NULL,''),(56388,'81b02b6a','03cc615f392936f8','affiliation','','','192.168.100.2','15739860','Ethernet','2019-06-14 20:10:05','2019-06-14 22:10:04',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(56390,'81b02b6c','02becad0bf53e8bb','cegrad','','','192.168.100.2','15739862','Ethernet','2019-06-14 20:10:21','2019-06-14 22:10:20',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(77072,'81d0d09b','caaab09ec6cd8c52','mfantsipim','','','192.168.100.10','15782236','Ethernet','2019-09-26 02:50:02','2019-09-26 03:10:02',1200,'RADIUS','','',123663,292676,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(56391,'81b02b6d','5a16650029a2cf89','capitalhill','','','192.168.100.2','15739863','Ethernet','2019-06-14 20:20:03','2019-06-14 20:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(56392,'81b02b6e','9031d22f0a33fdc4','mfantsipim','','','192.168.100.2','15739864','Ethernet','2019-06-14 20:30:02','2019-06-14 20:50:01',1199,'RADIUS','','',322848,119738,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(56393,'81b02b6f','6a34eaa190b8c54b','capitalhill','','','192.168.100.2','15739865','Ethernet','2019-06-14 20:30:03','2019-06-14 20:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(56394,'81b02b70','87b29ce75322c28b','capitalhill','','','192.168.100.2','15739866','Ethernet','2019-06-14 20:40:03','2019-06-14 20:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(56395,'81b02b71','ebfefab52c32fabe','mfantsipim','','','192.168.100.2','15739867','Ethernet','2019-06-14 20:50:02','2019-06-14 21:10:01',1199,'RADIUS','','',324171,119689,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(56396,'81b02b72','5dc10ff9f4ccae66','capitalhill','','','192.168.100.2','15739868','Ethernet','2019-06-14 20:50:03','2019-06-14 21:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(56397,'81b02b73','d8ded7c14283b1c3','capitalhill','','','192.168.100.2','15739869','Ethernet','2019-06-14 21:00:03','2019-06-14 21:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(56398,'81b02b74','57e93a0861a59bb2','mfantsipim','','','192.168.100.2','15739870','Ethernet','2019-06-14 21:10:02','2019-06-14 21:30:01',1199,'RADIUS','','',320543,120215,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(56399,'81b02b75','0d0b9ff984d52513','capitalhill','','','192.168.100.2','15739871','Ethernet','2019-06-14 21:10:03','2019-06-14 21:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(56400,'81b02b76','0681eff3e74d95f6','britwums','','','192.168.100.2','15739872','Ethernet','2019-06-14 21:10:06','2019-06-15 02:10:06',18000,'RADIUS','','',6362976,54484699,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(56401,'81b02b77','bad502e3e979fb5b','capitalhill','','','192.168.100.2','15739873','Ethernet','2019-06-14 21:20:03','2019-06-14 21:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(56402,'81b02b78','994a8c79cc794176','mfantsipim','','','192.168.100.2','15739874','Ethernet','2019-06-14 21:30:02','2019-06-14 21:50:01',1199,'RADIUS','','',313827,116844,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(56403,'81b02b79','2f348bc3972448f3','capitalhill','','','192.168.100.2','15739875','Ethernet','2019-06-14 21:30:03','2019-06-14 21:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(56404,'81b02b7a','a344074dea6f6d8f','capitalhill','','','192.168.100.2','15739876','Ethernet','2019-06-14 21:40:03','2019-06-14 21:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(56405,'81b02b7b','ff16380335e73776','mfantsipim','','','192.168.100.2','15739877','Ethernet','2019-06-14 21:50:02','2019-06-14 22:10:01',1199,'RADIUS','','',317677,119937,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(56406,'81b02b7c','935153652c9eaf3b','capitalhill','','','192.168.100.2','15739878','Ethernet','2019-06-14 21:50:03','2019-06-14 22:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(56407,'81b02b7d','6105424c18a0a0b5','capitalhill','','','192.168.100.2','15739879','Ethernet','2019-06-14 22:00:03','2019-06-14 22:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(56408,'81b02b7e','67a0072d781c17e8','pempamsie','','','192.168.100.2','15739880','Ethernet','2019-06-14 22:05:47','2019-06-15 06:25:45',29997,'RADIUS','','',946064661,5495463225,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(56409,'81b02b7f','220f1ea47f6d9f4d','mfantsipim','','','192.168.100.2','15739881','Ethernet','2019-06-14 22:10:02','2019-06-14 22:30:01',1199,'RADIUS','','',343143,131763,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(56410,'81b02b80','08ab61db3a0bcfa9','capitalhill','','','192.168.100.2','15739882','Ethernet','2019-06-14 22:10:03','2019-06-14 22:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(56411,'81b02b81','764c53d62daf3329','affiliation','','','192.168.100.2','15739883','Ethernet','2019-06-14 22:10:05','2019-06-15 00:10:04',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(77071,'81d0d09a','02f301a0ea6b57cb','src_hostel','','','192.168.100.10','15782235','Ethernet','2019-09-26 02:34:51','2019-09-26 03:34:51',3599,'RADIUS','','',75962,159413,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.16',0,0,''),(56413,'81b02b83','12ca2002d325c0db','cegrad','','','192.168.100.2','15739885','Ethernet','2019-06-14 22:10:21','2019-06-15 00:10:20',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(56414,'81b02b84','bc4f4681209d0874','capitalhill','','','192.168.100.2','15739886','Ethernet','2019-06-14 22:20:03','2019-06-14 22:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(56415,'81b02b85','01ca40d69cfd0f46','mfantsipim','','','192.168.100.2','15739887','Ethernet','2019-06-14 22:30:02','2019-06-14 22:50:01',1199,'RADIUS','','',338277,131529,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(56416,'81b02b86','d3356f943d4ba077','capitalhill','','','192.168.100.2','15739888','Ethernet','2019-06-14 22:30:03','2019-06-14 22:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(56417,'81b02b87','b1522ead63bfcbe4','capitalhill','','','192.168.100.2','15739889','Ethernet','2019-06-14 22:40:03','2019-06-14 22:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(56418,'81b02b88','acde4b992ea15f30','dodoos','','','192.168.100.2','15739890','Ethernet','2019-06-14 22:44:13','2019-06-17 10:03:39',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(56419,'81b02b89','8630c17949551b74','adukpos','','','192.168.100.2','15739891','Ethernet','2019-06-14 22:44:35','2019-06-17 10:04:12',213571,'RADIUS','','',108414715,683656315,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(56420,'81b02b8a','74297cdee65e931e','mfantsipim','','','192.168.100.2','15739892','Ethernet','2019-06-14 22:50:02','2019-06-14 23:10:01',1199,'RADIUS','','',325398,119992,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(56421,'81b02b8b','f8c3b4bff79ad5b5','capitalhill','','','192.168.100.2','15739893','Ethernet','2019-06-14 22:50:03','2019-06-14 23:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(56422,'81b02b8c','865d1070a80acab9','capitalhill','','','192.168.100.2','15739894','Ethernet','2019-06-14 23:00:03','2019-06-14 23:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(56423,'81b02b8d','30f4cdb409fb792d','mfantsipim','','','192.168.100.2','15739895','Ethernet','2019-06-14 23:10:02','2019-06-14 23:30:01',1199,'RADIUS','','',330018,119916,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(56424,'81b02b8e','f1575f50d34a82f8','capitalhill','','','192.168.100.2','15739896','Ethernet','2019-06-14 23:10:03','2019-06-14 23:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(56425,'81b02b8f','e53178d9b1624580','capitalhill','','','192.168.100.2','15739897','Ethernet','2019-06-14 23:20:03','2019-06-14 23:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(56426,'81b02b90','6bdf5a6b636d1dd5','mfantsipim','','','192.168.100.2','15739898','Ethernet','2019-06-14 23:30:02','2019-06-14 23:50:01',1198,'RADIUS','','',317640,117623,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(56427,'81b02b91','881e4175bb6ab814','capitalhill','','','192.168.100.2','15739899','Ethernet','2019-06-14 23:30:03','2019-06-14 23:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(56428,'81b02b92','87b462459f64c07e','capitalhill','','','192.168.100.2','15739900','Ethernet','2019-06-14 23:40:03','2019-06-14 23:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(56429,'81b02b93','1315c12e017e0c09','mfantsipim','','','192.168.100.2','15739901','Ethernet','2019-06-14 23:50:02','2019-06-15 00:10:01',1199,'RADIUS','','',332417,120136,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(56430,'81b02b94','15de87160a556998','capitalhill','','','192.168.100.2','15739902','Ethernet','2019-06-14 23:50:03','2019-06-15 00:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(56431,'81b02b95','fbe597cafc40d200','capitalhill','','','192.168.100.2','15739903','Ethernet','2019-06-15 00:00:04','2019-06-15 00:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(56432,'81b02b96','8f91ca48cf24e400','amanful','','','192.168.100.2','15739904','Ethernet','2019-06-15 00:00:07','2019-06-15 08:00:07',28799,'RADIUS','','',62592,74,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(56433,'81b02b97','61b3122fdc170229','mfantsipim','','','192.168.100.2','15739905','Ethernet','2019-06-15 00:10:02','2019-06-15 00:30:01',1198,'RADIUS','','',335852,119912,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(56434,'81b02b98','6606ff581ef16b17','capitalhill','','','192.168.100.2','15739906','Ethernet','2019-06-15 00:10:03','2019-06-15 00:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(56435,'81b02b99','d91e88dbe61b5e3e','affiliation','','','192.168.100.2','15739907','Ethernet','2019-06-15 00:10:05','2019-06-15 02:10:04',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(56437,'81b02b9b','c5bfbae0f50c94ce','cegrad','','','192.168.100.2','15739909','Ethernet','2019-06-15 00:10:21','2019-06-15 02:10:20',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(56438,'81b02b9c','0a500c31628ce9e8','capitalhill','','','192.168.100.2','15739910','Ethernet','2019-06-15 00:20:04','2019-06-15 00:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(56439,'81b02b9d','cfcc2944faef52b4','mfantsipim','','','192.168.100.2','15739911','Ethernet','2019-06-15 00:30:02','2019-06-15 00:50:01',1198,'RADIUS','','',320480,119911,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(56440,'81b02b9e','a5cf8e6c519d539e','capitalhill','','','192.168.100.2','15739912','Ethernet','2019-06-15 00:30:03','2019-06-15 00:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(56441,'81b02b9f','c32731476e55a436','capitalhill','','','192.168.100.2','15739913','Ethernet','2019-06-15 00:40:03','2019-06-15 00:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(56442,'81b02ba0','e0d41c9089e3286c','mfantsipim','','','192.168.100.2','15739914','Ethernet','2019-06-15 00:50:02','2019-06-15 01:10:01',1198,'RADIUS','','',328983,119813,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.12',0,0,''),(56443,'81b02ba1','5e688e6dc82a165b','capitalhill','','','192.168.100.2','15739915','Ethernet','2019-06-15 00:50:03','2019-06-15 01:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.13',0,0,''),(56444,'81b02ba2','3e11572cc6159e54','capitalhill','','','192.168.100.2','15739916','Ethernet','2019-06-15 01:00:03','2019-06-15 01:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(56445,'81b02ba3','f672124a6b4a5a83','mfantsipim','','','192.168.100.2','15739917','Ethernet','2019-06-15 01:10:02','2019-06-15 01:30:01',1198,'RADIUS','','',315394,119663,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(56446,'81b02ba4','afd9107d89ff2b4d','capitalhill','','','192.168.100.2','15739918','Ethernet','2019-06-15 01:10:03','2019-06-15 01:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(56447,'81b02ba5','a13155c179ef1ac7','capitalhill','','','192.168.100.2','15739919','Ethernet','2019-06-15 01:20:03','2019-06-15 01:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(56448,'81b02ba6','bf26a170a5ee0b34','mfantsipim','','','192.168.100.2','15739920','Ethernet','2019-06-15 01:30:02','2019-06-15 01:50:01',1198,'RADIUS','','',328907,123204,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(56449,'81b02ba7','5f805bd0e6e5c37b','capitalhill','','','192.168.100.2','15739921','Ethernet','2019-06-15 01:30:03','2019-06-15 01:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(56450,'81b02ba8','61dffbcb5962e998','capitalhill','','','192.168.100.2','15739922','Ethernet','2019-06-15 01:40:04','2019-06-15 01:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(56451,'81b02ba9','a3aaaf2948c44089','mfantsipim','','','192.168.100.2','15739923','Ethernet','2019-06-15 01:50:03','2019-06-15 02:10:01',1199,'RADIUS','','',325839,119911,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(56452,'81b02baa','ca852668b6db8a0e','capitalhill','','','192.168.100.2','15739924','Ethernet','2019-06-15 01:50:03','2019-06-15 02:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(56453,'81b02bab','874d9deddcecb098','capitalhill','','','192.168.100.2','15739925','Ethernet','2019-06-15 02:00:03','2019-06-15 02:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(56454,'81b02bac','09bbf11784afe300','mfantsipim','','','192.168.100.2','15739926','Ethernet','2019-06-15 02:10:02','2019-06-15 02:30:01',1199,'RADIUS','','',327346,119663,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(77070,'81d0d099','1a573a17e27661f5','mfantsipim','','','192.168.100.10','15782234','Ethernet','2019-09-26 02:30:02','2019-09-26 02:50:02',1200,'RADIUS','','',130479,304918,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(56456,'81b02bae','78699d0290e24da8','capitalhill','','','192.168.100.2','15739928','Ethernet','2019-06-15 02:10:03','2019-06-15 02:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(56457,'81b02baf','262fc139c6c8a093','affiliation','','','192.168.100.2','15739929','Ethernet','2019-06-15 02:10:05','2019-06-15 04:10:04',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(56458,'81b02bb0','e1799f0718db33df','britwums','','','192.168.100.2','15739930','Ethernet','2019-06-15 02:10:06','2019-06-15 07:10:06',17999,'RADIUS','','',40142702,182666055,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(56459,'81b02bb1','4bae157a47c54dff','cegrad','','','192.168.100.2','15739931','Ethernet','2019-06-15 02:10:21','2019-06-15 04:10:20',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(56460,'81b02bb2','6f54dfde3a515bd4','capitalhill','','','192.168.100.2','15739932','Ethernet','2019-06-15 02:20:03','2019-06-15 02:30:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(56461,'81b02bb3','71f5c761e87f7204','capitalhill','','','192.168.100.2','15739933','Ethernet','2019-06-15 02:30:02','2019-06-15 02:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(56462,'81b02bb4','e17577931c2a9ee2','mfantsipim','','','192.168.100.2','15739934','Ethernet','2019-06-15 02:30:02','2019-06-15 02:50:01',1199,'RADIUS','','',323114,119762,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(56463,'81b02bb5','97dd0a727515b050','capitalhill','','','192.168.100.2','15739935','Ethernet','2019-06-15 02:40:02','2019-06-15 02:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(56464,'81b02bb6','213039a9f2d654d7','capitalhill','','','192.168.100.2','15739936','Ethernet','2019-06-15 02:50:02','2019-06-15 03:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(56465,'81b02bb7','6b1de2fb5f10ce04','mfantsipim','','','192.168.100.2','15739937','Ethernet','2019-06-15 02:50:02','2019-06-15 03:10:01',1199,'RADIUS','','',329064,117381,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(56466,'81b02bb8','7778d3d7dbc11366','capitalhill','','','192.168.100.2','15739938','Ethernet','2019-06-15 03:00:02','2019-06-15 03:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(56467,'81b02bb9','180ebff4dc56c478','capitalhill','','','192.168.100.2','15739939','Ethernet','2019-06-15 03:10:02','2019-06-15 03:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(56468,'81b02bba','46784b076aa12615','mfantsipim','','','192.168.100.2','15739940','Ethernet','2019-06-15 03:10:03','2019-06-15 03:30:01',1199,'RADIUS','','',329608,119813,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(56469,'81b02bbb','d3115fa2cd7d9c03','capitalhill','','','192.168.100.2','15739941','Ethernet','2019-06-15 03:20:02','2019-06-15 03:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(56470,'81b02bbc','52c66f3fa77ea180','capitalhill','','','192.168.100.2','15739942','Ethernet','2019-06-15 03:30:02','2019-06-15 03:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(56471,'81b02bbd','855887f3f77a8f23','mfantsipim','','','192.168.100.2','15739943','Ethernet','2019-06-15 03:30:13','2019-06-15 03:50:01',1189,'RADIUS','','',327012,118955,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(56472,'81b02bbe','3cc62362f1fdca66','capitalhill','','','192.168.100.2','15739944','Ethernet','2019-06-15 03:40:02','2019-06-15 03:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(56473,'81b02bbf','2728d8663b6dfc84','capitalhill','','','192.168.100.2','15739946','Ethernet','2019-06-15 03:50:02','2019-06-15 04:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(56474,'81b02bc0','d302ad61cae10111','mfantsipim','','','192.168.100.2','15739945','Ethernet','2019-06-15 03:50:02','2019-06-15 04:10:01',1199,'RADIUS','','',332470,119888,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(56475,'81b02bc1','d55a502ead0ea6bb','capitalhill','','','192.168.100.2','15739947','Ethernet','2019-06-15 04:00:02','2019-06-15 04:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(56476,'81b02bc2','fb693e49af6cf26f','mfantsipim','','','192.168.100.2','15739948','Ethernet','2019-06-15 04:10:02','2019-06-15 04:30:01',1199,'RADIUS','','',328903,119537,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(56477,'81b02bc3','c588b57de3a31292','capitalhill','','','192.168.100.2','15739949','Ethernet','2019-06-15 04:10:03','2019-06-15 04:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(77069,'81d0d098','c306eedc855eb014','SoNM','','','192.168.100.10','15782233','Ethernet','2019-09-26 02:27:43','2019-09-26 04:25:01',7038,'RADIUS','','',17273,2403,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(56479,'81b02bc5','8c4d1cbf25db3e4d','affiliation','','','192.168.100.2','15739951','Ethernet','2019-06-15 04:10:05','2019-06-15 06:10:04',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(56480,'81b02bc6','285cb021461e4416','cegrad','','','192.168.100.2','15739952','Ethernet','2019-06-15 04:10:21','2019-06-15 06:10:21',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(77068,'81d0d097','f3c4ef71963811d3','baduwa','','','192.168.100.10','15782232','Ethernet','2019-09-26 02:27:38','2019-09-26 03:27:36',3599,'RADIUS','','',16619,16345,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(56481,'81b02bc7','9aa3af503c81c50e','capitalhill','','','192.168.100.2','15739953','Ethernet','2019-06-15 04:20:03','2019-06-15 04:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(56482,'81b02bc8','406376ca81825a88','mfantsipim','','','192.168.100.2','15739954','Ethernet','2019-06-15 04:30:02','2019-06-15 04:50:01',1199,'RADIUS','','',327974,119712,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(56483,'81b02bc9','446f7b1d341bccad','capitalhill','','','192.168.100.2','15739955','Ethernet','2019-06-15 04:30:03','2019-06-15 04:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(56484,'81b02bca','03c91bae450ae8b1','capitalhill','','','192.168.100.2','15739956','Ethernet','2019-06-15 04:40:03','2019-06-15 04:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(56485,'81b02bcb','a602626bf04ca55f','mfantsipim','','','192.168.100.2','15739957','Ethernet','2019-06-15 04:50:03','2019-06-15 05:10:01',1199,'RADIUS','','',319152,119761,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(56486,'81b02bcc','b3bf55d8f6405253','capitalhill','','','192.168.100.2','15739958','Ethernet','2019-06-15 04:50:03','2019-06-15 05:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(56487,'81b02bcd','4c52a00e4518604d','capitalhill','','','192.168.100.2','15739959','Ethernet','2019-06-15 05:00:03','2019-06-15 05:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(56488,'81b02bce','f3bff86f8edce0b6','mfantsipim','','','192.168.100.2','15739960','Ethernet','2019-06-15 05:10:03','2019-06-15 05:30:01',1199,'RADIUS','','',320051,119537,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(56489,'81b02bcf','e3c340725d06c43d','capitalhill','','','192.168.100.2','15739961','Ethernet','2019-06-15 05:10:03','2019-06-15 05:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(56490,'81b02bd0','9a9d0f57d80eeecd','capitalhill','','','192.168.100.2','15739962','Ethernet','2019-06-15 05:20:03','2019-06-15 05:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(56491,'81b02bd1','8db7a9767715e3e0','mfantsipim','','','192.168.100.2','15739963','Ethernet','2019-06-15 05:30:02','2019-06-15 05:50:01',1199,'RADIUS','','',329927,119663,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(56492,'81b02bd2','5fff792abd88f818','capitalhill','','','192.168.100.2','15739964','Ethernet','2019-06-15 05:30:03','2019-06-15 05:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(56493,'81b02bd3','28d13f4699c79530','capitalhill','','','192.168.100.2','15739965','Ethernet','2019-06-15 05:40:03','2019-06-15 05:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(56494,'81b02bd4','6804b7e7c1be2f81','mfantsipim','','','192.168.100.2','15739966','Ethernet','2019-06-15 05:50:02','2019-06-15 06:10:01',1199,'RADIUS','','',339237,119709,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(56495,'81b02bd5','9dbdefa69481fa45','capitalhill','','','192.168.100.2','15739967','Ethernet','2019-06-15 05:50:03','2019-06-15 06:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(56496,'81b02bd6','655b131eeacc2499','capitalhill','','','192.168.100.2','15739968','Ethernet','2019-06-15 06:00:03','2019-06-15 06:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(56497,'81b02bd7','c5b054b2eb9d5fee','mfantsipim','','','192.168.100.2','15739969','Ethernet','2019-06-15 06:10:03','2019-06-15 06:30:01',1199,'RADIUS','','',312485,119927,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(56498,'81b02bd8','c147ec8110e3a739','capitalhill','','','192.168.100.2','15739970','Ethernet','2019-06-15 06:10:03','2019-06-15 06:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(56500,'81b02bda','e61fe745dc778bb2','affiliation','','','192.168.100.2','15739972','Ethernet','2019-06-15 06:10:05','2019-06-15 08:10:04',7200,'RADIUS','','',71624,136939,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(56501,'81b02bdb','b7e2a7c228bc14ff','cegrad','','','192.168.100.2','15739973','Ethernet','2019-06-15 06:10:21','2019-06-15 08:10:21',7199,'RADIUS','','',29695,31884,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(56502,'81b02bdc','3a0df79731d870ee','capitalhill','','','192.168.100.2','15739974','Ethernet','2019-06-15 06:20:03','2019-06-15 06:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(56503,'81b02bdd','8112162b88538717','pempamsie','','','192.168.100.2','15739975','Ethernet','2019-06-15 06:25:47','2019-06-15 14:45:45',29997,'RADIUS','','',895902069,12343741521,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(56504,'81b02bdf','098c42be8b94f29f','capitalhill','','','192.168.100.2','15739976','Ethernet','2019-06-15 06:30:03','2019-06-15 06:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(56505,'81b02bde','dd8e44ec3f317442','mfantsipim','','','192.168.100.2','15739977','Ethernet','2019-06-15 06:30:03','2019-06-15 06:50:01',1199,'RADIUS','','',337245,130653,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(56506,'81b02be0','ea465da25a57dd3f','capitalhill','','','192.168.100.2','15739978','Ethernet','2019-06-15 06:40:03','2019-06-15 06:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(56507,'81b02be1','9ee5a974106c6ff6','mfantsipim','','','192.168.100.2','15739979','Ethernet','2019-06-15 06:50:03','2019-06-15 07:10:01',1199,'RADIUS','','',325245,119963,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(56508,'81b02be2','9b42cf2c17a3d912','capitalhill','','','192.168.100.2','15739980','Ethernet','2019-06-15 06:50:03','2019-06-15 07:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(56509,'81b02be3','2021f68aad3dc399','capitalhill','','','192.168.100.2','15739981','Ethernet','2019-06-15 07:00:03','2019-06-15 07:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(56510,'81b02be4','a1a1f6db6b8f3b16','mfantsipim','','','192.168.100.2','15739982','Ethernet','2019-06-15 07:10:03','2019-06-15 07:30:01',1199,'RADIUS','','',328638,120038,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(56511,'81b02be5','e753a535f5ed28c6','capitalhill','','','192.168.100.2','15739983','Ethernet','2019-06-15 07:10:03','2019-06-15 07:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(56512,'81b02be6','fc4dfdef307d997b','britwums','','','192.168.100.2','15739984','Ethernet','2019-06-15 07:10:06','2019-06-15 12:10:06',17999,'RADIUS','','',1240306,3936194,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(56513,'81b02be7','1ae53d5e99cbc1b2','capitalhill','','','192.168.100.2','15739985','Ethernet','2019-06-15 07:20:03','2019-06-15 07:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(56514,'81b02be8','2f32420ddf564d6d','capitalhill','','','192.168.100.2','15739987','Ethernet','2019-06-15 07:30:03','2019-06-15 07:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(56515,'81b02be9','4cd66e1c0a31e21f','mfantsipim','','','192.168.100.2','15739986','Ethernet','2019-06-15 07:30:03','2019-06-15 07:50:01',1199,'RADIUS','','',336396,117608,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(56516,'81b02bea','f7d2d80685d60abf','capitalhill','','','192.168.100.2','15739988','Ethernet','2019-06-15 07:40:03','2019-06-15 07:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(56517,'81b02beb','f7ece4ae29b2e346','capitalhill','','','192.168.100.2','15739990','Ethernet','2019-06-15 07:50:03','2019-06-15 08:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(56518,'81b02bec','0bdb106106693dbd','mfantsipim','','','192.168.100.2','15739989','Ethernet','2019-06-15 07:50:03','2019-06-15 08:10:01',1199,'RADIUS','','',329142,120586,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(56519,'81b02bed','01461456a29ba073','capitalhill','','','192.168.100.2','15739991','Ethernet','2019-06-15 08:00:03','2019-06-15 08:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(56520,'81b02bee','9c3b2452e3034875','amanful','','','192.168.100.2','15739992','Ethernet','2019-06-15 08:00:07','2019-06-15 16:00:07',28799,'RADIUS','','',62462,74,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(56521,'81b02bef','4e9550b890ddb85d','mfantsipim','','','192.168.100.2','15739993','Ethernet','2019-06-15 08:10:03','2019-06-15 08:30:01',1199,'RADIUS','','',315690,120438,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(56522,'81b02bf0','87754e21af824fd3','capitalhill','','','192.168.100.2','15739994','Ethernet','2019-06-15 08:10:03','2019-06-15 08:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(56523,'81b02bf1','0361f016f623cbc5','affiliation','','','192.168.100.2','15739996','Ethernet','2019-06-15 08:10:06','2019-06-15 10:10:04',7199,'RADIUS','','',102382,200605,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(77067,'81d0d096','a23d417625fb6df8','anane-fenin','','','192.168.100.10','15782231','Ethernet','2019-09-26 02:10:04','2019-09-26 04:10:03',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(56525,'81b02bf3','ad0bf8b935606227','cegrad','','','192.168.100.2','15739997','Ethernet','2019-06-15 08:10:21','2019-06-15 10:10:21',7200,'RADIUS','','',57233,95138,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(56526,'81b02bf4','324d88bf46fe63b8','capitalhill','','','192.168.100.2','15739998','Ethernet','2019-06-15 08:20:03','2019-06-15 08:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(56527,'81b02bf5','75c21bddb9008352','mfantsipim','','','192.168.100.2','15739999','Ethernet','2019-06-15 08:30:03','2019-06-15 08:50:01',1199,'RADIUS','','',324990,120488,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(56528,'81b02bf6','410db4a4e3844e85','capitalhill','','','192.168.100.2','15740000','Ethernet','2019-06-15 08:30:03','2019-06-15 08:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(56529,'81b02bf7','1bf791a482b4baa9','capitalhill','','','192.168.100.2','15740001','Ethernet','2019-06-15 08:40:03','2019-06-15 08:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(56530,'81b02bf8','dd34903ac0e5c77a','mfantsipim','','','192.168.100.2','15740002','Ethernet','2019-06-15 08:50:03','2019-06-15 09:10:01',1199,'RADIUS','','',336908,119813,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(56531,'81b02bf9','1eb8bea7095752ca','capitalhill','','','192.168.100.2','15740003','Ethernet','2019-06-15 08:50:03','2019-06-15 09:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(56532,'81b02bfa','b7face4d339ac3ce','capitalhill','','','192.168.100.2','15740004','Ethernet','2019-06-15 09:00:03','2019-06-15 09:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(56533,'81b02bfb','4558ab800a805da4','capitalhill','','','192.168.100.2','15740005','Ethernet','2019-06-15 09:10:03','2019-06-15 09:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(56534,'81b02bfc','284e38faba688525','mfantsipim','','','192.168.100.2','15740006','Ethernet','2019-06-15 09:10:04','2019-06-15 09:30:01',1198,'RADIUS','','',321424,119886,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(56535,'81b02bfd','70dfc3cd58b2bbdc','capitalhill','','','192.168.100.2','15740007','Ethernet','2019-06-15 09:20:04','2019-06-15 09:30:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(56536,'81b02bfe','72a0a27097eecc53','capitalhill','','','192.168.100.2','15740009','Ethernet','2019-06-15 09:30:03','2019-06-15 09:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(56537,'81b02bff','0edd7d85a3c92f1d','mfantsipim','','','192.168.100.2','15740008','Ethernet','2019-06-15 09:30:03','2019-06-15 09:50:01',1199,'RADIUS','','',319970,120286,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(56538,'81b02c00','a902b9ffd6ed4631','capitalhill','','','192.168.100.2','15740010','Ethernet','2019-06-15 09:40:03','2019-06-15 09:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(56539,'81b02c01','6401ee011163de4e','mfantsipim','','','192.168.100.2','15740011','Ethernet','2019-06-15 09:50:03','2019-06-15 10:10:01',1199,'RADIUS','','',328885,118685,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(56540,'81b02c02','94f605705f0f851c','capitalhill','','','192.168.100.2','15740012','Ethernet','2019-06-15 09:50:03','2019-06-15 10:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(56541,'81b02c03','7cc029e704f8b425','capitalhill','','','192.168.100.2','15740013','Ethernet','2019-06-15 10:00:03','2019-06-15 10:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(56542,'81b02c04','28a279ba2c2df6b7','mfantsipim','','','192.168.100.2','15740014','Ethernet','2019-06-15 10:10:03','2019-06-15 10:30:01',1199,'RADIUS','','',313948,121256,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(56543,'81b02c05','5bc31e162a686e0f','capitalhill','','','192.168.100.2','15740015','Ethernet','2019-06-15 10:10:03','2019-06-15 10:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(77066,'81d0d095','75a153be7a6a0a37','cegrad','','','192.168.100.10','15782230','Ethernet','2019-09-26 02:10:03','2019-09-26 04:10:02',7200,'RADIUS','','',15681,72,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(56545,'81b02c07','a58eed34f14b43a1','affiliation','','','192.168.100.2','15740017','Ethernet','2019-06-15 10:10:05','2019-06-15 12:10:04',7200,'RADIUS','','',16891,2367,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(56546,'81b02c08','2ceab74f1d9c4ad6','cegrad','','','192.168.100.2','15740018','Ethernet','2019-06-15 10:10:21','2019-06-15 12:10:21',7200,'RADIUS','','',44158,63118,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(56547,'81b02c09','3cc189b9e28b9a16','capitalhill','','','192.168.100.2','15740019','Ethernet','2019-06-15 10:20:03','2019-06-15 10:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(56548,'81b02c0a','d653d459dfbc0b44','mfantsipim','','','192.168.100.2','15740020','Ethernet','2019-06-15 10:30:03','2019-06-15 10:50:01',1198,'RADIUS','','',325999,120670,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(56549,'81b02c0b','b160f0beb984cb9c','capitalhill','','','192.168.100.2','15740021','Ethernet','2019-06-15 10:30:03','2019-06-15 10:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(56550,'81b02c0c','8e16786e04fe7772','capitalhill','','','192.168.100.2','15740022','Ethernet','2019-06-15 10:40:03','2019-06-15 10:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(56551,'81b02c0d','4d34c235390150e8','mfantsipim','','','192.168.100.2','15740023','Ethernet','2019-06-15 10:50:03','2019-06-15 11:10:01',1198,'RADIUS','','',317668,120080,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(56552,'81b02c0e','98492759a2a56ec4','capitalhill','','','192.168.100.2','15740024','Ethernet','2019-06-15 10:50:03','2019-06-15 11:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(56553,'81b02c0f','9fdb49eae7de4f51','capitalhill','','','192.168.100.2','15740025','Ethernet','2019-06-15 11:00:03','2019-06-15 11:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(56554,'81b02c10','4b330f183ac3a41c','capitalhill','','','192.168.100.2','15740026','Ethernet','2019-06-15 11:10:03','2019-06-15 11:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(56555,'81b02c11','4df2613790fe5788','mfantsipim','','','192.168.100.2','15740027','Ethernet','2019-06-15 11:10:04','2019-06-15 11:30:01',1197,'RADIUS','','',326433,120070,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(56556,'81b02c12','f6c04e81791542d6','capitalhill','','','192.168.100.2','15740028','Ethernet','2019-06-15 11:20:03','2019-06-15 11:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(56557,'81b02c13','5b68a0e21a31ab75','mfantsipim','','','192.168.100.2','15740029','Ethernet','2019-06-15 11:30:03','2019-06-17 18:38:54',198531,'RADIUS','','',239857,90549,'service1','B4:FB:E4:3E:ED:24','','Framed-User','PPP','192.168.5.40',0,0,''),(56558,'81b02c14','e6392acd718ccd96','capitalhill','','','192.168.100.2','15740030','Ethernet','2019-06-15 11:30:03','2019-06-15 11:36:13',370,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(56559,'81b02c15','b03c745dc19016f4','capitalhill','','','192.168.100.2','15740031','Ethernet','2019-06-15 11:36:13','2019-06-15 11:37:27',74,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(56560,'81b02c16','eca4ee0022d65ab9','capitalhill','','','192.168.100.2','15740032','Ethernet','2019-06-15 11:37:27','2019-06-15 11:40:02',155,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(56561,'81b02c17','1804d356a8211e83','capitalhill','','','192.168.100.2','15740033','Ethernet','2019-06-15 11:40:02','2019-06-17 18:38:54',197932,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','','Framed-User','PPP','192.168.5.149',0,0,''),(56562,'81b02c1b','82c0fee3801aef56','mfantsipim','','','192.168.100.2','15740037','Ethernet','2019-06-15 11:50:13','2019-06-15 12:10:01',1192,'RADIUS','','',324621,119359,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(56563,'81b02c1c','cd7b2f9d1ba20a34','capitalhill','','','192.168.100.2','15740038','Ethernet','2019-06-15 11:50:15','2019-06-15 12:00:02',587,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(56564,'81b02c1d','e7972648664da23e','capitalhill','','','192.168.100.2','15740039','Ethernet','2019-06-15 12:00:03','2019-06-15 12:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(56565,'81b02c1e','f59909492e65c518','capitalhill','','','192.168.100.2','15740040','Ethernet','2019-06-15 12:10:02','2019-06-15 12:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(56566,'81b02c1f','9171533c279ca096','mfantsipim','','','192.168.100.2','15740041','Ethernet','2019-06-15 12:10:03','2019-06-15 12:30:01',1198,'RADIUS','','',317119,120512,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(56567,'81b02c20','d8a5498c478d1ebb','affiliation','','','192.168.100.2','15740043','Ethernet','2019-06-15 12:10:05','2019-06-15 14:10:05',7199,'RADIUS','','',19073,6901,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(56568,'81b02c21','125b3b38773e3c03','britwums','','','192.168.100.2','15740044','Ethernet','2019-06-15 12:10:06','2019-06-15 17:10:06',17999,'RADIUS','','',9380508,65216848,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(77065,'81d0d094','9402833d5b9aeb21','affiliation','','','192.168.100.10','15782229','Ethernet','2019-09-26 02:10:02','2019-09-26 04:10:02',7199,'RADIUS','','',16891,72,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(56570,'81b02c23','b52d736e72a81913','cegrad','','','192.168.100.2','15740045','Ethernet','2019-06-15 12:10:21','2019-06-15 14:10:21',7200,'RADIUS','','',47256,72101,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(56571,'81b02c24','340e12c6ea9e767c','capitalhill','','','192.168.100.2','15740046','Ethernet','2019-06-15 12:20:02','2019-06-15 12:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(56572,'81b02c25','b97d1b690f55cee5','capitalhill','','','192.168.100.2','15740047','Ethernet','2019-06-15 12:30:02','2019-06-15 12:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(56573,'81b02c26','60a6bc18bb66371b','mfantsipim','','','192.168.100.2','15740048','Ethernet','2019-06-15 12:30:03','2019-06-15 12:50:01',1198,'RADIUS','','',333778,120437,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(56574,'81b02c27','6c7c6fa132542896','capitalhill','','','192.168.100.2','15740049','Ethernet','2019-06-15 12:40:02','2019-06-15 12:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(56575,'81b02c28','ecb721488df7e780','capitalhill','','','192.168.100.2','15740050','Ethernet','2019-06-15 12:50:03','2019-06-15 13:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(56576,'81b02c29','d545ec75fad88c0e','mfantsipim','','','192.168.100.2','15740051','Ethernet','2019-06-15 12:50:03','2019-06-15 13:10:01',1199,'RADIUS','','',338042,120211,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(56577,'81b02c2a','2697eaa6c100e0c0','capitalhill','','','192.168.100.2','15740052','Ethernet','2019-06-15 13:00:03','2019-06-15 13:10:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(56578,'81b02c2b','c6bb4baea4c5d9af','mfantsipim','','','192.168.100.2','15740053','Ethernet','2019-06-15 13:10:02','2019-06-15 13:30:01',1199,'RADIUS','','',333294,117735,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(56579,'81b02c2c','7ceefe817eb02b16','capitalhill','','','192.168.100.2','15740054','Ethernet','2019-06-15 13:10:02','2019-06-15 13:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(56580,'81b02c2d','596ffddda26bd8a6','capitalhill','','','192.168.100.2','15740055','Ethernet','2019-06-15 13:20:02','2019-06-15 13:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(56581,'81b02c2e','c2b7876c18a8a3a5','mfantsipim','','','192.168.100.2','15740056','Ethernet','2019-06-15 13:30:02','2019-06-15 13:50:01',1199,'RADIUS','','',319299,120509,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(56582,'81b02c2f','d1859122062c7998','capitalhill','','','192.168.100.2','15740057','Ethernet','2019-06-15 13:30:03','2019-06-15 13:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(56583,'81b02c30','ee18d774ff9fea62','capitalhill','','','192.168.100.2','15740058','Ethernet','2019-06-15 13:40:03','2019-06-15 13:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(56584,'81b02c31','96ae07e94f300a47','mfantsipim','','','192.168.100.2','15740059','Ethernet','2019-06-15 13:50:02','2019-06-15 14:10:01',1200,'RADIUS','','',434420,177444,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(56585,'81b02c32','093d5cad7c6846ca','capitalhill','','','192.168.100.2','15740060','Ethernet','2019-06-15 13:50:03','2019-06-15 14:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(56586,'81b02c33','1929383ef2739c6f','capitalhill','','','192.168.100.2','15740061','Ethernet','2019-06-15 14:00:04','2019-06-15 14:10:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(56587,'81b02c34','53f385e968922d17','mfantsipim','','','192.168.100.2','15740062','Ethernet','2019-06-15 14:10:02','2019-06-15 14:30:01',1200,'RADIUS','','',568982,271851,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(56588,'81b02c35','d614e1884f0fbb45','capitalhill','','','192.168.100.2','15740063','Ethernet','2019-06-15 14:10:03','2019-06-15 14:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(77064,'81d0d093','732f1eb746ad4838','mfantsipim','','','192.168.100.10','15782228','Ethernet','2019-09-26 02:10:02','2019-09-26 02:30:02',1199,'RADIUS','','',129917,304997,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(56590,'81b02c37','69ef3e323ead19df','affiliation','','','192.168.100.2','15740065','Ethernet','2019-06-15 14:10:05','2019-06-15 16:10:05',7199,'RADIUS','','',3922691,65816289,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(56591,'81b02c38','7507ba3b136fccdf','cegrad','','','192.168.100.2','15740066','Ethernet','2019-06-15 14:10:21','2019-06-15 16:10:21',7199,'RADIUS','','',62211,145205,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(56592,'81b02c39','4c7b65a9888b65e8','capitalhill','','','192.168.100.2','15740067','Ethernet','2019-06-15 14:20:02','2019-06-15 14:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(56593,'81b02c3a','75ec3aee430632b8','mfantsipim','','','192.168.100.2','15740068','Ethernet','2019-06-15 14:30:02','2019-06-15 14:50:01',1200,'RADIUS','','',330415,123240,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(56594,'81b02c3b','232e0908a0bf7a75','capitalhill','','','192.168.100.2','15740069','Ethernet','2019-06-15 14:30:03','2019-06-15 14:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(56595,'81b02c3c','0de4936fe184ed40','capitalhill','','','192.168.100.2','15740070','Ethernet','2019-06-15 14:40:03','2019-06-15 14:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(56596,'81b02c3d','54f03278c7989277','pempamsie','','','192.168.100.2','15740071','Ethernet','2019-06-15 14:45:47','2019-06-15 23:05:45',29997,'RADIUS','','',1676613175,11754435185,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(56597,'81b02c3e','5b3083096edae94d','mfantsipim','','','192.168.100.2','15740072','Ethernet','2019-06-15 14:50:02','2019-06-15 15:10:01',1200,'RADIUS','','',548453,232388,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(56598,'81b02c3f','c97f3aa613533950','capitalhill','','','192.168.100.2','15740073','Ethernet','2019-06-15 14:50:03','2019-06-15 15:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(56599,'81b02c40','980d9fed647ee568','capitalhill','','','192.168.100.2','15740074','Ethernet','2019-06-15 15:00:03','2019-06-15 15:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(56600,'81b02c41','ceff4ba5f334c9d1','mfantsipim','','','192.168.100.2','15740075','Ethernet','2019-06-15 15:10:02','2019-06-15 15:30:01',1200,'RADIUS','','',449295,187685,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(56601,'81b02c42','33471b2c751158f6','capitalhill','','','192.168.100.2','15740076','Ethernet','2019-06-15 15:10:03','2019-06-15 15:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(56602,'81b02c43','ac89a8252a462405','capitalhill','','','192.168.100.2','15740077','Ethernet','2019-06-15 15:20:03','2019-06-15 15:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(56603,'81b02c44','5698a224626ed0d7','mfantsipim','','','192.168.100.2','15740078','Ethernet','2019-06-15 15:30:02','2019-06-15 15:50:01',1200,'RADIUS','','',331369,120686,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(56604,'81b02c45','e471c761bedac8e0','capitalhill','','','192.168.100.2','15740079','Ethernet','2019-06-15 15:30:03','2019-06-15 15:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(56605,'81b02c46','b4077173d3da5c85','capitalhill','','','192.168.100.2','15740080','Ethernet','2019-06-15 15:40:03','2019-06-15 15:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(56606,'81b02c47','d93ac77ff826829b','mfantsipim','','','192.168.100.2','15740081','Ethernet','2019-06-15 15:50:02','2019-06-15 16:10:01',1200,'RADIUS','','',332882,123240,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(56607,'81b02c48','0ca3e5d87c58d4bb','capitalhill','','','192.168.100.2','15740082','Ethernet','2019-06-15 15:50:03','2019-06-15 16:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(56608,'81b02c49','e61bd9f5b1731fe3','capitalhill','','','192.168.100.2','15740083','Ethernet','2019-06-15 16:00:03','2019-06-15 16:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(56609,'81b02c4a','b3a03006009ef047','amanful','','','192.168.100.2','15740084','Ethernet','2019-06-15 16:00:07','2019-06-16 00:00:07',28800,'RADIUS','','',73113,21581,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(56610,'81b02c4b','e1010739de7e42b2','mfantsipim','','','192.168.100.2','15740085','Ethernet','2019-06-15 16:10:02','2019-06-15 16:30:01',1200,'RADIUS','','',306691,119756,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(56611,'81b02c4c','1e53c8f655536fac','capitalhill','','','192.168.100.2','15740086','Ethernet','2019-06-15 16:10:03','2019-06-15 16:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(77063,'81d0d092','150635cdeb324842','mfantsipim','','','192.168.100.10','15782227','Ethernet','2019-09-26 01:50:02','2019-09-26 02:10:02',1200,'RADIUS','','',129145,304162,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(56613,'81b02c4e','3b6789f3de68e8cd','affiliation','','','192.168.100.2','15740088','Ethernet','2019-06-15 16:10:05','2019-06-15 18:10:05',7200,'RADIUS','','',856217,19541076,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(56614,'81b02c4f','ee09cfe653f1ce17','cegrad','','','192.168.100.2','15740089','Ethernet','2019-06-15 16:10:21','2019-06-15 18:10:21',7199,'RADIUS','','',34089,70071,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(56615,'81b02c50','a420dc3bd3ba4e93','capitalhill','','','192.168.100.2','15740090','Ethernet','2019-06-15 16:20:03','2019-06-15 16:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(56616,'81b02c51','82fbb727bdf01e30','mfantsipim','','','192.168.100.2','15740091','Ethernet','2019-06-15 16:30:02','2019-06-15 16:50:01',1200,'RADIUS','','',316217,119987,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(56617,'81b02c52','580ca672affc1970','capitalhill','','','192.168.100.2','15740092','Ethernet','2019-06-15 16:30:03','2019-06-15 16:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(56618,'81b02c53','b85352b44718581d','capitalhill','','','192.168.100.2','15740093','Ethernet','2019-06-15 16:40:03','2019-06-15 16:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(56619,'81b02c54','d50e564182910619','mfantsipim','','','192.168.100.2','15740094','Ethernet','2019-06-15 16:50:02','2019-06-15 17:10:01',1200,'RADIUS','','',339399,121761,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(56620,'81b02c55','aea5605ec5db30b5','capitalhill','','','192.168.100.2','15740095','Ethernet','2019-06-15 16:50:03','2019-06-15 17:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(56621,'81b02c56','05cc43b01361ecc4','capitalhill','','','192.168.100.2','15740096','Ethernet','2019-06-15 17:00:03','2019-06-15 17:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(56622,'81b02c57','3e7f43bc5aa8d2bd','mfantsipim','','','192.168.100.2','15740097','Ethernet','2019-06-15 17:10:02','2019-06-15 17:30:01',1200,'RADIUS','','',322531,117483,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(56623,'81b02c58','0f43cfbd53801005','capitalhill','','','192.168.100.2','15740098','Ethernet','2019-06-15 17:10:03','2019-06-15 17:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(56624,'81b02c59','9e065a5bab07806d','britwums','','','192.168.100.2','15740099','Ethernet','2019-06-15 17:10:06','2019-06-15 22:10:06',17999,'RADIUS','','',7009280,116185405,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(56625,'81b02c5a','4fa8dac20e7588cc','capitalhill','','','192.168.100.2','15740100','Ethernet','2019-06-15 17:20:03','2019-06-15 17:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(56626,'81b02c5b','d127d0c0b5114ad8','mfantsipim','','','192.168.100.2','15740101','Ethernet','2019-06-15 17:30:02','2019-06-15 17:50:01',1200,'RADIUS','','',312478,120338,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(56627,'81b02c5c','46d7d4b7fc7e3821','capitalhill','','','192.168.100.2','15740102','Ethernet','2019-06-15 17:30:03','2019-06-15 17:35:14',311,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(56628,'81b02c5d','4ad932f1a5413ee6','capitalhill','','','192.168.100.2','15740103','Ethernet','2019-06-15 17:35:14','2019-06-15 17:40:02',287,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(56629,'81b02c5e','f25c54952e3cd93b','capitalhill','','','192.168.100.2','15740104','Ethernet','2019-06-15 17:40:02','2019-06-15 17:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(56630,'81b02c5f','be8b688a213ca478','mfantsipim','','','192.168.100.2','15740105','Ethernet','2019-06-15 17:50:02','2019-06-15 18:10:01',1200,'RADIUS','','',329443,119912,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(56631,'81b02c60','1e9b3721aee583a2','capitalhill','','','192.168.100.2','15740106','Ethernet','2019-06-15 17:50:02','2019-06-15 18:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(56632,'81b02c61','8f8fc53e7827eab4','capitalhill','','','192.168.100.2','15740107','Ethernet','2019-06-15 18:00:02','2019-06-15 18:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(56633,'81b02c62','decae0061b2e05dd','mfantsipim','','','192.168.100.2','15740108','Ethernet','2019-06-15 18:10:02','2019-06-15 18:30:02',1200,'RADIUS','','',320691,120488,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(56634,'81b02c63','f852c64cdcff5d1b','capitalhill','','','192.168.100.2','15740109','Ethernet','2019-06-15 18:10:02','2019-06-15 18:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(56635,'81b02c64','00191cb4f473a9b9','affiliation','','','192.168.100.2','15740110','Ethernet','2019-06-15 18:10:05','2019-06-15 20:10:05',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(77062,'81d0d091','60961f65049fbe0a','src_hostel','','','192.168.100.10','15782226','Ethernet','2019-09-26 01:34:51','2019-09-26 02:34:51',3600,'RADIUS','','',94435,208754,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(56637,'81b02c66','53f5d521e127704e','cegrad','','','192.168.100.2','15740112','Ethernet','2019-06-15 18:10:21','2019-06-15 20:10:21',7200,'RADIUS','','',30603,30106,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(56638,'81b02c67','97d8c9395eac523a','capitalhill','','','192.168.100.2','15740113','Ethernet','2019-06-15 18:20:02','2019-06-15 18:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(56639,'81b02c68','c1eb8dd24858cdf3','mfantsipim','','','192.168.100.2','15740114','Ethernet','2019-06-15 18:30:02','2019-06-15 18:50:01',1200,'RADIUS','','',824274,9200944,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(56640,'81b02c69','3e0710320fe3a66b','capitalhill','','','192.168.100.2','15740115','Ethernet','2019-06-15 18:30:02','2019-06-15 18:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(56641,'81b02c6a','eb407100c729b92c','capitalhill','','','192.168.100.2','15740116','Ethernet','2019-06-15 18:40:02','2019-06-15 18:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(56642,'81b02c6b','c6dfb4f62585d72c','mfantsipim','','','192.168.100.2','15740117','Ethernet','2019-06-15 18:50:02','2019-06-15 19:10:01',1200,'RADIUS','','',328332,120038,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(56643,'81b02c6c','99ddbc83ad2e48be','capitalhill','','','192.168.100.2','15740118','Ethernet','2019-06-15 18:50:02','2019-06-15 19:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(56644,'81b02c6d','67ec12a4d7306b08','capitalhill','','','192.168.100.2','15740119','Ethernet','2019-06-15 19:00:02','2019-06-15 19:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(56645,'81b02c6e','bad8e0fdd496f495','mfantsipim','','','192.168.100.2','15740120','Ethernet','2019-06-15 19:10:02','2019-06-15 19:30:01',1200,'RADIUS','','',314283,120586,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(56646,'81b02c6f','82891751ab1258eb','capitalhill','','','192.168.100.2','15740121','Ethernet','2019-06-15 19:10:02','2019-06-15 19:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(56647,'81b02c70','a3219166edd6e95f','capitalhill','','','192.168.100.2','15740122','Ethernet','2019-06-15 19:20:02','2019-06-15 19:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(56648,'81b02c71','b3c35473c5997384','mfantsipim','','','192.168.100.2','15740123','Ethernet','2019-06-15 19:30:02','2019-06-15 19:50:01',1200,'RADIUS','','',326123,120529,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(56649,'81b02c72','a93cb9728699f538','capitalhill','','','192.168.100.2','15740124','Ethernet','2019-06-15 19:30:02','2019-06-15 19:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(56650,'81b02c73','293cd2d3f00a428c','capitalhill','','','192.168.100.2','15740125','Ethernet','2019-06-15 19:40:03','2019-06-15 19:50:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(56651,'81b02c74','110606f44c09b2c5','mfantsipim','','','192.168.100.2','15740126','Ethernet','2019-06-15 19:50:02','2019-06-15 20:10:02',1200,'RADIUS','','',315926,120563,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(56652,'81b02c75','f20117278dc2595b','capitalhill','','','192.168.100.2','15740127','Ethernet','2019-06-15 19:50:02','2019-06-15 20:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(56653,'81b02c76','1e9c07415bc394f5','capitalhill','','','192.168.100.2','15740128','Ethernet','2019-06-15 20:00:02','2019-06-15 20:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(56654,'81b02c77','7291df7956081423','mfantsipim','','','192.168.100.2','15740129','Ethernet','2019-06-15 20:10:02','2019-06-15 20:30:02',1200,'RADIUS','','',316964,120042,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(56655,'81b02c78','222c005a67878f3b','capitalhill','','','192.168.100.2','15740130','Ethernet','2019-06-15 20:10:02','2019-06-15 20:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(56657,'81b02c7a','e82fdf540c2b45de','affiliation','','','192.168.100.2','15740132','Ethernet','2019-06-15 20:10:06','2019-06-15 22:10:05',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(56658,'81b02c7b','bca0e5b1f3612beb','cegrad','','','192.168.100.2','15740133','Ethernet','2019-06-15 20:10:21','2019-06-15 22:10:21',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(77061,'81d0d090','e48849b9f3e7a775','mfantsipim','','','192.168.100.10','15782225','Ethernet','2019-09-26 01:30:02','2019-09-26 01:50:02',1200,'RADIUS','','',132514,306128,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(56659,'81b02c7c','86c17f5a9395b022','capitalhill','','','192.168.100.2','15740134','Ethernet','2019-06-15 20:20:02','2019-06-15 20:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(56660,'81b02c7d','528d358e09c5f49c','mfantsipim','','','192.168.100.2','15740135','Ethernet','2019-06-15 20:30:02','2019-06-15 20:50:02',1200,'RADIUS','','',317288,117135,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(56661,'81b02c7e','17a50f3eae0d53ea','capitalhill','','','192.168.100.2','15740136','Ethernet','2019-06-15 20:30:02','2019-06-15 20:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(56662,'81b02c7f','f6aa734452400690','capitalhill','','','192.168.100.2','15740137','Ethernet','2019-06-15 20:40:03','2019-06-15 20:50:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(56663,'81b02c80','4b6061fd32270339','mfantsipim','','','192.168.100.2','15740138','Ethernet','2019-06-15 20:50:02','2019-06-15 21:10:02',1200,'RADIUS','','',327999,129080,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(56664,'81b02c81','e0facee2e77a6d94','capitalhill','','','192.168.100.2','15740139','Ethernet','2019-06-15 20:50:02','2019-06-15 21:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(56665,'81b02c82','165e23f9bab862ed','capitalhill','','','192.168.100.2','15740140','Ethernet','2019-06-15 21:00:02','2019-06-15 21:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(56666,'81b02c83','2c128d7e896c1897','mfantsipim','','','192.168.100.2','15740141','Ethernet','2019-06-15 21:10:02','2019-06-15 21:30:02',1200,'RADIUS','','',331921,134739,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(56667,'81b02c84','aa83006de6ecc3ae','capitalhill','','','192.168.100.2','15740142','Ethernet','2019-06-15 21:10:02','2019-06-15 21:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(56668,'81b02c85','535883d13fbed094','capitalhill','','','192.168.100.2','15740143','Ethernet','2019-06-15 21:20:02','2019-06-15 21:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(56669,'81b02c86','7d084b287e914540','mfantsipim','','','192.168.100.2','15740144','Ethernet','2019-06-15 21:30:02','2019-06-15 21:50:02',1199,'RADIUS','','',329215,120949,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(56670,'81b02c87','6f8298aac1f6abad','capitalhill','','','192.168.100.2','15740145','Ethernet','2019-06-15 21:30:02','2019-06-15 21:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(56671,'81b02c88','49bb6defa8294b4e','capitalhill','','','192.168.100.2','15740146','Ethernet','2019-06-15 21:40:02','2019-06-15 21:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(56672,'81b02c89','48161fc42f181dd6','mfantsipim','','','192.168.100.2','15740147','Ethernet','2019-06-15 21:50:02','2019-06-15 22:10:02',1199,'RADIUS','','',334694,152907,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(56673,'81b02c8a','f7ef3e1ad51773ee','capitalhill','','','192.168.100.2','15740148','Ethernet','2019-06-15 21:50:02','2019-06-15 22:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(56674,'81b02c8b','d26dc2affff80249','capitalhill','','','192.168.100.2','15740149','Ethernet','2019-06-15 22:00:03','2019-06-15 22:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(56675,'81b02c8c','f167fcaacabd1ec6','mfantsipim','','','192.168.100.2','15740150','Ethernet','2019-06-15 22:10:02','2019-06-15 22:30:02',1199,'RADIUS','','',323521,117757,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(56676,'81b02c8d','4339d7a3184d8ea7','capitalhill','','','192.168.100.2','15740151','Ethernet','2019-06-15 22:10:02','2019-06-15 22:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(56677,'81b02c8e','f52090a204b772c9','affiliation','','','192.168.100.2','15740153','Ethernet','2019-06-15 22:10:05','2019-06-16 00:10:05',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(56678,'81b02c8f','7171440c243f6b4c','britwums','','','192.168.100.2','15740154','Ethernet','2019-06-15 22:10:07','2019-06-16 03:10:06',18000,'RADIUS','','',9977554,306182924,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(56680,'81b02c91','07a3d1a411f82419','cegrad','','','192.168.100.2','15740155','Ethernet','2019-06-15 22:10:22','2019-06-16 00:10:21',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(77060,'81d0d08f','9b08ef8785a4368f','baduwa','','','192.168.100.10','15782224','Ethernet','2019-09-26 01:27:37','2019-09-26 02:27:37',3599,'RADIUS','','',13140,9883,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(56681,'81b02c92','8878167267e22a2f','capitalhill','','','192.168.100.2','15740156','Ethernet','2019-06-15 22:20:02','2019-06-15 22:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(56682,'81b02c93','9627740e62250508','mfantsipim','','','192.168.100.2','15740157','Ethernet','2019-06-15 22:30:02','2019-06-15 22:50:02',1199,'RADIUS','','',323865,120433,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(56683,'81b02c94','272c8450165b051a','capitalhill','','','192.168.100.2','15740158','Ethernet','2019-06-15 22:30:03','2019-06-15 22:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(56684,'81b02c95','cc2f1c5acc76ee56','capitalhill','','','192.168.100.2','15740159','Ethernet','2019-06-15 22:40:02','2019-06-15 22:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(56685,'81b02c96','e62a19a6da1dc054','mfantsipim','','','192.168.100.2','15740160','Ethernet','2019-06-15 22:50:02','2019-06-15 23:10:02',1199,'RADIUS','','',321719,119762,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(56686,'81b02c97','448181dce7cb1295','capitalhill','','','192.168.100.2','15740161','Ethernet','2019-06-15 22:50:02','2019-06-15 23:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(56687,'81b02c98','e85f4d634cff8246','capitalhill','','','192.168.100.2','15740162','Ethernet','2019-06-15 23:00:02','2019-06-15 23:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(56688,'81b02c99','656caaf4ae5a8800','pempamsie','','','192.168.100.2','15740163','Ethernet','2019-06-15 23:05:47','2019-06-16 07:25:45',29997,'RADIUS','','',2286733571,6099229047,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(56689,'81b02c9a','8ab11acb3b20072c','mfantsipim','','','192.168.100.2','15740164','Ethernet','2019-06-15 23:10:02','2019-06-15 23:30:02',1199,'RADIUS','','',321881,119888,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(56690,'81b02c9b','69c2f1e3bb00d39e','capitalhill','','','192.168.100.2','15740165','Ethernet','2019-06-15 23:10:02','2019-06-15 23:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(56691,'81b02c9c','e0f08309af5f0ced','capitalhill','','','192.168.100.2','15740166','Ethernet','2019-06-15 23:20:02','2019-06-15 23:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(56692,'81b02c9d','62dfe9c387332aa6','mfantsipim','','','192.168.100.2','15740167','Ethernet','2019-06-15 23:30:02','2019-06-15 23:50:02',1199,'RADIUS','','',326580,119687,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(56693,'81b02c9e','e761d1d4d25fa1fc','capitalhill','','','192.168.100.2','15740168','Ethernet','2019-06-15 23:30:02','2019-06-15 23:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(56694,'81b02c9f','31b1593fa5ea4a9e','capitalhill','','','192.168.100.2','15740169','Ethernet','2019-06-15 23:40:02','2019-06-15 23:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(56695,'81b02ca0','8816e462fdc26fe9','mfantsipim','','','192.168.100.2','15740170','Ethernet','2019-06-15 23:50:02','2019-06-16 00:10:02',1200,'RADIUS','','',319211,117698,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(56696,'81b02ca1','ca700cd2d68ec673','capitalhill','','','192.168.100.2','15740171','Ethernet','2019-06-15 23:50:02','2019-06-16 00:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.12',0,0,''),(56697,'81b02ca2','8ad3d4a54a457f01','capitalhill','','','192.168.100.2','15740172','Ethernet','2019-06-16 00:00:02','2019-06-16 00:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.13',0,0,''),(56698,'81b02ca3','4716054966795150','amanful','','','192.168.100.2','15740173','Ethernet','2019-06-16 00:00:07','2019-06-16 08:00:07',28799,'RADIUS','','',64707,4329,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(56699,'81b02ca4','6b8b67840c8be41c','mfantsipim','','','192.168.100.2','15740174','Ethernet','2019-06-16 00:10:02','2019-06-16 00:30:02',1200,'RADIUS','','',325289,119537,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(56700,'81b02ca5','f8c8cb9cc27e1eac','capitalhill','','','192.168.100.2','15740175','Ethernet','2019-06-16 00:10:02','2019-06-16 00:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(77059,'81d0d08e','e4272339c2e7a956','pempamsie','','','192.168.100.10','15782223','Ethernet','2019-09-26 01:25:43','2019-09-26 03:45:42',8399,'RADIUS','','',164139744,334225085,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(56702,'81b02ca7','f8474bf4ba7831dc','affiliation','','','192.168.100.2','15740177','Ethernet','2019-06-16 00:10:05','2019-06-16 02:10:05',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(56703,'81b02ca8','9fdb1c2240601327','cegrad','','','192.168.100.2','15740178','Ethernet','2019-06-16 00:10:22','2019-06-16 02:10:21',7200,'RADIUS','','',30062,28432,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(56704,'81b02ca9','2214c455e42d1567','capitalhill','','','192.168.100.2','15740179','Ethernet','2019-06-16 00:20:02','2019-06-16 00:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(56705,'81b02caa','31d1a152eaf0020e','capitalhill','','','192.168.100.2','15740180','Ethernet','2019-06-16 00:30:02','2019-06-16 00:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(56706,'81b02cab','b97f994db3799c6a','mfantsipim','','','192.168.100.2','15740181','Ethernet','2019-06-16 00:30:03','2019-06-16 00:50:02',1199,'RADIUS','','',326978,119635,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(56707,'81b02cac','043b300028dc94f1','capitalhill','','','192.168.100.2','15740182','Ethernet','2019-06-16 00:40:04','2019-06-16 00:50:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(56708,'81b02cad','e87ee595a4b8b51c','mfantsipim','','','192.168.100.2','15740183','Ethernet','2019-06-16 00:50:02','2019-06-16 01:10:02',1200,'RADIUS','','',334527,119830,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(56709,'81b02cae','f249cad80a267536','capitalhill','','','192.168.100.2','15740184','Ethernet','2019-06-16 00:50:02','2019-06-16 01:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(56710,'81b02caf','22839c785f3c4295','capitalhill','','','192.168.100.2','15740185','Ethernet','2019-06-16 01:00:03','2019-06-16 01:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(56711,'81b02cb0','8599566cd247b826','mfantsipim','','','192.168.100.2','15740186','Ethernet','2019-06-16 01:10:02','2019-06-16 01:30:02',1200,'RADIUS','','',310586,119687,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(56712,'81b02cb1','279b9df7f903b2db','capitalhill','','','192.168.100.2','15740187','Ethernet','2019-06-16 01:10:02','2019-06-16 01:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(56713,'81b02cb2','45871d7006124915','capitalhill','','','192.168.100.2','15740188','Ethernet','2019-06-16 01:20:03','2019-06-16 01:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(56714,'81b02cb3','f16c6eefea192c00','mfantsipim','','','192.168.100.2','15740189','Ethernet','2019-06-16 01:30:02','2019-06-16 01:50:02',1200,'RADIUS','','',319524,119911,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(56715,'81b02cb4','0f7fca6ae6eb8813','capitalhill','','','192.168.100.2','15740190','Ethernet','2019-06-16 01:30:02','2019-06-16 01:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(56716,'81b02cb5','d08393e7b3b3b237','capitalhill','','','192.168.100.2','15740191','Ethernet','2019-06-16 01:40:04','2019-06-16 01:50:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(56717,'81b02cb6','9408791e5c1499ce','mfantsipim','','','192.168.100.2','15740192','Ethernet','2019-06-16 01:50:02','2019-06-16 02:10:02',1200,'RADIUS','','',319269,119854,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(56718,'81b02cb7','66fd7055e4ec72e3','capitalhill','','','192.168.100.2','15740193','Ethernet','2019-06-16 01:50:02','2019-06-16 02:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(56719,'81b02cb8','bf583e69a01989c0','capitalhill','','','192.168.100.2','15740194','Ethernet','2019-06-16 02:00:03','2019-06-16 02:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(56720,'81b02cb9','8559ebc3e2304129','mfantsipim','','','192.168.100.2','15740195','Ethernet','2019-06-16 02:10:02','2019-06-16 02:30:02',1200,'RADIUS','','',334910,117932,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(56721,'81b02cba','9a14bd7b3d10456c','capitalhill','','','192.168.100.2','15740196','Ethernet','2019-06-16 02:10:02','2019-06-16 02:20:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(77058,'81d0d08d','7fdd5d758fe931d8','mfantsipim','','','192.168.100.10','15782222','Ethernet','2019-09-26 01:10:03','2019-09-26 01:30:02',1199,'RADIUS','','',132403,307089,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(56723,'81b02cbc','b05cb0bb0be56f9a','affiliation','','','192.168.100.2','15740198','Ethernet','2019-06-16 02:10:05','2019-06-16 04:10:05',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(56724,'81b02cbd','dcf4c450f6646a65','cegrad','','','192.168.100.2','15740199','Ethernet','2019-06-16 02:10:22','2019-06-16 04:10:21',7199,'RADIUS','','',32988,32542,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(56725,'81b02cbe','ce6bbfa5028633cd','capitalhill','','','192.168.100.2','15740200','Ethernet','2019-06-16 02:20:03','2019-06-16 02:30:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(56726,'81b02cbf','56380ffc37437ba3','mfantsipim','','','192.168.100.2','15740201','Ethernet','2019-06-16 02:30:02','2019-06-16 02:50:02',1200,'RADIUS','','',327692,120004,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(56727,'81b02cc0','e7833bc3e1e3454c','capitalhill','','','192.168.100.2','15740202','Ethernet','2019-06-16 02:30:02','2019-06-16 02:40:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(56728,'81b02cc1','24566715d708331e','capitalhill','','','192.168.100.2','15740203','Ethernet','2019-06-16 02:40:03','2019-06-16 02:50:02',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(56729,'81b02cc2','dfd11a07cff0de8c','mfantsipim','','','192.168.100.2','15740204','Ethernet','2019-06-16 02:50:02','2019-06-16 03:10:02',1200,'RADIUS','','',332860,119983,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(56730,'81b02cc3','27f9d810ce879f60','capitalhill','','','192.168.100.2','15740205','Ethernet','2019-06-16 02:50:03','2019-06-16 03:00:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(56731,'81b02cc4','a12300cad22a6a17','capitalhill','','','192.168.100.2','15740206','Ethernet','2019-06-16 03:00:03','2019-06-16 03:10:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(56732,'81b02cc5','438c6a7ce9e3a523','mfantsipim','','','192.168.100.2','15740207','Ethernet','2019-06-16 03:10:02','2019-06-16 03:30:02',1200,'RADIUS','','',329111,120055,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(56733,'81b02cc6','f3299c83d7de3eba','capitalhill','','','192.168.100.2','15740208','Ethernet','2019-06-16 03:10:03','2019-06-16 03:20:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(56734,'81b02cc7','7034b30e90e7c17d','britwums','','','192.168.100.2','15740209','Ethernet','2019-06-16 03:10:07','2019-06-16 08:10:06',17999,'RADIUS','','',35163050,112413672,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(56735,'81b02cc8','28c610b0bb6d4f3f','capitalhill','','','192.168.100.2','15740210','Ethernet','2019-06-16 03:20:03','2019-06-16 03:30:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(56736,'81b02cc9','6dbe667c070db693','mfantsipim','','','192.168.100.2','15740211','Ethernet','2019-06-16 03:30:02','2019-06-16 03:50:02',1200,'RADIUS','','',326778,119612,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(56737,'81b02cca','30f0d4ead1bf46c0','capitalhill','','','192.168.100.2','15740212','Ethernet','2019-06-16 03:30:03','2019-06-16 03:40:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(56738,'81b02ccb','c2352dc038884f1c','capitalhill','','','192.168.100.2','15740213','Ethernet','2019-06-16 03:40:03','2019-06-16 03:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(56739,'81b02ccc','63e5721130b7cfa8','mfantsipim','','','192.168.100.2','15740214','Ethernet','2019-06-16 03:50:02','2019-06-16 04:10:02',1200,'RADIUS','','',338667,119669,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(56740,'81b02ccd','e7760c8abae9400a','capitalhill','','','192.168.100.2','15740215','Ethernet','2019-06-16 03:50:03','2019-06-16 04:00:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(56741,'81b02cce','0cfd1f10c5bd14b9','capitalhill','','','192.168.100.2','15740216','Ethernet','2019-06-16 04:00:03','2019-06-16 04:10:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(56742,'81b02ccf','49e1766f4c6e0327','mfantsipim','','','192.168.100.2','15740217','Ethernet','2019-06-16 04:10:02','2019-06-16 04:30:02',1200,'RADIUS','','',336247,119707,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(56743,'81b02cd0','32572f8805bdd92b','capitalhill','','','192.168.100.2','15740218','Ethernet','2019-06-16 04:10:03','2019-06-16 04:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(56744,'81b02cd1','1d256ed8c24d3d9d','affiliation','','','192.168.100.2','15740219','Ethernet','2019-06-16 04:10:05','2019-06-16 06:10:05',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(77057,'81d0d08c','3f58e2fdc4451074','mfantsipim','','','192.168.100.10','15782221','Ethernet','2019-09-26 00:50:02','2019-09-26 01:10:02',1200,'RADIUS','','',132941,306948,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(56746,'81b02cd3','8dcb3d32aafd5f0d','cegrad','','','192.168.100.2','15740221','Ethernet','2019-06-16 04:10:22','2019-06-16 06:10:21',7199,'RADIUS','','',28847,26965,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(56747,'81b02cd4','3f5e96e0269948c9','capitalhill','','','192.168.100.2','15740222','Ethernet','2019-06-16 04:20:03','2019-06-16 04:30:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(56748,'81b02cd5','d5d73451b60fa901','mfantsipim','','','192.168.100.2','15740223','Ethernet','2019-06-16 04:30:02','2019-06-16 04:50:02',1200,'RADIUS','','',322344,119762,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(56749,'81b02cd6','b9667fa4bf575bb0','capitalhill','','','192.168.100.2','15740224','Ethernet','2019-06-16 04:30:03','2019-06-16 04:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(56750,'81b02cd7','f0a9b71b51e5529f','capitalhill','','','192.168.100.2','15740225','Ethernet','2019-06-16 04:40:03','2019-06-16 04:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(56751,'81b02cd8','92a0ee00bf573aa8','mfantsipim','','','192.168.100.2','15740226','Ethernet','2019-06-16 04:50:02','2019-06-16 05:10:02',1200,'RADIUS','','',328145,120038,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(56752,'81b02cd9','b6355831bbaffe45','capitalhill','','','192.168.100.2','15740227','Ethernet','2019-06-16 04:50:03','2019-06-16 05:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(56753,'81b02cda','51846df32c54dcb5','capitalhill','','','192.168.100.2','15740228','Ethernet','2019-06-16 05:00:03','2019-06-16 05:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(56754,'81b02cdb','e9ab56db6c706e8b','mfantsipim','','','192.168.100.2','15740229','Ethernet','2019-06-16 05:10:02','2019-06-16 05:30:02',1200,'RADIUS','','',320116,119768,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(56755,'81b02cdc','97bab5a78955cc4f','capitalhill','','','192.168.100.2','15740230','Ethernet','2019-06-16 05:10:03','2019-06-16 05:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(56756,'81b02cdd','a6f898d4f6a60642','capitalhill','','','192.168.100.2','15740231','Ethernet','2019-06-16 05:20:03','2019-06-16 05:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(56757,'81b02cde','de56c9774b2bd830','mfantsipim','','','192.168.100.2','15740232','Ethernet','2019-06-16 05:30:02','2019-06-16 05:50:02',1200,'RADIUS','','',329870,119983,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(56758,'81b02cdf','1089383bead8c624','capitalhill','','','192.168.100.2','15740233','Ethernet','2019-06-16 05:30:03','2019-06-16 05:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(56759,'81b02ce0','e749975ea491e868','capitalhill','','','192.168.100.2','15740234','Ethernet','2019-06-16 05:40:03','2019-06-16 05:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(56760,'81b02ce1','67eb4bda5aebe349','mfantsipim','','','192.168.100.2','15740235','Ethernet','2019-06-16 05:50:02','2019-06-16 06:10:02',1200,'RADIUS','','',337928,119929,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(56761,'81b02ce2','80ec80a1782609f8','capitalhill','','','192.168.100.2','15740236','Ethernet','2019-06-16 05:50:03','2019-06-16 06:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(56762,'81b02ce3','e894561116e4b569','capitalhill','','','192.168.100.2','15740237','Ethernet','2019-06-16 06:00:03','2019-06-16 06:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(56763,'81b02ce4','995d5ab601974c33','mfantsipim','','','192.168.100.2','15740238','Ethernet','2019-06-16 06:10:02','2019-06-16 06:30:02',1200,'RADIUS','','',336049,120041,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(56764,'81b02ce5','491fc19a6b0f92d5','capitalhill','','','192.168.100.2','15740239','Ethernet','2019-06-16 06:10:03','2019-06-16 06:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(77056,'81d0d08b','bfa204cf84ef0f5c','src_hostel','','','192.168.100.10','15782220','Ethernet','2019-09-26 00:34:51','2019-09-26 01:34:51',3600,'RADIUS','','',110277,237244,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(56766,'81b02ce7','418f93dab6893ef7','affiliation','','','192.168.100.2','15740241','Ethernet','2019-06-16 06:10:05','2019-06-16 08:10:05',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(56767,'81b02ce8','32c3482d6476540c','cegrad','','','192.168.100.2','15740242','Ethernet','2019-06-16 06:10:22','2019-06-16 08:10:21',7199,'RADIUS','','',20119,9859,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(56768,'81b02ce9','eb5ebd5c2b80a9ba','capitalhill','','','192.168.100.2','15740243','Ethernet','2019-06-16 06:20:03','2019-06-16 06:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(56769,'81b02cea','bc56150f543bb7a3','mfantsipim','','','192.168.100.2','15740244','Ethernet','2019-06-16 06:30:02','2019-06-16 06:50:02',1200,'RADIUS','','',315602,120182,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(56770,'81b02ceb','6aecee112ef519b6','capitalhill','','','192.168.100.2','15740245','Ethernet','2019-06-16 06:30:03','2019-06-16 06:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(56771,'81b02cec','7504c4d872dcb803','capitalhill','','','192.168.100.2','15740246','Ethernet','2019-06-16 06:40:03','2019-06-16 06:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(56772,'81b02ced','162416269d4d4a91','mfantsipim','','','192.168.100.2','15740247','Ethernet','2019-06-16 06:50:02','2019-06-16 07:10:02',1200,'RADIUS','','',330212,119710,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(56773,'81b02cee','3ea606d89bd6b264','capitalhill','','','192.168.100.2','15740248','Ethernet','2019-06-16 06:50:03','2019-06-16 07:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(56774,'81b02cef','01c1d75b93771fb6','capitalhill','','','192.168.100.2','15740249','Ethernet','2019-06-16 07:00:03','2019-06-16 07:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(56775,'81b02cf0','93ccee35013244f3','mfantsipim','','','192.168.100.2','15740250','Ethernet','2019-06-16 07:10:02','2019-06-16 07:30:02',1200,'RADIUS','','',316929,117188,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(56776,'81b02cf1','12e8ce3bb454e3b4','capitalhill','','','192.168.100.2','15740251','Ethernet','2019-06-16 07:10:03','2019-06-16 07:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(56777,'81b02cf2','3a21a06c1426a6e2','capitalhill','','','192.168.100.2','15740252','Ethernet','2019-06-16 07:20:03','2019-06-16 07:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(56778,'81b02cf3','2a2f67f2fe7a0568','pempamsie','','','192.168.100.2','15740253','Ethernet','2019-06-16 07:25:47','2019-06-16 15:45:45',29997,'RADIUS','','',604903827,5968619328,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(56779,'81b02cf4','dbbc19535a9055a2','mfantsipim','','','192.168.100.2','15740254','Ethernet','2019-06-16 07:30:02','2019-06-16 07:50:02',1199,'RADIUS','','',320652,119612,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(56780,'81b02cf5','7fbee6d8ac56b52f','capitalhill','','','192.168.100.2','15740255','Ethernet','2019-06-16 07:30:03','2019-06-16 07:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(56781,'81b02cf6','ed1f7f5843049ec6','capitalhill','','','192.168.100.2','15740256','Ethernet','2019-06-16 07:40:03','2019-06-16 07:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(56782,'81b02cf7','cddcc42aba573bd1','mfantsipim','','','192.168.100.2','15740257','Ethernet','2019-06-16 07:50:02','2019-06-16 08:10:02',1199,'RADIUS','','',334383,119663,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(56783,'81b02cf8','9856135ae063dc6e','capitalhill','','','192.168.100.2','15740258','Ethernet','2019-06-16 07:50:03','2019-06-16 08:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(56784,'81b02cf9','9e9e4c8c8e6bc19f','capitalhill','','','192.168.100.2','15740259','Ethernet','2019-06-16 08:00:03','2019-06-16 08:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(56785,'81b02cfa','40fe0e466a0c8904','amanful','','','192.168.100.2','15740260','Ethernet','2019-06-16 08:00:07','2019-06-16 16:00:07',28799,'RADIUS','','',62592,74,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(56786,'81b02cfb','24a855ea1fea9bb3','mfantsipim','','','192.168.100.2','15740261','Ethernet','2019-06-16 08:10:02','2019-06-16 08:30:02',1199,'RADIUS','','',322805,119912,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(56787,'81b02cfc','8da97a2118bf559d','capitalhill','','','192.168.100.2','15740262','Ethernet','2019-06-16 08:10:03','2019-06-16 08:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(56789,'81b02cfe','ab8d99e1b7f81fba','affiliation','','','192.168.100.2','15740264','Ethernet','2019-06-16 08:10:05','2019-06-16 10:10:05',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(56790,'81b02cff','65bb7a09f1cd7a6b','britwums','','','192.168.100.2','15740265','Ethernet','2019-06-16 08:10:07','2019-06-16 13:10:07',18000,'RADIUS','','',16852404,133022473,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(56791,'81b02d00','1fe33945dd01fec5','cegrad','','','192.168.100.2','15740266','Ethernet','2019-06-16 08:10:22','2019-06-16 10:10:22',7200,'RADIUS','','',16921,3075,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(77055,'81d0d08a','86df31524fa12732','mfantsipim','','','192.168.100.10','15782219','Ethernet','2019-09-26 00:30:02','2019-09-26 00:50:02',1200,'RADIUS','','',128127,296485,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(56792,'81b02d01','f488cc5c5678149c','capitalhill','','','192.168.100.2','15740267','Ethernet','2019-06-16 08:20:03','2019-06-16 08:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(56793,'81b02d02','de97351cbe5658a3','mfantsipim','','','192.168.100.2','15740268','Ethernet','2019-06-16 08:30:02','2019-06-16 08:50:02',1199,'RADIUS','','',327462,119929,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(56794,'81b02d03','2bae7bcce1e758df','capitalhill','','','192.168.100.2','15740269','Ethernet','2019-06-16 08:30:03','2019-06-16 08:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(56795,'81b02d04','4bd308b0ef4ba003','capitalhill','','','192.168.100.2','15740270','Ethernet','2019-06-16 08:40:03','2019-06-16 08:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(56796,'81b02d05','4be09c0efddb48cd','mfantsipim','','','192.168.100.2','15740271','Ethernet','2019-06-16 08:50:02','2019-06-16 09:10:02',1199,'RADIUS','','',323020,119588,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(56797,'81b02d06','b62290dcd1835539','capitalhill','','','192.168.100.2','15740272','Ethernet','2019-06-16 08:50:03','2019-06-16 09:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(56798,'81b02d07','c05a005eab7c6188','capitalhill','','','192.168.100.2','15740273','Ethernet','2019-06-16 09:00:03','2019-06-16 09:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(56799,'81b02d08','1dcb746504d6aaf5','mfantsipim','','','192.168.100.2','15740274','Ethernet','2019-06-16 09:10:02','2019-06-16 09:30:02',1199,'RADIUS','','',322159,120397,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(56800,'81b02d09','d8b884309e44a2e0','capitalhill','','','192.168.100.2','15740275','Ethernet','2019-06-16 09:10:03','2019-06-16 09:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(56801,'81b02d0a','7ef48620f998c7b4','capitalhill','','','192.168.100.2','15740276','Ethernet','2019-06-16 09:20:03','2019-06-16 09:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(56802,'81b02d0b','2644f9ef3b628093','mfantsipim','','','192.168.100.2','15740277','Ethernet','2019-06-16 09:30:02','2019-06-16 09:50:02',1199,'RADIUS','','',325756,120031,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(56803,'81b02d0c','dde44c3403763c04','capitalhill','','','192.168.100.2','15740278','Ethernet','2019-06-16 09:30:03','2019-06-16 09:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(56804,'81b02d0d','e0a7fe56ac6eac46','capitalhill','','','192.168.100.2','15740279','Ethernet','2019-06-16 09:40:03','2019-06-16 09:52:00',718,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(56805,'81b02d0e','13e30ee8d7f33227','mfantsipim','','','192.168.100.2','15740280','Ethernet','2019-06-16 09:50:02','2019-06-16 10:10:02',1199,'RADIUS','','',334409,119588,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(56806,'81b02d0f','d2e7db14e85f388d','capitalhill','','','192.168.100.2','15740281','Ethernet','2019-06-16 09:52:01','2019-06-16 10:00:02',482,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(56807,'81b02d10','0b213106e5d76ec1','capitalhill','','','192.168.100.2','15740282','Ethernet','2019-06-16 10:00:04','2019-06-16 10:04:04',240,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(56808,'81b02d11','6fc0005dfce665a0','capitalhill','','','192.168.100.2','15740283','Ethernet','2019-06-16 10:04:04','2019-06-16 10:10:00',356,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(56809,'81b02d12','bd11476968e163f5','capitalhill','','','192.168.100.2','15740284','Ethernet','2019-06-16 10:10:01','2019-06-16 10:20:00',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(56810,'81b02d13','d99ecfb60b48789f','mfantsipim','','','192.168.100.2','15740285','Ethernet','2019-06-16 10:10:02','2019-06-16 10:30:02',1199,'RADIUS','','',334240,124905,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(56812,'81b02d15','7a95a323ab7a1c7b','affiliation','','','192.168.100.2','15740287','Ethernet','2019-06-16 10:10:05','2019-06-16 12:10:05',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(56813,'81b02d16','82ced0622472d6ce','cegrad','','','192.168.100.2','15740288','Ethernet','2019-06-16 10:10:22','2019-06-16 12:10:22',7200,'RADIUS','','',17320,3663,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(56814,'81b02d17','e6b6d21c5b6858c7','capitalhill','','','192.168.100.2','15740289','Ethernet','2019-06-16 10:20:01','2019-06-16 10:30:00',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(56815,'81b02d18','61d4005f977c2581','capitalhill','','','192.168.100.2','15740290','Ethernet','2019-06-16 10:30:01','2019-06-16 10:40:00',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(56816,'81b02d19','daf6aee748ef9d2e','mfantsipim','','','192.168.100.2','15740291','Ethernet','2019-06-16 10:30:02','2019-06-16 10:50:02',1199,'RADIUS','','',322130,119735,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(56817,'81b02d1a','2c7ae3cc2aca837a','capitalhill','','','192.168.100.2','15740292','Ethernet','2019-06-16 10:40:01','2019-06-16 10:50:00',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(56818,'81b02d1b','9ea0ef42bde5408c','capitalhill','','','192.168.100.2','15740293','Ethernet','2019-06-16 10:50:01','2019-06-16 11:00:00',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(56819,'81b02d1c','af5f772c7f14797c','mfantsipim','','','192.168.100.2','15740294','Ethernet','2019-06-16 10:50:02','2019-06-16 11:10:02',1199,'RADIUS','','',327783,119912,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(56820,'81b02d1d','0fc40622b4c54c25','capitalhill','','','192.168.100.2','15740295','Ethernet','2019-06-16 11:00:01','2019-06-16 11:10:00',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(56821,'81b02d1e','fae9704822c60fb3','capitalhill','','','192.168.100.2','15740296','Ethernet','2019-06-16 11:10:01','2019-06-16 11:20:00',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(56822,'81b02d1f','cdffc22b8d95a78c','mfantsipim','','','192.168.100.2','15740297','Ethernet','2019-06-16 11:10:02','2019-06-16 11:30:02',1200,'RADIUS','','',506629,212845,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(56823,'81b02d20','47a685d617b54175','capitalhill','','','192.168.100.2','15740298','Ethernet','2019-06-16 11:20:01','2019-06-16 11:30:00',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(56824,'81b02d21','10c6f98d87662865','capitalhill','','','192.168.100.2','15740299','Ethernet','2019-06-16 11:30:01','2019-06-16 11:40:00',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(56825,'81b02d22','3c281d9ea0ac345f','mfantsipim','','','192.168.100.2','15740300','Ethernet','2019-06-16 11:30:02','2019-06-16 11:50:02',1200,'RADIUS','','',758500,336625,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(56826,'81b02d23','cb8cb461d5127a06','capitalhill','','','192.168.100.2','15740301','Ethernet','2019-06-16 11:40:01','2019-06-16 11:50:00',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(56827,'81b02d24','cbbbad4855dbb46b','capitalhill','','','192.168.100.2','15740302','Ethernet','2019-06-16 11:50:01','2019-06-16 12:00:00',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(56828,'81b02d25','bfc0213c79d82957','mfantsipim','','','192.168.100.2','15740303','Ethernet','2019-06-16 11:50:02','2019-06-16 12:10:02',1200,'RADIUS','','',328021,126789,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(56829,'81b02d26','f0058001b6850c94','capitalhill','','','192.168.100.2','15740304','Ethernet','2019-06-16 12:00:01','2019-06-16 12:10:00',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(56830,'81b02d27','668f2173eeda8355','capitalhill','','','192.168.100.2','15740305','Ethernet','2019-06-16 12:10:01','2019-06-16 12:20:00',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(56831,'81b02d28','8f14b2b2b91271ee','mfantsipim','','','192.168.100.2','15740306','Ethernet','2019-06-16 12:10:02','2019-06-16 12:30:02',1200,'RADIUS','','',327551,117456,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(77054,'81d0d089','847edaa79abff50f','baduwa','','','192.168.100.10','15782218','Ethernet','2019-09-26 00:27:37','2019-09-26 01:27:37',3599,'RADIUS','','',15772,13381,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(56832,'81b02d29','f86e69b3e07a0f65','affiliation','','','192.168.100.2','15740307','Ethernet','2019-06-16 12:10:05','2019-06-16 14:10:05',7200,'RADIUS','','',16038,255,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(56834,'81b02d2b','75e92056410573a5','cegrad','','','192.168.100.2','15740309','Ethernet','2019-06-16 12:10:22','2019-06-16 14:10:22',7200,'RADIUS','','',20442,11537,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(56835,'81b02d2c','24ee589d2bcc6315','capitalhill','','','192.168.100.2','15740310','Ethernet','2019-06-16 12:20:01','2019-06-16 12:30:00',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(56836,'81b02d2d','b31a109901be1cf8','capitalhill','','','192.168.100.2','15740311','Ethernet','2019-06-16 12:30:01','2019-06-16 12:40:00',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(56837,'81b02d2e','ddcd17585fefe6df','mfantsipim','','','192.168.100.2','15740312','Ethernet','2019-06-16 12:30:02','2019-06-16 12:50:02',1200,'RADIUS','','',330778,124198,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(56838,'81b02d2f','7ae24277e91e3dbb','capitalhill','','','192.168.100.2','15740313','Ethernet','2019-06-16 12:40:01','2019-06-16 12:50:00',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(56839,'81b02d30','72266ecbd5db445b','capitalhill','','','192.168.100.2','15740314','Ethernet','2019-06-16 12:50:01','2019-06-16 13:00:00',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(56840,'81b02d31','3f679469e970ae8f','mfantsipim','','','192.168.100.2','15740315','Ethernet','2019-06-16 12:50:02','2019-06-16 13:10:02',1200,'RADIUS','','',591605,1238363,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(56841,'81b02d32','02ec43b1966700c1','capitalhill','','','192.168.100.2','15740316','Ethernet','2019-06-16 13:00:01','2019-06-16 13:10:00',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(56842,'81b02d33','c3e34c3ff1ff2c37','capitalhill','','','192.168.100.2','15740317','Ethernet','2019-06-16 13:10:01','2019-06-16 13:20:00',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(56843,'81b02d34','3148bb920e8d30ca','mfantsipim','','','192.168.100.2','15740318','Ethernet','2019-06-16 13:10:02','2019-06-16 13:30:02',1200,'RADIUS','','',392395,504031,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(56844,'81b02d35','75708ca700fdb73d','britwums','','','192.168.100.2','15740319','Ethernet','2019-06-16 13:10:07','2019-06-16 18:10:07',17999,'RADIUS','','',5356753,19184421,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(56845,'81b02d36','fdb46afe7fd9b121','capitalhill','','','192.168.100.2','15740320','Ethernet','2019-06-16 13:20:01','2019-06-16 13:30:00',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(56846,'81b02d37','b21362311f67b108','capitalhill','','','192.168.100.2','15740321','Ethernet','2019-06-16 13:30:01','2019-06-16 13:40:00',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(56847,'81b02d38','a1570f60c1bed773','mfantsipim','','','192.168.100.2','15740322','Ethernet','2019-06-16 13:30:02','2019-06-16 13:50:02',1200,'RADIUS','','',335596,119762,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(56848,'81b02d39','607e47a3ed0c73f1','capitalhill','','','192.168.100.2','15740323','Ethernet','2019-06-16 13:40:01','2019-06-16 13:50:00',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(56849,'81b02d3a','17ed1c4281ab18a9','capitalhill','','','192.168.100.2','15740324','Ethernet','2019-06-16 13:50:01','2019-06-16 14:00:00',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(56850,'81b02d3b','110203cc4eb10944','mfantsipim','','','192.168.100.2','15740325','Ethernet','2019-06-16 13:50:02','2019-06-16 14:10:02',1200,'RADIUS','','',325205,119923,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(56851,'81b02d3c','7236c2a793e0505c','capitalhill','','','192.168.100.2','15740326','Ethernet','2019-06-16 14:00:01','2019-06-16 14:10:00',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(56852,'81b02d3d','3cff70660948c9b4','capitalhill','','','192.168.100.2','15740327','Ethernet','2019-06-16 14:10:01','2019-06-16 14:20:00',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(56853,'81b02d3e','1c36698587e68d80','mfantsipim','','','192.168.100.2','15740328','Ethernet','2019-06-16 14:10:02','2019-06-16 14:30:02',1200,'RADIUS','','',1140838,4226793,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(77053,'81d0d088','efbca2f8ce1d577f','SoNM','','','192.168.100.10','15782217','Ethernet','2019-09-26 00:25:01','2019-09-26 02:25:01',7200,'RADIUS','','',19627,2807,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(56855,'81b02d40','2e2174a9bba66387','affiliation','','','192.168.100.2','15740330','Ethernet','2019-06-16 14:10:05','2019-06-16 16:10:05',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(56856,'81b02d41','a41ac08efafedd2b','cegrad','','','192.168.100.2','15740331','Ethernet','2019-06-16 14:10:22','2019-06-16 16:10:22',7200,'RADIUS','','',6852241,19870108,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(56857,'81b02d42','c91b15073211154c','capitalhill','','','192.168.100.2','15740332','Ethernet','2019-06-16 14:20:01','2019-06-16 14:30:00',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(56858,'81b02d43','eb52ca73cd9e4672','capitalhill','','','192.168.100.2','15740333','Ethernet','2019-06-16 14:30:01','2019-06-16 14:40:00',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(56859,'81b02d44','914c749aa67a3b9e','mfantsipim','','','192.168.100.2','15740334','Ethernet','2019-06-16 14:30:02','2019-06-16 14:50:02',1200,'RADIUS','','',392638,272773,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(56860,'81b02d45','7d8620723cc35c83','capitalhill','','','192.168.100.2','15740335','Ethernet','2019-06-16 14:40:01','2019-06-16 14:50:00',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(56861,'81b02d46','420236a62c0a69bf','capitalhill','','','192.168.100.2','15740336','Ethernet','2019-06-16 14:50:01','2019-06-16 15:00:00',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(56862,'81b02d47','e79c8712308a45cf','mfantsipim','','','192.168.100.2','15740337','Ethernet','2019-06-16 14:50:02','2019-06-16 15:10:02',1200,'RADIUS','','',323135,120257,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(56863,'81b02d48','0b192f4a3bf2d661','capitalhill','','','192.168.100.2','15740338','Ethernet','2019-06-16 15:00:01','2019-06-16 15:10:00',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(56864,'81b02d49','2bffb92e739a5a89','capitalhill','','','192.168.100.2','15740339','Ethernet','2019-06-16 15:10:01','2019-06-16 15:20:00',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(56865,'81b02d4a','8b5a91b5db794b66','mfantsipim','','','192.168.100.2','15740340','Ethernet','2019-06-16 15:10:02','2019-06-16 15:30:02',1200,'RADIUS','','',332642,135465,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(56866,'81b02d4b','503a4dda91a509b5','capitalhill','','','192.168.100.2','15740341','Ethernet','2019-06-16 15:20:01','2019-06-16 15:30:00',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(56867,'81b02d4c','3b99b182c7869cd5','capitalhill','','','192.168.100.2','15740342','Ethernet','2019-06-16 15:30:01','2019-06-16 15:40:00',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(56868,'81b02d4d','1b0ad232528e39fb','mfantsipim','','','192.168.100.2','15740343','Ethernet','2019-06-16 15:30:02','2019-06-16 15:50:02',1200,'RADIUS','','',352161,132542,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(56869,'81b02d4e','de3458f72a6b2dca','capitalhill','','','192.168.100.2','15740344','Ethernet','2019-06-16 15:40:01','2019-06-16 15:50:00',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(56870,'81b02d4f','b7fd4b8da53e6a49','pempamsie','','','192.168.100.2','15740345','Ethernet','2019-06-16 15:45:47','2019-06-17 00:05:45',29997,'RADIUS','','',1603883291,8371774255,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(56871,'81b02d50','c572ab16b196a247','capitalhill','','','192.168.100.2','15740346','Ethernet','2019-06-16 15:50:01','2019-06-16 16:00:00',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(56872,'81b02d51','b036249d89d3c756','mfantsipim','','','192.168.100.2','15740347','Ethernet','2019-06-16 15:50:03','2019-06-16 16:10:02',1200,'RADIUS','','',337302,131858,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(56873,'81b02d52','1fcc6ce2201f4501','capitalhill','','','192.168.100.2','15740348','Ethernet','2019-06-16 16:00:01','2019-06-16 16:10:00',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(56874,'81b02d53','bb5036f2e34a0fa4','amanful','','','192.168.100.2','15740349','Ethernet','2019-06-16 16:00:08','2019-06-17 00:00:07',28799,'RADIUS','','',62592,74,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(56875,'81b02d54','718758c4b921f1ed','capitalhill','','','192.168.100.2','15740350','Ethernet','2019-06-16 16:10:02','2019-06-16 16:20:01',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(56876,'81b02d55','bfa7488a798cf1b9','mfantsipim','','','192.168.100.2','15740351','Ethernet','2019-06-16 16:10:02','2019-06-16 16:30:02',1200,'RADIUS','','',552734,737678,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(77052,'81d0d087','48bed9b9a7edeb54','anane-fenin','','','192.168.100.10','15782216','Ethernet','2019-09-26 00:10:04','2019-09-26 02:10:03',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(56878,'81b02d57','8c19b24dc7a2fe1f','affiliation','','','192.168.100.2','15740353','Ethernet','2019-06-16 16:10:05','2019-06-16 18:10:05',7200,'RADIUS','','',16038,415,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(56879,'81b02d58','77d24609af17d6b1','cegrad','','','192.168.100.2','15740354','Ethernet','2019-06-16 16:10:22','2019-06-16 18:10:22',7199,'RADIUS','','',271616,1661348,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(56880,'81b02d59','e6a18904de4d5e2c','capitalhill','','','192.168.100.2','15740355','Ethernet','2019-06-16 16:20:01','2019-06-16 16:30:00',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.92',0,0,'');
INSERT INTO `radacct` VALUES (56881,'81b02d5a','9099ef632d2d33fb','capitalhill','','','192.168.100.2','15740356','Ethernet','2019-06-16 16:30:02','2019-06-16 16:40:00',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(56882,'81b02d5b','3c0caa060e4cfefa','mfantsipim','','','192.168.100.2','15740357','Ethernet','2019-06-16 16:30:02','2019-06-16 16:50:02',1200,'RADIUS','','',1486089,223870,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(56883,'81b02d5c','b288dee3630b1376','capitalhill','','','192.168.100.2','15740358','Ethernet','2019-06-16 16:40:01','2019-06-16 16:50:00',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(56884,'81b02d5d','4bcdd2ae39411e54','capitalhill','','','192.168.100.2','15740359','Ethernet','2019-06-16 16:50:01','2019-06-16 17:00:01',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(56885,'81b02d5e','7dc64cd2228e4187','mfantsipim','','','192.168.100.2','15740360','Ethernet','2019-06-16 16:50:03','2019-06-16 17:10:02',1200,'RADIUS','','',493112,1342993,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(56886,'81b02d5f','e633e7d635115055','capitalhill','','','192.168.100.2','15740361','Ethernet','2019-06-16 17:00:01','2019-06-16 17:10:01',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(56887,'81b02d60','687283ee1130efc7','capitalhill','','','192.168.100.2','15740362','Ethernet','2019-06-16 17:10:01','2019-06-16 17:20:01',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(56888,'81b02d61','ec124b1e156a8c5a','mfantsipim','','','192.168.100.2','15740363','Ethernet','2019-06-16 17:10:03','2019-06-16 17:30:02',1200,'RADIUS','','',327082,120210,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(56889,'81b02d62','3b7a0ff8798d1480','capitalhill','','','192.168.100.2','15740364','Ethernet','2019-06-16 17:20:01','2019-06-16 17:30:01',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(56890,'81b02d63','fb91a4800b41ab6c','capitalhill','','','192.168.100.2','15740365','Ethernet','2019-06-16 17:30:01','2019-06-16 17:40:01',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(56891,'81b02d64','6801f95e2baed9db','mfantsipim','','','192.168.100.2','15740366','Ethernet','2019-06-16 17:30:03','2019-06-16 17:50:02',1200,'RADIUS','','',325504,119669,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(56892,'81b02d65','c3afb9c254908684','capitalhill','','','192.168.100.2','15740367','Ethernet','2019-06-16 17:40:01','2019-06-16 17:50:01',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(56893,'81b02d66','90a990beb2f32efc','capitalhill','','','192.168.100.2','15740368','Ethernet','2019-06-16 17:50:01','2019-06-16 18:00:01',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(56894,'81b02d67','55f0c4e41829c43b','mfantsipim','','','192.168.100.2','15740369','Ethernet','2019-06-16 17:50:03','2019-06-16 18:10:02',1200,'RADIUS','','',334162,124743,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(56895,'81b02d68','405b19266b14d142','capitalhill','','','192.168.100.2','15740370','Ethernet','2019-06-16 18:00:01','2019-06-16 18:10:01',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(56896,'81b02d69','c6f295eb66510ccf','capitalhill','','','192.168.100.2','15740371','Ethernet','2019-06-16 18:10:01','2019-06-16 18:20:01',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(56897,'81b02d6a','faf2708bd47e1158','mfantsipim','','','192.168.100.2','15740372','Ethernet','2019-06-16 18:10:03','2019-06-16 18:30:02',1199,'RADIUS','','',635952,602973,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(77051,'81d0d086','d7cb2a8e496a19b6','cegrad','','','192.168.100.10','15782215','Ethernet','2019-09-26 00:10:03','2019-09-26 02:10:02',7200,'RADIUS','','',26981,26125,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(56899,'81b02d6c','430f3c97890dd578','affiliation','','','192.168.100.2','15740374','Ethernet','2019-06-16 18:10:05','2019-06-16 20:10:05',7199,'RADIUS','','',20427,10445,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(56900,'81b02d6d','d47e793c8b3ccffd','britwums','','','192.168.100.2','15740375','Ethernet','2019-06-16 18:10:07','2019-06-16 23:10:07',18000,'RADIUS','','',9887306,65374169,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(56901,'81b02d6e','b1349b4284239b93','cegrad','','','192.168.100.2','15740376','Ethernet','2019-06-16 18:10:22','2019-06-16 20:10:22',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(56902,'81b02d6f','1a6f1d7eaa05768c','capitalhill','','','192.168.100.2','15740377','Ethernet','2019-06-16 18:20:02','2019-06-16 18:30:01',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(56903,'81b02d70','1dd90e70fc203e69','capitalhill','','','192.168.100.2','15740378','Ethernet','2019-06-16 18:30:01','2019-06-16 18:40:01',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(56904,'81b02d71','baf0e0fe169c239a','mfantsipim','','','192.168.100.2','15740379','Ethernet','2019-06-16 18:30:02','2019-06-16 18:50:02',1199,'RADIUS','','',329914,119761,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(56905,'81b02d72','e00f6ca38c0b8ed6','capitalhill','','','192.168.100.2','15740380','Ethernet','2019-06-16 18:40:01','2019-06-16 18:47:34',453,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(56906,'81b02d73','6b8f80f713ea1f7e','capitalhill','','','192.168.100.2','15740381','Ethernet','2019-06-16 18:47:34','2019-06-16 18:50:03',149,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(56907,'81b02d74','d4cc6136db286ebe','mfantsipim','','','192.168.100.2','15740382','Ethernet','2019-06-16 18:50:03','2019-06-16 19:10:02',1199,'RADIUS','','',333142,117797,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(56908,'81b02d75','f064114afd00aca1','capitalhill','','','192.168.100.2','15740383','Ethernet','2019-06-16 18:50:03','2019-06-16 19:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(56909,'81b02d76','d9ad67eff3333828','capitalhill','','','192.168.100.2','15740384','Ethernet','2019-06-16 19:00:03','2019-06-16 19:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(56910,'81b02d77','101feaf55fe04f53','mfantsipim','','','192.168.100.2','15740385','Ethernet','2019-06-16 19:10:03','2019-06-16 19:30:02',1199,'RADIUS','','',310297,119738,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(56911,'81b02d78','ebd0567dc5cb639f','capitalhill','','','192.168.100.2','15740386','Ethernet','2019-06-16 19:10:03','2019-06-16 19:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(56912,'81b02d79','45dbd10161c6f0d5','capitalhill','','','192.168.100.2','15740387','Ethernet','2019-06-16 19:20:03','2019-06-16 19:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(56913,'81b02d7a','fdf0920342a9583f','mfantsipim','','','192.168.100.2','15740388','Ethernet','2019-06-16 19:30:03','2019-06-16 19:50:02',1199,'RADIUS','','',322814,119687,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(56914,'81b02d7b','7df60acd2c43e45d','capitalhill','','','192.168.100.2','15740389','Ethernet','2019-06-16 19:30:03','2019-06-16 19:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(56915,'81b02d7c','00affd66ca925670','capitalhill','','','192.168.100.2','15740390','Ethernet','2019-06-16 19:40:03','2019-06-16 19:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(56916,'81b02d7d','e4cd79b469e98acc','mfantsipim','','','192.168.100.2','15740391','Ethernet','2019-06-16 19:50:03','2019-06-16 20:10:02',1199,'RADIUS','','',316873,120038,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(56917,'81b02d7e','024bb277af88d45e','capitalhill','','','192.168.100.2','15740392','Ethernet','2019-06-16 19:50:03','2019-06-16 20:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(56918,'81b02d7f','2b55e7278472f580','capitalhill','','','192.168.100.2','15740393','Ethernet','2019-06-16 20:00:03','2019-06-16 20:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(56919,'81b02d80','ce1c41d4e0d27fda','mfantsipim','','','192.168.100.2','15740394','Ethernet','2019-06-16 20:10:03','2019-06-16 20:30:02',1199,'RADIUS','','',334026,120586,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(56920,'81b02d81','50b145456e26fe21','capitalhill','','','192.168.100.2','15740395','Ethernet','2019-06-16 20:10:03','2019-06-16 20:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(77050,'81d0d085','62a5e28a6c71aeaf','britwums','','','192.168.100.10','15782214','Ethernet','2019-09-26 00:10:02','2019-09-26 05:10:02',17999,'RADIUS','','',38979,72,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(56922,'81b02d83','23e37a5e44640fa2','affiliation','','','192.168.100.2','15740397','Ethernet','2019-06-16 20:10:05','2019-06-16 22:10:05',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(56923,'81b02d84','46168571f5526215','cegrad','','','192.168.100.2','15740398','Ethernet','2019-06-16 20:10:22','2019-06-16 22:10:22',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(56924,'81b02d85','5b8fac6c804374af','capitalhill','','','192.168.100.2','15740399','Ethernet','2019-06-16 20:20:03','2019-06-16 20:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(56925,'81b02d86','b30a09aec4590be4','mfantsipim','','','192.168.100.2','15740400','Ethernet','2019-06-16 20:30:03','2019-06-16 20:50:02',1200,'RADIUS','','',328525,122844,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(56926,'81b02d87','1ff6d3b300f249bc','capitalhill','','','192.168.100.2','15740401','Ethernet','2019-06-16 20:30:03','2019-06-16 20:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(56927,'81b02d88','b29cdf82939871fb','capitalhill','','','192.168.100.2','15740402','Ethernet','2019-06-16 20:40:03','2019-06-16 20:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(56928,'81b02d89','842ecc6c7b7d49d1','mfantsipim','','','192.168.100.2','15740403','Ethernet','2019-06-16 20:50:03','2019-06-16 21:10:02',1200,'RADIUS','','',326227,118184,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(56929,'81b02d8a','674b6d36177d77e5','capitalhill','','','192.168.100.2','15740404','Ethernet','2019-06-16 20:50:03','2019-06-16 21:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(56930,'81b02d8b','c8898fd8c3f0b799','capitalhill','','','192.168.100.2','15740405','Ethernet','2019-06-16 21:00:03','2019-06-16 21:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(56931,'81b02d8c','251f374e75f3d342','mfantsipim','','','192.168.100.2','15740406','Ethernet','2019-06-16 21:10:03','2019-06-16 21:30:02',1200,'RADIUS','','',322096,119687,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(56932,'81b02d8d','4fe1c5fd2ac0c345','capitalhill','','','192.168.100.2','15740407','Ethernet','2019-06-16 21:10:03','2019-06-16 21:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(56933,'81b02d8e','36be205c534377bb','capitalhill','','','192.168.100.2','15740408','Ethernet','2019-06-16 21:20:03','2019-06-16 21:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(56934,'81b02d8f','5f8603bf5c3832ec','mfantsipim','','','192.168.100.2','15740409','Ethernet','2019-06-16 21:30:03','2019-06-16 21:50:02',1200,'RADIUS','','',337542,119761,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(56935,'81b02d90','f4e928a86b1b52e7','capitalhill','','','192.168.100.2','15740410','Ethernet','2019-06-16 21:30:03','2019-06-16 21:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(56936,'81b02d91','ed3e3e7af1c3d0e8','capitalhill','','','192.168.100.2','15740411','Ethernet','2019-06-16 21:40:03','2019-06-16 21:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(56937,'81b02d92','515062dfe42b5789','mfantsipim','','','192.168.100.2','15740412','Ethernet','2019-06-16 21:50:03','2019-06-16 22:10:02',1200,'RADIUS','','',318819,119537,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(56938,'81b02d93','4648677b36be9d0f','capitalhill','','','192.168.100.2','15740413','Ethernet','2019-06-16 21:50:03','2019-06-16 22:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(56939,'81b02d94','3990d6840cab1de9','capitalhill','','','192.168.100.2','15740414','Ethernet','2019-06-16 22:00:03','2019-06-16 22:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(56940,'81b02d95','ad7ce75b364cc402','mfantsipim','','','192.168.100.2','15740415','Ethernet','2019-06-16 22:10:03','2019-06-16 22:30:02',1200,'RADIUS','','',332749,119813,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(56941,'81b02d96','7b97c3b35ebbdf01','capitalhill','','','192.168.100.2','15740416','Ethernet','2019-06-16 22:10:03','2019-06-16 22:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(56942,'81b02d97','87ce047baedbbf79','affiliation','','','192.168.100.2','15740417','Ethernet','2019-06-16 22:10:06','2019-06-17 00:10:05',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(77049,'81d0d084','e12038506fda1ea6','mfantsipim','','','192.168.100.10','15782213','Ethernet','2019-09-26 00:10:02','2019-09-26 00:30:02',1200,'RADIUS','','',129617,303663,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(56944,'81b02d99','36f9e82859aa1d75','cegrad','','','192.168.100.2','15740419','Ethernet','2019-06-16 22:10:22','2019-06-17 00:10:22',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(56945,'81b02d9a','c1fa57ef81b67113','capitalhill','','','192.168.100.2','15740420','Ethernet','2019-06-16 22:20:03','2019-06-16 22:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(56946,'81b02d9b','b8346c0c1db6f4fe','mfantsipim','','','192.168.100.2','15740421','Ethernet','2019-06-16 22:30:03','2019-06-16 22:50:02',1200,'RADIUS','','',336123,119738,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(56947,'81b02d9c','f4fdcae1c7522259','capitalhill','','','192.168.100.2','15740422','Ethernet','2019-06-16 22:30:03','2019-06-16 22:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(56948,'81b02d9d','d3a15a3c11cf808c','capitalhill','','','192.168.100.2','15740423','Ethernet','2019-06-16 22:40:03','2019-06-16 22:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(56949,'81b02d9e','fa4bc748c9da5d42','mfantsipim','','','192.168.100.2','15740424','Ethernet','2019-06-16 22:50:03','2019-06-16 23:10:02',1200,'RADIUS','','',339489,119635,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(56950,'81b02d9f','cb0673d9083bbb96','capitalhill','','','192.168.100.2','15740425','Ethernet','2019-06-16 22:50:03','2019-06-16 23:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.12',0,0,''),(56951,'81b02da0','b5ef8e4cb0ee258c','capitalhill','','','192.168.100.2','15740426','Ethernet','2019-06-16 23:00:03','2019-06-16 23:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.13',0,0,''),(56952,'81b02da1','42a77ec266bef7ba','mfantsipim','','','192.168.100.2','15740427','Ethernet','2019-06-16 23:10:03','2019-06-16 23:30:02',1200,'RADIUS','','',335648,117434,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(56953,'81b02da2','cbdbc78f3c9ba01a','capitalhill','','','192.168.100.2','15740428','Ethernet','2019-06-16 23:10:03','2019-06-16 23:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(56954,'81b02da3','85b364c94f310fb4','britwums','','','192.168.100.2','15740429','Ethernet','2019-06-16 23:10:07','2019-06-17 04:10:07',17999,'RADIUS','','',47982107,545365329,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(56955,'81b02da4','1f7555464cfcf972','capitalhill','','','192.168.100.2','15740430','Ethernet','2019-06-16 23:20:03','2019-06-16 23:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(56956,'81b02da5','042043262577cbe9','mfantsipim','','','192.168.100.2','15740431','Ethernet','2019-06-16 23:30:03','2019-06-16 23:50:02',1200,'RADIUS','','',324397,119854,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(56957,'81b02da6','4d04542c9e042bec','capitalhill','','','192.168.100.2','15740432','Ethernet','2019-06-16 23:30:03','2019-06-16 23:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(56958,'81b02da7','3793447cec8fe068','capitalhill','','','192.168.100.2','15740433','Ethernet','2019-06-16 23:40:03','2019-06-16 23:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(56959,'81b02da8','95d93c931c86b29b','mfantsipim','','','192.168.100.2','15740434','Ethernet','2019-06-16 23:50:03','2019-06-17 00:10:02',1200,'RADIUS','','',315697,119738,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(56960,'81b02da9','5293787a6fb837b8','capitalhill','','','192.168.100.2','15740435','Ethernet','2019-06-16 23:50:03','2019-06-17 00:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(56961,'81b02daa','06e90b95dade3481','capitalhill','','','192.168.100.2','15740436','Ethernet','2019-06-17 00:00:03','2019-06-17 00:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(56962,'81b02dab','379061cd38618ac9','amanful','','','192.168.100.2','15740437','Ethernet','2019-06-17 00:00:08','2019-06-17 08:00:08',28800,'RADIUS','','',5755869,125570315,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(56963,'81b02dac','828f756673aaaf18','pempamsie','','','192.168.100.2','15740438','Ethernet','2019-06-17 00:05:48','2019-06-17 08:25:45',29997,'RADIUS','','',3242010795,6226952108,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(56964,'81b02dad','0229845a091adaaf','mfantsipim','','','192.168.100.2','15740439','Ethernet','2019-06-17 00:10:03','2019-06-17 00:30:02',1200,'RADIUS','','',325910,119686,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(56965,'81b02dae','e768744b7a5db7e7','capitalhill','','','192.168.100.2','15740440','Ethernet','2019-06-17 00:10:03','2019-06-17 00:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(56966,'81b02daf','61e12c07038d24ba','affiliation','','','192.168.100.2','15740441','Ethernet','2019-06-17 00:10:06','2019-06-17 02:10:05',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(77048,'81d0d083','56325a1f43b7eb4a','affiliation','','','192.168.100.10','15782212','Ethernet','2019-09-26 00:10:02','2019-09-26 02:10:02',7200,'RADIUS','','',16891,72,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(56968,'81b02db1','8841d386ad76fb65','cegrad','','','192.168.100.2','15740443','Ethernet','2019-06-17 00:10:22','2019-06-17 02:10:22',7200,'RADIUS','','',15542,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(56969,'81b02db2','0ef9d6b67fe9606b','capitalhill','','','192.168.100.2','15740444','Ethernet','2019-06-17 00:20:03','2019-06-17 00:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(56970,'81b02db3','9111c3f37603aad7','mfantsipim','','','192.168.100.2','15740445','Ethernet','2019-06-17 00:30:03','2019-06-17 00:50:02',1200,'RADIUS','','',318214,119779,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(56971,'81b02db4','1c6a3579c07b6a1a','capitalhill','','','192.168.100.2','15740446','Ethernet','2019-06-17 00:30:03','2019-06-17 00:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(56972,'81b02db5','9b6e05a2a502290c','capitalhill','','','192.168.100.2','15740447','Ethernet','2019-06-17 00:40:03','2019-06-17 00:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(56973,'81b02db6','5a527d5119d6f217','mfantsipim','','','192.168.100.2','15740448','Ethernet','2019-06-17 00:50:03','2019-06-17 18:38:54',64131,'RADIUS','','',77365,29889,'service1','B4:FB:E4:3E:ED:24','','Framed-User','PPP','192.168.5.64',0,0,''),(56974,'81b02db7','e53073a539a3fbcd','capitalhill','','','192.168.100.2','15740449','Ethernet','2019-06-17 00:50:03','2019-06-17 18:38:54',64131,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','','Framed-User','PPP','192.168.5.103',0,0,''),(56975,'81b02ded','ef08cff44ce4e466','capitalhill','','','192.168.100.2','15740503','Ethernet','2019-06-17 01:10:51','2019-06-17 01:20:02',551,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(56976,'81b02dee','73f3f74ced6dd9b2','mfantsipim','','','192.168.100.2','15740504','Ethernet','2019-06-17 01:10:51','2019-06-17 01:30:02',1151,'RADIUS','','',311764,114729,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(56977,'81b02def','2724219fda553bd3','capitalhill','','','192.168.100.2','15740505','Ethernet','2019-06-17 01:20:02','2019-06-17 01:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(56978,'81b02df0','5b3784c30548eed1','capitalhill','','','192.168.100.2','15740506','Ethernet','2019-06-17 01:30:02','2019-06-17 01:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(56979,'81b02df1','1e0f894bed806069','mfantsipim','','','192.168.100.2','15740507','Ethernet','2019-06-17 01:30:03','2019-06-17 01:50:02',1200,'RADIUS','','',320807,119837,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(56980,'81b02df2','7b798ad69e1a5d38','capitalhill','','','192.168.100.2','15740508','Ethernet','2019-06-17 01:40:02','2019-06-17 01:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(56981,'81b02df3','348ddaff235765c7','capitalhill','','','192.168.100.2','15740509','Ethernet','2019-06-17 01:50:03','2019-06-17 02:00:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(56982,'81b02df4','08179318a9dbf428','mfantsipim','','','192.168.100.2','15740510','Ethernet','2019-06-17 01:50:03','2019-06-17 02:10:02',1200,'RADIUS','','',325076,117473,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(56983,'81b02df5','94496bc0048d5449','capitalhill','','','192.168.100.2','15740511','Ethernet','2019-06-17 02:00:02','2019-06-17 02:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(56984,'81b02df6','bc40e8b28137bdb9','capitalhill','','','192.168.100.2','15740512','Ethernet','2019-06-17 02:10:02','2019-06-17 02:20:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(56985,'81b02df7','e2930e243851a859','mfantsipim','','','192.168.100.2','15740513','Ethernet','2019-06-17 02:10:03','2019-06-17 02:30:02',1200,'RADIUS','','',315131,119854,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(56986,'81b02df8','17cd057ddf09b0a4','affiliation','','','192.168.100.2','15740515','Ethernet','2019-06-17 02:10:06','2019-06-17 04:10:05',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(56988,'81b02dfa','125dbd8bc8bb36ca','cegrad','','','192.168.100.2','15740516','Ethernet','2019-06-17 02:10:23','2019-06-17 04:10:22',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(77047,'81d0d082','e18d100f599f82ab','amanful','','','192.168.100.10','15782211','Ethernet','2019-09-26 00:00:02','2019-09-26 08:00:02',28799,'RADIUS','','',337122,59737,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(56989,'81b02dfb','c91db7d61745a746','capitalhill','','','192.168.100.2','15740517','Ethernet','2019-06-17 02:20:02','2019-06-17 02:30:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(56990,'81b02dfc','aeab0c54ecd80077','capitalhill','','','192.168.100.2','15740518','Ethernet','2019-06-17 02:30:02','2019-06-17 02:40:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(56991,'81b02dfd','f894e3b42eba71d4','mfantsipim','','','192.168.100.2','15740519','Ethernet','2019-06-17 02:30:03','2019-06-17 02:50:02',1200,'RADIUS','','',326329,119588,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(56992,'81b02dfe','0d9b0d1afa7c5e13','capitalhill','','','192.168.100.2','15740520','Ethernet','2019-06-17 02:40:02','2019-06-17 02:50:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(56993,'81b02dff','d485605fe2a1c4c5','capitalhill','','','192.168.100.2','15740521','Ethernet','2019-06-17 02:50:03','2019-06-17 03:00:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(56994,'81b02e00','ded747830dac3527','mfantsipim','','','192.168.100.2','15740522','Ethernet','2019-06-17 02:50:03','2019-06-17 03:10:02',1200,'RADIUS','','',321565,119836,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(56995,'81b02e01','380b1ede7877a3ed','capitalhill','','','192.168.100.2','15740523','Ethernet','2019-06-17 03:00:02','2019-06-17 03:10:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(56996,'81b02e02','869d22f01e1a1b24','mfantsipim','','','192.168.100.2','15740525','Ethernet','2019-06-17 03:10:03','2019-06-17 03:30:02',1200,'RADIUS','','',338023,119586,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(56997,'81b02e03','2277abed536e23f9','capitalhill','','','192.168.100.2','15740524','Ethernet','2019-06-17 03:10:03','2019-06-17 03:20:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(56998,'81b02e04','c91c0c1e29a108c2','capitalhill','','','192.168.100.2','15740526','Ethernet','2019-06-17 03:20:02','2019-06-17 03:30:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(56999,'81b02e05','fc414a97ff411d5e','capitalhill','','','192.168.100.2','15740527','Ethernet','2019-06-17 03:30:02','2019-06-17 03:40:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(57000,'81b02e06','5035dee0631f91c1','mfantsipim','','','192.168.100.2','15740528','Ethernet','2019-06-17 03:30:03','2019-06-17 03:50:02',1200,'RADIUS','','',326072,119663,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(57001,'81b02e07','b8b6e9f6c620b204','capitalhill','','','192.168.100.2','15740529','Ethernet','2019-06-17 03:40:02','2019-06-17 03:50:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(57002,'81b02e08','f94d7ab5456393b4','capitalhill','','','192.168.100.2','15740530','Ethernet','2019-06-17 03:50:02','2019-06-17 04:00:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(57003,'81b02e09','35abd273f2572eba','mfantsipim','','','192.168.100.2','15740531','Ethernet','2019-06-17 03:50:03','2019-06-17 04:10:02',1200,'RADIUS','','',318651,119663,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(57004,'81b02e0a','b5e5de38e5c3fdc9','capitalhill','','','192.168.100.2','15740532','Ethernet','2019-06-17 04:00:02','2019-06-17 04:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(57005,'81b02e0b','de05a7594575281a','capitalhill','','','192.168.100.2','15740533','Ethernet','2019-06-17 04:10:02','2019-06-17 04:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(57006,'81b02e0c','a77803126cbe4244','mfantsipim','','','192.168.100.2','15740534','Ethernet','2019-06-17 04:10:03','2019-06-17 04:30:02',1200,'RADIUS','','',333716,119635,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(57008,'81b02e0e','d5eb387e1d586e4f','affiliation','','','192.168.100.2','15740536','Ethernet','2019-06-17 04:10:06','2019-06-17 06:10:05',7199,'RADIUS','','',16521,1644,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(57009,'81b02e0f','6f19c98cc6aebd3f','britwums','','','192.168.100.2','15740537','Ethernet','2019-06-17 04:10:07','2019-06-17 09:10:07',17999,'RADIUS','','',10813888,132784808,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(57010,'81b02e10','4a2e0c2e0cced7d0','cegrad','','','192.168.100.2','15740538','Ethernet','2019-06-17 04:10:23','2019-06-17 06:10:22',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(77046,'81d0d081','ab083b9d9320b657','mfantsipim','','','192.168.100.10','15782210','Ethernet','2019-09-25 23:50:02','2019-09-26 00:10:02',1200,'RADIUS','','',137856,310318,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(57011,'81b02e11','530442bb170a7e28','capitalhill','','','192.168.100.2','15740539','Ethernet','2019-06-17 04:20:02','2019-06-17 04:30:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(57012,'81b02e12','705c0667b27dc0af','capitalhill','','','192.168.100.2','15740540','Ethernet','2019-06-17 04:30:03','2019-06-17 04:40:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(57013,'81b02e13','ea287a7b5812fdbb','mfantsipim','','','192.168.100.2','15740541','Ethernet','2019-06-17 04:30:03','2019-06-17 04:50:02',1200,'RADIUS','','',335259,119738,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(57014,'81b02e14','bca1ff1838497b05','capitalhill','','','192.168.100.2','15740542','Ethernet','2019-06-17 04:40:02','2019-06-17 04:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(57015,'81b02e15','712f085424a709f0','capitalhill','','','192.168.100.2','15740543','Ethernet','2019-06-17 04:50:03','2019-06-17 05:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(57016,'81b02e16','2d9e22c36e6cd03d','mfantsipim','','','192.168.100.2','15740544','Ethernet','2019-06-17 04:50:03','2019-06-17 05:10:02',1199,'RADIUS','','',322474,119687,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(57017,'81b02e17','54f35327255bb5af','capitalhill','','','192.168.100.2','15740545','Ethernet','2019-06-17 05:00:02','2019-06-17 05:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(57018,'81b02e18','c87d184e96bd9f36','capitalhill','','','192.168.100.2','15740546','Ethernet','2019-06-17 05:10:02','2019-06-17 05:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(57019,'81b02e19','c81cb30367064eac','mfantsipim','','','192.168.100.2','15740547','Ethernet','2019-06-17 05:10:03','2019-06-17 05:30:02',1199,'RADIUS','','',326727,119813,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(57020,'81b02e1a','15afe82bcd7fabd4','capitalhill','','','192.168.100.2','15740548','Ethernet','2019-06-17 05:20:03','2019-06-17 05:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(57021,'81b02e1b','811245d84193ec3d','mfantsipim','','','192.168.100.2','15740550','Ethernet','2019-06-17 05:30:03','2019-06-17 05:50:02',1199,'RADIUS','','',325759,120211,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(57022,'81b02e1c','71d2b6cbcab857d7','capitalhill','','','192.168.100.2','15740549','Ethernet','2019-06-17 05:30:04','2019-06-17 05:40:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(57023,'81b02e1d','eac2fdc2e6a66202','capitalhill','','','192.168.100.2','15740551','Ethernet','2019-06-17 05:40:02','2019-06-17 05:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(57024,'81b02e1e','739bd115539af740','capitalhill','','','192.168.100.2','15740552','Ethernet','2019-06-17 05:50:03','2019-06-17 06:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(57025,'81b02e1f','0fda59abe3383344','mfantsipim','','','192.168.100.2','15740553','Ethernet','2019-06-17 05:50:03','2019-06-17 06:10:02',1199,'RADIUS','','',318533,117378,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(57026,'81b02e20','79ea608c902a1557','capitalhill','','','192.168.100.2','15740554','Ethernet','2019-06-17 06:00:02','2019-06-17 06:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(57027,'81b02e21','f74c061d79499376','capitalhill','','','192.168.100.2','15740555','Ethernet','2019-06-17 06:10:03','2019-06-17 06:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(57028,'81b02e22','a45bcdad8190eb68','mfantsipim','','','192.168.100.2','15740556','Ethernet','2019-06-17 06:10:03','2019-06-17 06:30:02',1199,'RADIUS','','',317738,122552,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(57030,'81b02e24','7114a6241d373a8e','affiliation','','','192.168.100.2','15740558','Ethernet','2019-06-17 06:10:06','2019-06-17 08:10:05',7200,'RADIUS','','',5224307,110315837,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(57031,'81b02e25','f7006a9854bea99d','cegrad','','','192.168.100.2','15740559','Ethernet','2019-06-17 06:10:23','2019-06-17 08:10:22',7199,'RADIUS','','',129020128,234024541,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(77045,'81d0d080','22b56c5cb83cf973','src_hostel','','','192.168.100.10','15782209','Ethernet','2019-09-25 23:34:51','2019-09-26 00:34:51',3600,'RADIUS','','',123209,271276,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(57032,'81b02e26','d73e55f4356dd9ad','capitalhill','','','192.168.100.2','15740560','Ethernet','2019-06-17 06:20:03','2019-06-17 06:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(57033,'81b02e27','86cc6f1c7386704a','capitalhill','','','192.168.100.2','15740561','Ethernet','2019-06-17 06:30:03','2019-06-17 06:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(57034,'81b02e28','ada57965fabeaf35','mfantsipim','','','192.168.100.2','15740562','Ethernet','2019-06-17 06:30:03','2019-06-17 06:50:02',1199,'RADIUS','','',322074,123790,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(57035,'81b02e29','26810d919cb8f4fc','capitalhill','','','192.168.100.2','15740563','Ethernet','2019-06-17 06:40:02','2019-06-17 06:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(57036,'81b02e2a','26e2ef15a11fa768','capitalhill','','','192.168.100.2','15740564','Ethernet','2019-06-17 06:50:03','2019-06-17 07:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(57037,'81b02e2b','3af9eb1518480085','mfantsipim','','','192.168.100.2','15740565','Ethernet','2019-06-17 06:50:03','2019-06-17 07:10:02',1199,'RADIUS','','',336005,126717,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(57038,'81b02e2c','acb81388610dc575','capitalhill','','','192.168.100.2','15740566','Ethernet','2019-06-17 07:00:03','2019-06-17 07:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(57039,'81b02e2d','83afddbf0e520563','capitalhill','','','192.168.100.2','15740567','Ethernet','2019-06-17 07:10:03','2019-06-17 07:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(57040,'81b02e2e','c586e58ddc8c36fc','mfantsipim','','','192.168.100.2','15740568','Ethernet','2019-06-17 07:10:03','2019-06-17 07:30:02',1200,'RADIUS','','',3859869,40286527,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(57041,'81b02e2f','1903ec1a647d81b4','capitalhill','','','192.168.100.2','15740569','Ethernet','2019-06-17 07:20:03','2019-06-17 07:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(57042,'81b02e30','80c08b7764b8416d','capitalhill','','','192.168.100.2','15740570','Ethernet','2019-06-17 07:30:03','2019-06-17 07:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(57043,'81b02e31','6bef14afd3d10280','mfantsipim','','','192.168.100.2','15740571','Ethernet','2019-06-17 07:30:03','2019-06-17 07:50:02',1199,'RADIUS','','',335268,139873,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(75414,'81d0a9fa','170132cff888fbb4','ekpetis','','','192.168.100.2','15772267','Ethernet','2019-09-16 03:53:28','2019-09-16 04:36:22',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(57046,'81b02e32','71eeec37be680644','capitalhill','','','192.168.100.2','15740572','Ethernet','2019-06-17 07:40:03','2019-06-17 07:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(75413,'81d0a9f9','237d1a2507ea656a','capitalhill','','','192.168.100.2','15772266','Ethernet','2019-09-16 03:53:28','2019-09-16 04:00:12',404,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(57048,'81b02e33','b99e57ef6b327d61','capitalhill','','','192.168.100.2','15740573','Ethernet','2019-06-17 07:50:03','2019-06-17 08:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(57049,'81b02e34','f8b52aad757f0749','mfantsipim','','','192.168.100.2','15740574','Ethernet','2019-06-17 07:50:03','2019-06-17 08:10:02',1200,'RADIUS','','',330573,132634,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(57051,'81b02e35','0d5daa2c587189bb','capitalhill','','','192.168.100.2','15740575','Ethernet','2019-06-17 08:00:03','2019-06-17 08:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(57052,'81b02e36','092fd7926198e672','amanful','','','192.168.100.2','15740576','Ethernet','2019-06-17 08:00:09','2019-06-17 18:38:54',38325,'RADIUS','','',196900944,5497946738,'service1','CC:2D:E0:39:AA:B2','','Framed-User','PPP','192.168.5.171',0,0,''),(57053,'80e00024','258933a53619a965','CCPBS','','','192.168.5.171','2162163748','Wireless-802.11','2019-06-17 07:31:58','2019-06-17 08:17:23',0,'','','',0,0,'hotspot1','74:C1:7D:26:51:F7','Idle-Timeout','','','10.5.50.217',0,0,''),(57054,'80e00028','c6d29563b6435764','CCPBS ','','','192.168.5.171','2162163752','Wireless-802.11','2019-06-17 07:52:13','2019-06-17 08:25:00',0,'','','',0,0,'hotspot1','98:74:DA:A8:9A:15','Idle-Timeout','','','10.5.50.197',0,0,''),(57055,'80e00025','8d4457d825fefb15','CCPBS','','','192.168.5.171','2162163749','Wireless-802.11','2019-06-17 07:32:38','2019-06-17 13:34:03',21385,'','','',0,0,'hotspot1','A4:44:D1:83:C8:AA','Idle-Timeout','','','10.5.50.201',0,0,''),(57056,'80e00029','4dd1a6c38fa4bc7c','CCPBS','','','192.168.5.171','2162163753','Wireless-802.11','2019-06-17 08:02:49','2019-06-17 11:11:09',10999,'','','',0,0,'hotspot1','74:E6:0F:BF:4B:CF','Idle-Timeout','','','10.5.50.211',0,0,''),(57057,'80e00026','85ea696cc91d9125','CCPBS','','','192.168.5.171','2162163750','Wireless-802.11','2019-06-17 07:49:53','2019-06-17 08:26:06',1873,'','','',0,0,'hotspot1','4C:E1:9E:3D:5F:F3','Idle-Timeout','','','10.5.50.198',0,0,''),(57058,'81b02e37','9f8a2d5d9080c8c4','capitalhill','','','192.168.100.2','15740577','Ethernet','2019-06-17 08:10:03','2019-06-17 08:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(57059,'81b02e38','05dc61c227d3cc0c','mfantsipim','','','192.168.100.2','15740578','Ethernet','2019-06-17 08:10:03','2019-06-17 08:30:02',1200,'RADIUS','','',333882,122851,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(57061,'81b02e3a','7018a5cb5f178def','affiliation','','','192.168.100.2','15740580','Ethernet','2019-06-17 08:10:06','2019-06-17 10:10:05',7199,'RADIUS','','',16021824,381227668,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(57062,'81b02e3b','ca10bfb059dda968','cegrad','','','192.168.100.2','15740581','Ethernet','2019-06-17 08:10:23','2019-06-17 10:10:22',7200,'RADIUS','','',132975193,1767198955,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(77044,'81d0d07f','aad22628448aefea','mfantsipim','','','192.168.100.10','15782208','Ethernet','2019-09-25 23:30:02','2019-09-25 23:50:02',1200,'RADIUS','','',127069,302037,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(57063,'80e0002b','1d4435e22468846d','CCPBS','','','192.168.5.171','2162163755','Wireless-802.11','2019-06-17 08:16:18','2019-06-17 08:25:59',280,'','','',0,0,'hotspot1','98:DD:EA:D9:21:A4','Idle-Timeout','','','10.5.50.196',0,0,''),(57064,'81b02e3c','caf2f3328d55c276','capitalhill','','','192.168.100.2','15740582','Ethernet','2019-06-17 08:20:03','2019-06-17 08:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(57065,'80e0002d','2acc4bacee36b73d','CCPBS','','','192.168.5.171','2162163757','Wireless-802.11','2019-06-17 08:20:15','2019-06-17 08:26:08',53,'','','',0,0,'hotspot1','BC:91:B5:C4:43:06','Idle-Timeout','','','10.5.50.195',0,0,''),(57066,'81b02e3d','df56750d57a0e193','pempamsie','','','192.168.100.2','15740583','Ethernet','2019-06-17 08:25:48','2019-06-17 18:38:54',36786,'RADIUS','','',1167668860,5957555477,'service1','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.5.91',0,0,''),(57067,'81b02e3e','b5ee71ef65f9d0a5','capitalhill','','','192.168.100.2','15740584','Ethernet','2019-06-17 08:30:03','2019-06-17 08:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(57068,'81b02e3f','b7012fdea76e0721','mfantsipim','','','192.168.100.2','15740585','Ethernet','2019-06-17 08:30:03','2019-06-17 08:50:02',1200,'RADIUS','','',327282,125486,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(57069,'81b02e40','2b633f25dcecb347','capitalhill','','','192.168.100.2','15740586','Ethernet','2019-06-17 08:40:03','2019-06-17 08:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(57070,'80e0002e','1f9541452ab17431','CCPBS ','','','192.168.5.171','2162163758','Wireless-802.11','2019-06-17 08:49:43','2019-06-17 12:12:18',11854,'','','',0,0,'hotspot1','98:74:DA:A8:9A:15','Idle-Timeout','','','10.5.50.197',0,0,''),(57071,'81b02e41','e2fe0f5bbb0e2e75','mfantsipim','','','192.168.100.2','15740588','Ethernet','2019-06-17 08:50:03','2019-06-17 09:10:02',1200,'RADIUS','','',1695701,1596033,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(57072,'81b02e42','5f042d7ec93c3b80','capitalhill','','','192.168.100.2','15740587','Ethernet','2019-06-17 08:50:04','2019-06-17 09:00:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(57073,'81b02e43','04fe2179c2b682d1','capitalhill','','','192.168.100.2','15740589','Ethernet','2019-06-17 09:00:03','2019-06-17 09:10:29',627,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(57074,'81b02e44','9c10948a8ac4e387','mfantsipim','','','192.168.100.2','15740590','Ethernet','2019-06-17 09:10:03','2019-06-17 09:30:02',1200,'RADIUS','','',3089591,62601383,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(57075,'81b02e45','e868f2000cab12a8','britwums','','','192.168.100.2','15740591','Ethernet','2019-06-17 09:10:08','2019-06-17 18:38:54',34126,'RADIUS','','',10163922,20826365,'service1','FC:EC:DA:20:9C:83','','Framed-User','PPP','192.168.5.254',0,0,''),(57076,'81b02e46','d292cfdbc456f331','capitalhill','','','192.168.100.2','15740592','Ethernet','2019-06-17 09:10:30','2019-06-17 09:20:02',573,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(57077,'81b02e47','ed82f919a7498b0e','capitalhill','','','192.168.100.2','15740593','Ethernet','2019-06-17 09:20:03','2019-06-17 09:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(57078,'80e0002f','892aa35e13c1a73b','CCPBS','','','192.168.5.171','2162163759','Wireless-802.11','2019-06-17 09:23:21','2019-08-17 15:22:10',5291929,'','','',0,0,'hotspot1','4C:E1:9E:3D:5F:F3','','','','10.5.50.198',0,0,''),(57079,'80e00033','1bfa75b7af5c8ce9','CCPBS','','','192.168.5.171','2162163763','Wireless-802.11','2019-06-17 09:29:44','2019-06-17 09:42:40',475,'','','',0,0,'hotspot1','84:98:66:3B:71:91','Idle-Timeout','','','10.5.50.193',0,0,''),(57080,'81b02e48','9f95c7321701d1a4','capitalhill','','','192.168.100.2','15740594','Ethernet','2019-06-17 09:30:03','2019-06-17 09:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(57081,'81b02e49','fd22fea20f0ec786','mfantsipim','','','192.168.100.2','15740595','Ethernet','2019-06-17 09:30:03','2019-06-17 09:50:02',1200,'RADIUS','','',2744725,53632564,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(57082,'80e00035','cb91e4d9d60ea7be','CCPBS','','','192.168.5.171','2162163765','Wireless-802.11','2019-06-17 09:38:56','2019-06-17 09:45:44',108,'','','',0,0,'hotspot1','74:1C:27:67:1D:28','Idle-Timeout','','','10.5.50.192',0,0,''),(57083,'81b02e4a','1528559491f164fa','capitalhill','','','192.168.100.2','15740596','Ethernet','2019-06-17 09:40:03','2019-06-17 09:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(57084,'81b02e4b','6aa2b055d800cd47','capitalhill','','','192.168.100.2','15740597','Ethernet','2019-06-17 09:50:03','2019-06-17 10:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(57085,'81b02e4c','33279d76747758c6','mfantsipim','','','192.168.100.2','15740598','Ethernet','2019-06-17 09:50:03','2019-06-17 10:10:02',1200,'RADIUS','','',476171,254760,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(57086,'81b02e4d','be5b1c808107871f','capitalhill','','','192.168.100.2','15740599','Ethernet','2019-06-17 10:00:03','2019-06-17 10:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(57087,'81b02e4e','347d47668da8c359','dodoos','','','192.168.100.2','15740600','Ethernet','2019-06-17 10:03:40','2019-06-17 13:27:48',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(57088,'81b02e4f','e955f68ff7c24fdf','adukpos','','','192.168.100.2','15740601','Ethernet','2019-06-17 10:04:13','2019-06-17 13:28:11',12238,'RADIUS','','',1146,1498,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(57089,'81b02e50','1d595c46c74d9d58','capitalhill','','','192.168.100.2','15740602','Ethernet','2019-06-17 10:10:03','2019-06-17 10:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(57090,'81b02e51','bd0d6482bf8976dc','mfantsipim','','','192.168.100.2','15740603','Ethernet','2019-06-17 10:10:03','2019-06-17 10:30:02',1200,'RADIUS','','',1406994,4669992,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(57092,'81b02e53','c4cc8f5b100753a0','affiliation','','','192.168.100.2','15740605','Ethernet','2019-06-17 10:10:07','2019-06-17 12:10:06',7199,'RADIUS','','',17099993,391729553,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(57093,'81b02e54','48753b87464f07ec','cegrad','','','192.168.100.2','15740606','Ethernet','2019-06-17 10:10:23','2019-06-17 12:10:23',7200,'RADIUS','','',78087623,1925985470,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(77043,'81d0d07e','d4754064efc12b55','baduwa','','','192.168.100.10','15782207','Ethernet','2019-09-25 23:27:37','2019-09-26 00:27:37',3600,'RADIUS','','',14841,12945,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(57094,'80e00040','3a83966be0db6997','CCPBS','','','192.168.5.171','2162163776','Wireless-802.11','2019-06-17 10:15:43','2019-06-17 11:35:35',4492,'','','',0,0,'hotspot1','84:98:66:3B:71:91','Idle-Timeout','','','10.5.50.193',0,0,''),(57095,'81b02e55','adb1274c879bd56e','capitalhill','','','192.168.100.2','15740607','Ethernet','2019-06-17 10:20:03','2019-06-17 10:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(57096,'81b02e56','a2bd88f61cc969b7','capitalhill','','','192.168.100.2','15740608','Ethernet','2019-06-17 10:30:03','2019-06-17 10:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(57097,'81b02e57','49a1f32b6dd1ae9f','mfantsipim','','','192.168.100.2','15740609','Ethernet','2019-06-17 10:30:03','2019-06-17 10:50:02',1200,'RADIUS','','',417193,260750,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(57098,'81b02e58','230a94576ee082f4','capitalhill','','','192.168.100.2','15740610','Ethernet','2019-06-17 10:40:03','2019-06-17 10:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(57099,'81b02e59','d054b6bc0d76989b','capitalhill','','','192.168.100.2','15740611','Ethernet','2019-06-17 10:50:03','2019-06-17 11:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(57100,'81b02e5a','ad5e38a0ed4235d9','mfantsipim','','','192.168.100.2','15740612','Ethernet','2019-06-17 10:50:03','2019-06-17 11:10:02',1200,'RADIUS','','',1147786,8431829,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(57101,'81b02e5b','aac9a96fe26e8bd3','capitalhill','','','192.168.100.2','15740613','Ethernet','2019-06-17 11:00:03','2019-06-17 11:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(57102,'81b02e5c','ba4d8ef806b7ecae','capitalhill','','','192.168.100.2','15740614','Ethernet','2019-06-17 11:10:03','2019-06-17 11:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(57103,'81b02e5d','cda4fa408b08a8d7','mfantsipim','','','192.168.100.2','15740615','Ethernet','2019-06-17 11:10:03','2019-06-17 11:30:02',1200,'RADIUS','','',1508530,5524961,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(57104,'80e00041','fcea3df03ae3a802','CCPBS','','','192.168.5.171','2162163777','Wireless-802.11','2019-06-17 11:17:10','2019-08-17 15:22:10',5285100,'','','',0,0,'hotspot1','74:E6:0F:BF:4B:CF','','','','10.5.50.211',0,0,''),(57105,'81b02e5e','b0e4bfae555691fb','capitalhill','','','192.168.100.2','15740616','Ethernet','2019-06-17 11:20:03','2019-06-17 11:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(57106,'81b02e5f','8597ebb604b1ad96','capitalhill','','','192.168.100.2','15740617','Ethernet','2019-06-17 11:30:03','2019-06-17 11:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(57107,'81b02e60','b80cfbfaca119400','mfantsipim','','','192.168.100.2','15740618','Ethernet','2019-06-17 11:30:03','2019-06-17 11:50:03',1200,'RADIUS','','',1251664,18626949,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(57108,'81b02e61','9427757ec1d42447','capitalhill','','','192.168.100.2','15740619','Ethernet','2019-06-17 11:40:03','2019-06-17 11:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(57109,'80e00042','8b70abf15d6f7bd6','CCPBS','','','192.168.5.171','2162163778','Wireless-802.11','2019-06-17 11:49:23','2019-06-17 12:13:23',1140,'','','',0,0,'hotspot1','AC:5A:14:EC:6E:36','Idle-Timeout','','','10.5.50.191',0,0,''),(57110,'81b02e62','ecf6a19df7efd3b4','capitalhill','','','192.168.100.2','15740620','Ethernet','2019-06-17 11:50:03','2019-06-17 12:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(57111,'81b02e63','6ce29e2d13bcb58f','mfantsipim','','','192.168.100.2','15740621','Ethernet','2019-06-17 11:50:03','2019-06-17 12:10:02',1200,'RADIUS','','',4272731,126277880,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(57112,'80e00043','d5245175e47ffde2','CCPBS','','','192.168.5.171','2162163779','Wireless-802.11','2019-06-17 11:56:36','2019-08-17 15:22:10',5282734,'','','',0,0,'hotspot1','30:10:B3:73:5A:17','','','','10.5.50.231',0,0,''),(57113,'81b02e64','f08132cce915a77b','capitalhill','','','192.168.100.2','15740622','Ethernet','2019-06-17 12:00:03','2019-06-17 12:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(57114,'81b02e65','6a18cca7e79e0110','capitalhill','','','192.168.100.2','15740623','Ethernet','2019-06-17 12:10:03','2019-06-17 12:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(57115,'81b02e66','901b954130f46c50','mfantsipim','','','192.168.100.2','15740624','Ethernet','2019-06-17 12:10:03','2019-06-17 12:30:02',1200,'RADIUS','','',3190980,36118761,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(57117,'81b02e68','ac59a70e3a39496e','affiliation','','','192.168.100.2','15740626','Ethernet','2019-06-17 12:10:07','2019-06-17 18:38:54',23327,'RADIUS','','',3548911,52036054,'service1','CC:2D:E0:EF:4B:AE','','Framed-User','PPP','192.168.5.252',0,0,''),(57118,'81b02e69','caa6703dfbf63e08','cegrad','','','192.168.100.2','15740627','Ethernet','2019-06-17 12:10:24','2019-06-17 18:38:54',23310,'RADIUS','','',41934788,838316332,'service1','64:D1:54:E6:9A:C1','','Framed-User','PPP','192.168.5.253',0,0,''),(77042,'81d0d07d','231d05ee93955f6e','mfantsipim','','','192.168.100.10','15782206','Ethernet','2019-09-25 23:10:02','2019-09-25 23:30:02',1200,'RADIUS','','',123372,293102,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(57119,'81b02e6a','46386ee6b7e5e3e7','capitalhill','','','192.168.100.2','15740628','Ethernet','2019-06-17 12:20:03','2019-06-17 12:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(57120,'81b02e6b','0e859795f6a45d8f','capitalhill','','','192.168.100.2','15740629','Ethernet','2019-06-17 12:30:03','2019-06-17 12:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(57121,'81b02e6c','385105da99ce5f18','mfantsipim','','','192.168.100.2','15740630','Ethernet','2019-06-17 12:30:03','2019-06-17 12:50:03',1200,'RADIUS','','',1471139,13957182,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(57122,'80e00044','f933cceea575de04','CCPBS ','','','192.168.5.171','2162163780','Wireless-802.11','2019-06-17 12:37:43','2019-08-17 15:22:10',5280267,'','','',0,0,'hotspot1','98:74:DA:A8:9A:15','','','','10.5.50.197',0,0,''),(57123,'81b02e6d','22022882ffa4e7d9','capitalhill','','','192.168.100.2','15740631','Ethernet','2019-06-17 12:40:03','2019-06-17 12:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(57124,'81b02e6e','d28ebcfb228c2da9','capitalhill','','','192.168.100.2','15740632','Ethernet','2019-06-17 12:50:03','2019-06-17 13:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(57125,'81b02e6f','d50894e0d662aee5','mfantsipim','','','192.168.100.2','15740633','Ethernet','2019-06-17 12:50:03','2019-06-17 13:10:03',1200,'RADIUS','','',8360377,243545583,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(57126,'80e00045','b2e39fb1bf84d534','CCPBS','','','192.168.5.171','2162163781','Wireless-802.11','2019-06-17 12:54:22','2019-08-17 15:22:10',5279268,'','','',1370529,23701607,'hotspot1','70:9F:A9:DE:91:6B','','','','10.5.50.189',0,0,''),(57127,'81b02e70','17fb8672358eb657','capitalhill','','','192.168.100.2','15740634','Ethernet','2019-06-17 13:00:03','2019-06-17 13:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(57128,'80e00046','4f2c76c4857eb33a','CCPBS','','','192.168.5.171','2162163782','Wireless-802.11','2019-06-17 13:04:00','2019-08-17 15:22:10',5278690,'','','',3814704,73303252,'hotspot1','98:DD:EA:D9:21:A4','','','','10.5.50.196',0,0,''),(57129,'80e00047','f0ebecd16a4bcc1a','CCPBS','','','192.168.5.171','2162163783','Wireless-802.11','2019-06-17 13:05:58','2019-08-17 15:22:10',5278572,'','','',3959306,41557600,'hotspot1','BC:91:B5:C4:43:06','','','','10.5.50.195',0,0,''),(57130,'80e00048','a8602614598902ce','CCPBS','','','192.168.5.171','2162163784','Wireless-802.11','2019-06-17 13:08:54','2019-08-17 15:22:10',5278396,'','','',5226150,48998692,'hotspot1','BC:E6:3F:D4:CB:79','','','','10.5.50.187',0,0,''),(57131,'81b02e71','99cfef51f1cb9844','capitalhill','','','192.168.100.2','15740635','Ethernet','2019-06-17 13:10:03','2019-06-17 13:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(57132,'81b02e72','6a7863b711bafc76','mfantsipim','','','192.168.100.2','15740636','Ethernet','2019-06-17 13:10:03','2019-06-17 13:30:03',1200,'RADIUS','','',8426100,200966806,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(57133,'80e00049','a1407431b55698e7','CCPBS','','','192.168.5.171','2162163785','Wireless-802.11','2019-06-17 13:13:57','2019-06-17 13:20:22',85,'','','',144759,398225,'hotspot1','70:9F:A9:F2:ED:B0','Idle-Timeout','','','10.5.50.209',0,0,''),(57134,'81b02e73','57f9da402c4d61c5','capitalhill','','','192.168.100.2','15740637','Ethernet','2019-06-17 13:20:03','2019-06-17 13:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(57135,'81b02e74','403c40731c29f876','dodoos','','','192.168.100.2','15740638','Ethernet','2019-06-17 13:27:49','2019-06-17 18:38:54',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','','Framed-User','PPP','192.168.5.202',0,0,''),(57136,'81b02e75','900d2fd45473d200','adukpos','','','192.168.100.2','15740639','Ethernet','2019-06-17 13:28:11','2019-06-17 18:38:54',18643,'RADIUS','','',130,146,'service1','68:7F:74:26:E7:E3','','Framed-User','PPP','192.168.5.251',0,0,''),(57137,'81b02e76','20c0c0a7b96a1e75','capitalhill','','','192.168.100.2','15740640','Ethernet','2019-06-17 13:30:03','2019-06-17 13:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(57138,'81b02e77','0c4797f3fb70afc6','mfantsipim','','','192.168.100.2','15740641','Ethernet','2019-06-17 13:30:03','2019-06-17 18:38:54',18531,'RADIUS','','',7374548,137776921,'service1','B4:FB:E4:3E:ED:24','','Framed-User','PPP','192.168.5.43',0,0,''),(57139,'81b02e78','63102abc4cd2d73e','capitalhill','','','192.168.100.2','15740642','Ethernet','2019-06-17 13:40:03','2019-06-17 18:38:54',17931,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','','Framed-User','PPP','192.168.5.109',0,0,''),(57140,'81c01742','75f530d87bb73138','amanful','','','192.168.100.2','15734598','Ethernet','2019-06-17 18:38:54','2019-06-17 20:28:03',6548,'RADIUS','','',1227290,2676949,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.8',0,0,''),(57141,'81c01743','b56b953a74348db2','cegrad','','','192.168.100.2','15734599','Ethernet','2019-06-17 18:38:54','2019-06-17 20:10:23',5489,'RADIUS','','',15750,8826,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.6',0,0,''),(77884,'81d0d3a3','bab49091152e5b26','affiliation','','','192.168.100.10','15783012','Ethernet','2019-09-30 02:10:04','2019-09-30 04:10:04',7200,'RADIUS','','',17598,1802,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(77866,'81d0d389','53ca9adeef314494','src_hostel','','','192.168.100.10','15782986','Ethernet','2019-09-29 23:34:55','2019-09-30 00:34:54',3598,'RADIUS','','',67175,126167,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(61277,'80700073','9420311621731649','Ccpbs','','','192.168.5.35','2154823795','Wireless-802.11','2019-07-02 15:52:24','2019-09-11 14:34:39',6129735,'','','',0,0,'hotspot1','BC:E6:3F:D4:CB:79','','','','10.5.50.135',0,0,''),(77859,'81d0d382','ca98ba442079f848','src_hostel','','','192.168.100.10','15782979','Ethernet','2019-09-29 22:34:54','2019-09-29 23:34:54',3599,'RADIUS','','',100782,192723,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(68226,'81c449a1','59ec154117206cd2','dodoos','','','192.168.100.2','16009753','Ethernet','2019-08-01 01:14:53','2019-08-06 19:16:38',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(57142,'81c0173f','073394bac8d88189','britwums','','','192.168.100.2','15734595','Ethernet','2019-06-17 18:38:55','2019-06-17 19:10:07',1875,'RADIUS','','',1445126,36721419,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.4',0,0,''),(57143,'81c01744','0778af555092bd6b','src_hostel','','','192.168.100.2','15734600','Ethernet','2019-06-17 18:38:55','2019-06-17 20:28:45',6590,'RADIUS','','',54923,180935,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.2',0,0,''),(57144,'81c01740','b0ec488aa7af9615','affiliation','','','192.168.100.2','15734596','Ethernet','2019-06-17 18:38:55','2019-06-17 20:28:15',6562,'RADIUS','','',19583,23198,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(57145,'81c01746','0f89a0f93683401d','capitalhill','','','192.168.100.2','15734602','Ethernet','2019-06-17 18:38:56','2019-06-17 18:40:02',66,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(57146,'81c01746','0f89a0f93683401d','capitalhill','','','192.168.100.2','15734602','Ethernet','2019-06-17 18:38:58','2019-06-17 18:40:02',66,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.248',2,0,''),(57147,'81c0173f','073394bac8d88189','britwums','','','192.168.100.2','15734595','Ethernet','2019-06-17 18:38:59','2019-06-17 19:10:07',1875,'RADIUS','','',1445126,36721419,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.4',4,0,''),(57149,'81c01744','0778af555092bd6b','src_hostel','','','192.168.100.2','15734600','Ethernet','2019-06-17 18:38:59','2019-06-17 20:28:45',6590,'RADIUS','','',54923,180935,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.2',4,0,''),(57150,'81c01740','b0ec488aa7af9615','affiliation','','','192.168.100.2','15734596','Ethernet','2019-06-17 18:38:59','2019-06-17 20:28:15',6562,'RADIUS','','',19583,23198,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',4,0,''),(57151,'81c0174a','4305a29580635797','dodoos','','','192.168.100.2','15734606','Ethernet','2019-06-17 18:39:00','2019-06-17 20:31:08',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(57152,'81c01745','278fdd1b55eef3d4','mfantsipim','','','192.168.100.2','15734601','Ethernet','2019-06-17 18:39:00','2019-06-17 18:50:03',667,'RADIUS','','',196017,131822,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',4,0,''),(57153,'81c01741','6b99561bb42d088d','adukpos','','','192.168.100.2','15734597','Ethernet','2019-06-17 18:39:00','2019-06-17 20:31:31',6757,'RADIUS','','',282,146,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.250',4,0,''),(57155,'81c0174c','8c9c8de084ba7406','pempamsie','','','192.168.100.2','15734609','Ethernet','2019-06-17 18:39:09','2019-06-18 01:05:45',23195,'RADIUS','','',1216743509,8339905550,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(57156,'81c0174d','525a69b43407fdaf','SoNM','','','192.168.100.2','15734608','Ethernet','2019-06-17 18:39:09','2019-06-17 20:28:27',6558,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(57157,'81c0174e','7fdcd878cfc39616','home','','','192.168.100.2','15734610','Ethernet','2019-06-17 18:40:01','2019-06-20 01:48:38',198511,'RADIUS','','',265693214,7862828652,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(57158,'81c0174f','7ca68440ec3b5f54','capitalhill','','','192.168.100.2','15734611','Ethernet','2019-06-17 18:40:03','2019-06-17 18:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(77041,'81d0d07c','8b25cf6325a64035','pempamsie','','','192.168.100.10','15782205','Ethernet','2019-09-25 23:05:43','2019-09-26 01:25:43',8399,'RADIUS','','',290824337,3023096753,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(68227,'81c449e4','4afd9a0abde8c353','kumi','','','192.168.100.2','16009820','Ethernet','2019-08-01 01:24:02','2019-08-01 01:29:09',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.61',0,0,''),(57159,'81c01750','dd7848c0ad2f5fe6','capitalhill','','','192.168.100.2','15734612','Ethernet','2019-06-17 18:50:03','2019-06-17 19:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(57160,'81c01751','6a1b6550eda439de','mfantsipim','','','192.168.100.2','15734613','Ethernet','2019-06-17 18:50:03','2019-06-17 19:10:03',1199,'RADIUS','','',334071,125336,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(57161,'81c01752','e7d7f833f4d5c43e','capitalhill','','','192.168.100.2','15734614','Ethernet','2019-06-17 19:00:03','2019-06-17 19:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(81917,'81d0e925','7968bb07e0b076f8','baduwa','','','192.168.100.10','15788525','Ethernet','2019-10-20 18:27:28','2019-10-20 19:27:28',3600,'RADIUS','','',12702,8160,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(57162,'80f00004','a3c907ae6acf9eae','CCPBS','','','192.168.5.8','2163212292','Wireless-802.11','2019-06-17 19:08:18','2019-06-17 19:24:02',643,'','','',1220721,2653694,'hotspot1','AC:5A:14:EC:6E:36','Idle-Timeout','','','10.5.50.183',0,0,''),(57163,'81c01753','b3e0dc7abc2c15f9','capitalhill','','','192.168.100.2','15734615','Ethernet','2019-06-17 19:10:03','2019-06-17 19:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(57164,'81c01754','06f0ee7ee0a47e1b','mfantsipim','','','192.168.100.2','15734616','Ethernet','2019-06-17 19:10:03','2019-06-17 19:30:03',1199,'RADIUS','','',349016,131349,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(57165,'81c01755','67f96fe3dd2b44a2','britwums','','','192.168.100.2','15734617','Ethernet','2019-06-17 19:10:08','2019-06-18 00:10:08',18000,'RADIUS','','',31844966,1064012555,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(57166,'81c01756','d540225d40c17623','capitalhill','','','192.168.100.2','15734618','Ethernet','2019-06-17 19:20:03','2019-06-17 19:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(57167,'81c01757','6eb0ef040257b9b2','capitalhill','','','192.168.100.2','15734619','Ethernet','2019-06-17 19:30:03','2019-06-17 19:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(57168,'81c01758','ca01006301f2f5ed','mfantsipim','','','192.168.100.2','15734620','Ethernet','2019-06-17 19:30:03','2019-06-17 19:50:03',1199,'RADIUS','','',322414,116552,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(57169,'81c01759','fa5e432cfbd643c6','capitalhill','','','192.168.100.2','15734621','Ethernet','2019-06-17 19:40:03','2019-06-17 19:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(57170,'81c0175a','a6cb48896ec576c0','capitalhill','','','192.168.100.2','15734622','Ethernet','2019-06-17 19:50:03','2019-06-17 20:00:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(57171,'81c0175b','29078c95a62ff1d2','mfantsipim','','','192.168.100.2','15734623','Ethernet','2019-06-17 19:50:03','2019-06-17 20:28:28',2305,'RADIUS','','',142336,55883,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(57172,'81c0175c','8e94f39c7fe4f489','capitalhill','','','192.168.100.2','15734624','Ethernet','2019-06-17 20:00:03','2019-06-17 20:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(57173,'81c0175d','4878b0d4483835b6','capitalhill','','','192.168.100.2','15734625','Ethernet','2019-06-17 20:10:03','2019-06-17 20:20:50',647,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(57175,'81c0175f','aad754dc1f4a65af','cegrad','','','192.168.100.2','15734627','Ethernet','2019-06-17 20:10:23','2019-06-17 22:10:23',7199,'RADIUS','','',16578,2309,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(57176,'81c01760','0263a8ba90cdfb9b','capitalhill','','','192.168.100.2','15734628','Ethernet','2019-06-17 20:20:50','2019-06-17 20:30:03',553,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(57177,'81c01761','01569f5fc5aeb48b','amanful','','','192.168.100.2','15734629','Ethernet','2019-06-17 20:28:03','2019-06-18 00:00:02',12719,'RADIUS','','',28738,595,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(57178,'81c01762','32be8c565c0f64dd','affiliation','','','192.168.100.2','15734630','Ethernet','2019-06-17 20:28:15','2019-06-17 22:10:01',6105,'RADIUS','','',29921,36677,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(57179,'81c01763','e1b324392fd88ac1','SoNM','','','192.168.100.2','15734631','Ethernet','2019-06-17 20:28:27','2019-06-21 10:35:04',309986,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(57180,'81c01764','1979dbdc38c82883','mfantsipim','','','192.168.100.2','15734632','Ethernet','2019-06-17 20:28:28','2019-06-17 20:30:01',92,'RADIUS','','',10183,22859,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(57181,'81c01765','0a20ef76f855ed9c','src_hostel','','','192.168.100.2','15734634','Ethernet','2019-06-17 20:28:46','2019-06-24 22:18:54',611387,'RADIUS','','',5691095,14319026,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(57182,'81c01766','db4ed92dacc0961c','mfantsipim','','','192.168.100.2','15734635','Ethernet','2019-06-17 20:30:02','2019-06-17 20:50:01',1199,'RADIUS','','',319023,302215,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(57183,'81c01767','f8b9343d5fe18d9e','capitalhill','','','192.168.100.2','15734636','Ethernet','2019-06-17 20:30:03','2019-06-17 20:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(57184,'81c01768','acb6973f13c740c3','dodoos','','','192.168.100.2','15734637','Ethernet','2019-06-17 20:31:08','2019-06-20 15:53:46',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(57185,'81c01769','c3c2490f810b78bd','adukpos','','','192.168.100.2','15734638','Ethernet','2019-06-17 20:31:32','2019-06-20 15:53:35',242516,'RADIUS','','',277650603,3832300491,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(57186,'81c0176a','45ccf8c12affd282','capitalhill','','','192.168.100.2','15734639','Ethernet','2019-06-17 20:40:03','2019-06-17 20:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(57187,'81c0176b','9f9ddc62aa8f16e8','mfantsipim','','','192.168.100.2','15734640','Ethernet','2019-06-17 20:50:02','2019-06-17 21:10:01',1199,'RADIUS','','',335390,206453,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(57188,'81c0176c','e31178552f60522c','capitalhill','','','192.168.100.2','15734641','Ethernet','2019-06-17 20:50:03','2019-06-17 21:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(57189,'81c0176d','0efe484b2b163727','capitalhill','','','192.168.100.2','15734642','Ethernet','2019-06-17 21:00:03','2019-06-17 21:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(57190,'81c0176e','73e5b9f602efb586','mfantsipim','','','192.168.100.2','15734643','Ethernet','2019-06-17 21:10:02','2019-09-08 13:04:08',7142046,'RADIUS','','',242782,89802,'service1','B4:FB:E4:3E:ED:24','','Framed-User','PPP','192.168.5.204',0,0,''),(57191,'81c0176f','f116513d3f62ab59','capitalhill','','','192.168.100.2','15734644','Ethernet','2019-06-17 21:10:03','2019-06-17 21:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(57192,'81c01770','e06ccb19135df5bc','capitalhill','','','192.168.100.2','15734645','Ethernet','2019-06-17 21:20:03','2019-06-17 21:30:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.202',0,4,''),(57193,'81c01772','665726fe89b4bebb','capitalhill','','','192.168.100.2','15734647','Ethernet','2019-06-17 21:30:05','2019-06-17 21:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(57194,'81c01771','235f5bae17785b6d','mfantsipim','','','192.168.100.2','15734646','Ethernet','2019-06-17 21:30:06','2019-06-17 21:50:01',1199,'RADIUS','','',323324,119122,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(57195,'81c01773','ec8225c1228e2ace','capitalhill','','','192.168.100.2','15734648','Ethernet','2019-06-17 21:40:03','2019-06-17 21:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(57196,'81c01774','f981744ea50787c1','mfantsipim','','','192.168.100.2','15734649','Ethernet','2019-06-17 21:50:02','2019-06-17 22:10:01',1199,'RADIUS','','',323775,129101,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(57197,'81c01775','96272d3d16a21b47','capitalhill','','','192.168.100.2','15734650','Ethernet','2019-06-17 21:50:03','2019-06-17 22:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(57198,'81c01776','1e3e4607ca005847','capitalhill','','','192.168.100.2','15734651','Ethernet','2019-06-17 22:00:03','2019-06-17 22:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(57199,'81c01777','20acd47cb8b12912','affiliation','','','192.168.100.2','15734652','Ethernet','2019-06-17 22:10:02','2019-06-18 00:10:01',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(57200,'81c01778','892f8db4be911179','mfantsipim','','','192.168.100.2','15734653','Ethernet','2019-06-17 22:10:02','2019-06-17 22:30:01',1199,'RADIUS','','',329819,132453,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(77040,'81d0d07b','05469bcc4f550ef9','mfantsipim','','','192.168.100.10','15782204','Ethernet','2019-09-25 22:50:02','2019-09-25 23:10:02',1200,'RADIUS','','',124458,300503,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(57201,'81c01779','b4c8543855a46541','capitalhill','','','192.168.100.2','15734654','Ethernet','2019-06-17 22:10:03','2019-06-17 22:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(57203,'81c0177b','d74993a59fceba0e','cegrad','','','192.168.100.2','15734656','Ethernet','2019-06-17 22:10:23','2019-06-18 00:10:23',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(77039,'81d0d07a','169561cace2080fe','src_hostel','','','192.168.100.10','15782203','Ethernet','2019-09-25 22:34:51','2019-09-25 23:34:51',3600,'RADIUS','','',185237,420823,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(57204,'81c0177c','a7c9bb19cf4f94c1','capitalhill','','','192.168.100.2','15734657','Ethernet','2019-06-17 22:20:03','2019-06-17 22:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(57205,'81c0177d','29320d501b4c9088','mfantsipim','','','192.168.100.2','15734658','Ethernet','2019-06-17 22:30:02','2019-06-17 22:50:01',1199,'RADIUS','','',323623,135409,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(57206,'81c0177e','d867a144d405b3d9','capitalhill','','','192.168.100.2','15734659','Ethernet','2019-06-17 22:30:03','2019-06-17 22:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(57207,'81c0177f','cf783bfc2bf82952','capitalhill','','','192.168.100.2','15734660','Ethernet','2019-06-17 22:40:03','2019-06-17 22:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(57208,'81c01780','f32047e6650dc4a5','mfantsipim','','','192.168.100.2','15734661','Ethernet','2019-06-17 22:50:02','2019-06-17 23:10:01',1199,'RADIUS','','',320122,123977,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(57209,'81c01781','0c7c6337caf67823','capitalhill','','','192.168.100.2','15734662','Ethernet','2019-06-17 22:50:03','2019-06-17 23:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(57210,'81c01782','446e0ca6f275172c','capitalhill','','','192.168.100.2','15734663','Ethernet','2019-06-17 23:00:03','2019-06-17 23:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(57211,'81c01783','94d28a5d3b8fd12c','mfantsipim','','','192.168.100.2','15734664','Ethernet','2019-06-17 23:10:02','2019-06-17 23:30:01',1199,'RADIUS','','',327226,119635,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(57212,'81c01784','6c5591258b85109b','capitalhill','','','192.168.100.2','15734665','Ethernet','2019-06-17 23:10:03','2019-06-17 23:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(57213,'81c01785','02d51b638a06a33f','capitalhill','','','192.168.100.2','15734666','Ethernet','2019-06-17 23:20:03','2019-06-17 23:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(57214,'81c01786','400f4f79918a5988','mfantsipim','','','192.168.100.2','15734667','Ethernet','2019-06-17 23:30:02','2019-06-17 23:50:01',1199,'RADIUS','','',314519,119789,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(57215,'81c01787','da57e99db7ddd051','capitalhill','','','192.168.100.2','15734668','Ethernet','2019-06-17 23:30:03','2019-06-17 23:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(57216,'81c01788','52d55e0e229a1363','capitalhill','','','192.168.100.2','15734669','Ethernet','2019-06-17 23:40:03','2019-06-17 23:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(57217,'81c01789','7f6274d8b41abc1f','mfantsipim','','','192.168.100.2','15734670','Ethernet','2019-06-17 23:50:02','2019-06-18 00:10:01',1199,'RADIUS','','',322445,119813,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(57218,'81c0178a','e66bde994921b597','capitalhill','','','192.168.100.2','15734671','Ethernet','2019-06-17 23:50:03','2019-06-18 00:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(57219,'81c0178b','ab0f3e72916a30a8','amanful','','','192.168.100.2','15734672','Ethernet','2019-06-18 00:00:02','2019-06-18 08:00:02',28799,'RADIUS','','',5212943,169034793,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(57220,'81c0178c','76db6311ba7a7dec','capitalhill','','','192.168.100.2','15734673','Ethernet','2019-06-18 00:00:03','2019-06-18 00:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(57221,'81c0178d','98fc3294570547f1','affiliation','','','192.168.100.2','15734674','Ethernet','2019-06-18 00:10:01','2019-06-18 02:10:01',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(57222,'81c0178e','c95f5a9780d20c40','mfantsipim','','','192.168.100.2','15734675','Ethernet','2019-06-18 00:10:02','2019-06-18 00:30:01',1199,'RADIUS','','',324193,128526,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(57223,'81c0178f','1795841ab330da51','capitalhill','','','192.168.100.2','15734676','Ethernet','2019-06-18 00:10:03','2019-06-18 00:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(57225,'81c01791','e50dfec5c60d4ba6','britwums','','','192.168.100.2','15734678','Ethernet','2019-06-18 00:10:08','2019-06-18 05:10:08',17999,'RADIUS','','',94421687,176659624,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(57226,'81c01792','a0e0d311ed1b5653','cegrad','','','192.168.100.2','15734679','Ethernet','2019-06-18 00:10:23','2019-06-18 02:10:23',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(57227,'81c01793','8804cfffe49f56ee','capitalhill','','','192.168.100.2','15734680','Ethernet','2019-06-18 00:20:03','2019-06-18 00:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(57228,'81c01794','3d024c98c39f9757','mfantsipim','','','192.168.100.2','15734681','Ethernet','2019-06-18 00:30:02','2019-06-18 00:50:01',1199,'RADIUS','','',327793,135207,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(57229,'81c01795','e7f17f96f6d58e6f','capitalhill','','','192.168.100.2','15734682','Ethernet','2019-06-18 00:30:03','2019-06-18 00:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(57230,'81c01796','f46d607d5a6afc22','capitalhill','','','192.168.100.2','15734683','Ethernet','2019-06-18 00:40:03','2019-06-18 00:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(57231,'81c01797','a1c2ee2ae5f3bfc8','mfantsipim','','','192.168.100.2','15734684','Ethernet','2019-06-18 00:50:02','2019-06-18 01:10:01',1199,'RADIUS','','',326480,119766,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(57232,'81c01798','29276e95bbf61a26','capitalhill','','','192.168.100.2','15734685','Ethernet','2019-06-18 00:50:03','2019-06-18 01:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(57233,'81c01799','6620ab3a662c022d','capitalhill','','','192.168.100.2','15734686','Ethernet','2019-06-18 01:00:03','2019-06-18 01:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(57234,'81c0179a','881e3644ba183c45','pempamsie','','','192.168.100.2','15734687','Ethernet','2019-06-18 01:05:48','2019-06-18 09:25:45',29997,'RADIUS','','',506733191,5209789113,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(57235,'81c0179b','b1200afbad658025','mfantsipim','','','192.168.100.2','15734688','Ethernet','2019-06-18 01:10:02','2019-06-18 01:30:01',1199,'RADIUS','','',323306,120164,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(57236,'81c0179c','57e2163bec5b59d8','capitalhill','','','192.168.100.2','15734689','Ethernet','2019-06-18 01:10:03','2019-06-18 01:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(57237,'81c0179d','c437fb8ed386e62b','capitalhill','','','192.168.100.2','15734690','Ethernet','2019-06-18 01:20:03','2019-06-18 01:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(57238,'81c0179e','205cae27584eb276','mfantsipim','','','192.168.100.2','15734691','Ethernet','2019-06-18 01:30:02','2019-06-18 01:50:01',1199,'RADIUS','','',336798,120113,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(57239,'81c0179f','67cc246b954661ec','capitalhill','','','192.168.100.2','15734692','Ethernet','2019-06-18 01:30:03','2019-06-18 01:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(57240,'81c017a0','6d32412b708a4238','capitalhill','','','192.168.100.2','15734693','Ethernet','2019-06-18 01:40:03','2019-06-18 01:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(57241,'81c017a1','fee00d5333207457','mfantsipim','','','192.168.100.2','15734694','Ethernet','2019-06-18 01:50:02','2019-06-18 02:10:01',1199,'RADIUS','','',320967,126780,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(57242,'81c017a2','ad4aed7bf33ab414','capitalhill','','','192.168.100.2','15734695','Ethernet','2019-06-18 01:50:03','2019-06-18 02:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(57243,'81c017a3','2f07a78e38d7139c','capitalhill','','','192.168.100.2','15734696','Ethernet','2019-06-18 02:00:03','2019-06-18 02:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(57244,'81c017a4','03949406f6e094e1','mfantsipim','','','192.168.100.2','15734697','Ethernet','2019-06-18 02:10:01','2019-06-18 02:30:01',1200,'RADIUS','','',328700,135172,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(57245,'81c017a5','2e5361b47e1c71e4','affiliation','','','192.168.100.2','15734698','Ethernet','2019-06-18 02:10:01','2019-06-18 04:10:01',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(77038,'81d0d079','c7146358c033b3e5','adukpos','','','192.168.100.10','15782202','Ethernet','2019-09-25 22:30:20','2019-09-26 11:53:19',48178,'RADIUS','','',64,68,'service1','68:7F:74:26:E7:E3','NAS-Request','Framed-User','PPP','192.168.5.167',0,0,''),(57246,'81c017a6','2ef0acad242d32e1','capitalhill','','','192.168.100.2','15734699','Ethernet','2019-06-18 02:10:03','2019-06-18 02:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(57248,'81c017a8','4d9aeae5b9e75c95','cegrad','','','192.168.100.2','15734701','Ethernet','2019-06-18 02:10:23','2019-06-18 04:10:23',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(57249,'81c017a9','1f1056ac564e05e3','capitalhill','','','192.168.100.2','15734702','Ethernet','2019-06-18 02:20:03','2019-06-18 02:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(57250,'81c017aa','5fa502d1a9f4fc57','mfantsipim','','','192.168.100.2','15734703','Ethernet','2019-06-18 02:30:01','2019-06-18 02:50:01',1200,'RADIUS','','',323225,121224,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(57251,'81c017ab','233266b231790b0d','capitalhill','','','192.168.100.2','15734704','Ethernet','2019-06-18 02:30:03','2019-06-18 02:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(57252,'81c017ac','30a80f8f0107e194','capitalhill','','','192.168.100.2','15734705','Ethernet','2019-06-18 02:40:03','2019-06-18 02:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(57253,'81c017ad','b2b4243c7531646b','mfantsipim','','','192.168.100.2','15734706','Ethernet','2019-06-18 02:50:01','2019-06-18 03:10:01',1200,'RADIUS','','',324947,119887,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(57254,'81c017ae','c07e4b144a3ce6a2','capitalhill','','','192.168.100.2','15734707','Ethernet','2019-06-18 02:50:03','2019-06-18 03:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(57255,'81c017af','785484242027a40e','capitalhill','','','192.168.100.2','15734708','Ethernet','2019-06-18 03:00:03','2019-06-18 03:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(57256,'81c017b0','1537ec44f7068946','mfantsipim','','','192.168.100.2','15734709','Ethernet','2019-06-18 03:10:01','2019-06-18 03:30:01',1200,'RADIUS','','',317368,119787,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(57257,'81c017b1','9e771c2919382ff5','capitalhill','','','192.168.100.2','15734710','Ethernet','2019-06-18 03:10:03','2019-06-18 03:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(57258,'81c017b2','bba62ff7de6faeb7','capitalhill','','','192.168.100.2','15734711','Ethernet','2019-06-18 03:20:03','2019-06-18 03:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(57259,'81c017b3','071aceb499834357','mfantsipim','','','192.168.100.2','15734712','Ethernet','2019-06-18 03:30:01','2019-06-18 03:50:01',1200,'RADIUS','','',327908,119939,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(57260,'81c017b4','9d4e96e41d231033','capitalhill','','','192.168.100.2','15734713','Ethernet','2019-06-18 03:30:03','2019-06-18 03:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(57261,'81c017b5','9911e6c1e7fad0c2','capitalhill','','','192.168.100.2','15734714','Ethernet','2019-06-18 03:40:03','2019-06-18 03:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(57262,'81c017b6','fa5c7f8631f2f161','mfantsipim','','','192.168.100.2','15734715','Ethernet','2019-06-18 03:50:01','2019-06-18 04:10:01',1200,'RADIUS','','',327699,119864,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(57263,'81c017b7','bdca9159d5a8a4a9','capitalhill','','','192.168.100.2','15734716','Ethernet','2019-06-18 03:50:03','2019-06-18 04:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(57264,'81c017b8','bdcdf31fd9d7278f','capitalhill','','','192.168.100.2','15734717','Ethernet','2019-06-18 04:00:03','2019-06-18 04:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(57265,'81c017b9','bc068a54a19095f0','mfantsipim','','','192.168.100.2','15734718','Ethernet','2019-06-18 04:10:01','2019-06-18 04:30:01',1200,'RADIUS','','',317506,119761,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(57266,'81c017ba','b6f42944d6ac9c72','affiliation','','','192.168.100.2','15734719','Ethernet','2019-06-18 04:10:01','2019-06-18 06:10:01',7200,'RADIUS','','',16962,2052,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(77037,'81d0d078','5a48bd82150299ba','mfantsipim','','','192.168.100.10','15782201','Ethernet','2019-09-25 22:30:02','2019-09-25 22:50:02',1200,'RADIUS','','',126900,302132,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(57267,'81c017bb','b18c58c165f05aca','capitalhill','','','192.168.100.2','15734720','Ethernet','2019-06-18 04:10:03','2019-06-18 04:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(57269,'81c017bd','11ef9dfa3e6f8223','cegrad','','','192.168.100.2','15734722','Ethernet','2019-06-18 04:10:24','2019-06-18 06:10:23',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(77036,'81d0d077','42d92f1283959bff','baduwa','','','192.168.100.10','15782200','Ethernet','2019-09-25 22:27:37','2019-09-25 23:27:36',3600,'RADIUS','','',28652,44347,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(57270,'81c017be','1957db92429d341f','capitalhill','','','192.168.100.2','15734723','Ethernet','2019-06-18 04:20:03','2019-06-18 04:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(57271,'81c017bf','3b3687a25598d8f2','mfantsipim','','','192.168.100.2','15734724','Ethernet','2019-06-18 04:30:01','2019-06-18 04:50:01',1199,'RADIUS','','',323505,120157,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(57272,'81c017c0','dbb32b16ab00c2e3','capitalhill','','','192.168.100.2','15734725','Ethernet','2019-06-18 04:30:03','2019-06-18 04:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(57273,'81c017c1','78bf9049d16d25a1','capitalhill','','','192.168.100.2','15734726','Ethernet','2019-06-18 04:40:04','2019-06-18 04:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(57274,'81c017c2','0fa9d393f0f72051','mfantsipim','','','192.168.100.2','15734727','Ethernet','2019-06-18 04:50:01','2019-06-18 05:10:01',1199,'RADIUS','','',325222,119815,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(57275,'81c017c3','8bf07574af3683ca','capitalhill','','','192.168.100.2','15734728','Ethernet','2019-06-18 04:50:03','2019-06-18 05:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(57276,'81c017c4','541ef81c19ba4268','capitalhill','','','192.168.100.2','15734729','Ethernet','2019-06-18 05:00:03','2019-06-18 05:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(57277,'81c017c5','0a94954f6565cad0','mfantsipim','','','192.168.100.2','15734730','Ethernet','2019-06-18 05:10:01','2019-06-18 05:30:01',1199,'RADIUS','','',342040,133892,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(57278,'81c017c6','c6895463f37aeff2','capitalhill','','','192.168.100.2','15734731','Ethernet','2019-06-18 05:10:04','2019-06-18 05:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(57279,'81c017c7','5256b8e1afd4585a','britwums','','','192.168.100.2','15734732','Ethernet','2019-06-18 05:10:08','2019-06-18 10:10:08',17999,'RADIUS','','',61180507,1285593727,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(57280,'81c017c8','8e69d0b126725562','capitalhill','','','192.168.100.2','15734733','Ethernet','2019-06-18 05:20:03','2019-06-18 05:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(57281,'81c017c9','91b65860efd63030','mfantsipim','','','192.168.100.2','15734734','Ethernet','2019-06-18 05:30:01','2019-06-18 05:50:01',1199,'RADIUS','','',327648,123494,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(57282,'81c017ca','38e7b0e8bebf7ae6','capitalhill','','','192.168.100.2','15734735','Ethernet','2019-06-18 05:30:04','2019-06-18 05:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(57283,'81c017cb','9ff1bcf11fa7b5b3','capitalhill','','','192.168.100.2','15734736','Ethernet','2019-06-18 05:40:04','2019-06-18 05:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(57284,'81c017cc','67f4d1d45f4613cb','mfantsipim','','','192.168.100.2','15734737','Ethernet','2019-06-18 05:50:01','2019-06-18 06:10:01',1199,'RADIUS','','',340911,123075,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(57285,'81c017cd','a0ef973b2140f917','capitalhill','','','192.168.100.2','15734738','Ethernet','2019-06-18 05:50:04','2019-06-18 06:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(57286,'81c017ce','b69a9fcfe1c8f3b5','capitalhill','','','192.168.100.2','15734739','Ethernet','2019-06-18 06:00:03','2019-06-18 06:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(57287,'81c017cf','b0a4c7b04c66caf8','mfantsipim','','','192.168.100.2','15734740','Ethernet','2019-06-18 06:10:01','2019-06-18 06:30:01',1199,'RADIUS','','',328505,134045,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(57288,'81c017d0','9ffebc78a9a302b1','affiliation','','','192.168.100.2','15734741','Ethernet','2019-06-18 06:10:02','2019-06-18 08:10:01',7199,'RADIUS','','',1156153,14629424,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(57290,'81c017d2','8d72f4d770e73543','capitalhill','','','192.168.100.2','15734743','Ethernet','2019-06-18 06:10:04','2019-06-18 06:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(57291,'81c017d3','f9bab28c323a051d','cegrad','','','192.168.100.2','15734744','Ethernet','2019-06-18 06:10:24','2019-06-18 08:10:23',7200,'RADIUS','','',90746023,88011491,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(77035,'81d0d076','b82df453bf01cd1b','SoNM','','','192.168.100.10','15782199','Ethernet','2019-09-25 22:25:01','2019-09-26 00:25:01',7200,'RADIUS','','',19904,7641,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(57292,'81c017d4','cba741a3d3edf412','capitalhill','','','192.168.100.2','15734745','Ethernet','2019-06-18 06:20:03','2019-06-18 06:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(57293,'81c017d5','c276b3cc88af0158','mfantsipim','','','192.168.100.2','15734746','Ethernet','2019-06-18 06:30:01','2019-06-18 06:50:01',1199,'RADIUS','','',320407,124301,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(57294,'81c017d6','11372f2e1ab0a7f8','capitalhill','','','192.168.100.2','15734747','Ethernet','2019-06-18 06:30:03','2019-06-18 06:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(57295,'81c017d7','be369ee95f91fead','capitalhill','','','192.168.100.2','15734748','Ethernet','2019-06-18 06:40:04','2019-06-18 06:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(57296,'81c017d8','f15b3668755d13ef','mfantsipim','','','192.168.100.2','15734749','Ethernet','2019-06-18 06:50:01','2019-06-18 07:10:01',1199,'RADIUS','','',340963,136448,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(57297,'81c017d9','5d4a1adc87206196','capitalhill','','','192.168.100.2','15734750','Ethernet','2019-06-18 06:50:04','2019-06-18 07:00:02',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(57298,'81c017da','18bf92e31f0f92e3','capitalhill','','','192.168.100.2','15734751','Ethernet','2019-06-18 07:00:03','2019-06-18 07:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(75412,'81d0a9f8','ab38b8609927a83e','adukpos','','','192.168.100.2','15772265','Ethernet','2019-09-16 03:53:14','2019-09-16 04:36:08',2574,'RADIUS','','',282,146,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(75411,'81d0a9f7','82b78e58ba144945','dodoos','','','192.168.100.2','15772264','Ethernet','2019-09-16 03:52:56','2019-09-16 04:35:50',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(57302,'81c017db','5dabf2020d5bb88b','mfantsipim','','','192.168.100.2','15734752','Ethernet','2019-06-18 07:10:01','2019-06-18 07:30:01',1199,'RADIUS','','',3253372,10320569,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(57303,'81c017dc','6cb4b7f249a7d16e','capitalhill','','','192.168.100.2','15734753','Ethernet','2019-06-18 07:10:03','2019-06-18 07:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(75410,'81d0a9f6','ba52b7691811ca3d','affiliation','','','192.168.100.2','15772263','Ethernet','2019-09-16 03:51:00','2019-09-16 03:58:08',429,'RADIUS','','',1946,547,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(57304,'81c017dd','eb0201b6786eef11','capitalhill','','','192.168.100.2','15734754','Ethernet','2019-06-18 07:20:03','2019-06-18 07:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(57305,'81c017de','3f77c4fdad4a07d1','mfantsipim','','','192.168.100.2','15734755','Ethernet','2019-06-18 07:30:01','2019-06-18 07:50:01',1199,'RADIUS','','',6530904,98401494,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(57306,'81c017df','97f4bb7d6d65f31a','capitalhill','','','192.168.100.2','15734756','Ethernet','2019-06-18 07:30:03','2019-06-18 07:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(57307,'81c017e0','cfaa13cbb825294c','capitalhill','','','192.168.100.2','15734757','Ethernet','2019-06-18 07:40:03','2019-06-18 07:50:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(57310,'81c017e2','196fa17cc04f1ee7','mfantsipim','','','192.168.100.2','15734759','Ethernet','2019-06-18 07:50:01','2019-06-18 08:10:01',1200,'RADIUS','','',8648614,75865098,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(57311,'81c017e3','a184a224bf39107a','capitalhill','','','192.168.100.2','15734760','Ethernet','2019-06-18 07:50:03','2019-06-18 08:00:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(77034,'81d0cf94','8c0779836172829c','capitalhill','','','192.168.11.2','15781967','Ethernet','2019-09-24 21:08:20',NULL,736502,'RADIUS','',NULL,0,0,'service1','D4:CA:6D:C9:BB:5A','','Framed-User','PPP','192.168.5.190',0,NULL,''),(75409,'81d0a9f5','390c3243979fc316','mfantsipim','','','192.168.100.2','15772262','Ethernet','2019-09-16 03:50:20','2019-09-16 04:10:00',1180,'RADIUS','','',120569,295810,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(57313,'81c017e4','16ab95f8d3ee6773','amanful','','','192.168.100.2','15734761','Ethernet','2019-06-18 08:00:02','2019-06-18 16:00:02',28799,'RADIUS','','',472958737,6335720053,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(57314,'81c017e5','77db31f9043af008','capitalhill','','','192.168.100.2','15734762','Ethernet','2019-06-18 08:00:03','2019-06-18 08:10:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(57315,'80000001','4f0e9abb0b81e624','CCPBS ','','','192.168.5.86','2147483649','Wireless-802.11','2019-06-18 07:05:36','2019-06-18 08:17:58',4042,'','','',2207546,86851685,'hotspot1','98:74:DA:A8:9A:15','Idle-Timeout','','','10.5.50.182',0,0,''),(57316,'80000002','6878a9fec07532b0','CCPBS','','','192.168.5.86','2147483650','Wireless-802.11','2019-06-18 07:08:16','2019-06-18 08:41:45',5308,'','','',1011854,30660585,'hotspot1','98:DD:EA:D9:21:A4','Idle-Timeout','','','10.5.50.181',0,0,''),(57317,'80000000','be3ed7bf7d76ef8e','CCPBS','','','192.168.5.86','2147483648','Wireless-802.11','2019-06-18 07:03:20','2019-06-18 13:47:45',23965,'','','',28131900,329528087,'hotspot1','4C:E1:9E:3D:5F:F3','Idle-Timeout','','','10.5.50.183',0,0,''),(57318,'80000004','7d108e83a8b0d9d8','CCPBS','','','192.168.5.86','2147483652','Wireless-802.11','2019-06-18 07:58:21','2019-06-18 08:10:56',455,'','','',266340,5734890,'hotspot1','74:C1:7D:26:51:F7','Idle-Timeout','','','10.5.50.179',0,0,''),(57319,'80000003','4c62deeb7382ac67','CCPBS','','','192.168.5.86','2147483651','Wireless-802.11','2019-06-18 07:49:21','2019-06-18 12:01:35',14834,'','','',11511136,126240693,'hotspot1','A4:44:D1:83:C8:AA','Idle-Timeout','','','10.5.50.180',0,0,''),(57320,'81c017e6','17954d6797ac946d','mfantsipim','','','192.168.100.2','15734763','Ethernet','2019-06-18 08:10:01','2019-06-18 08:30:01',1200,'RADIUS','','',10101780,80186403,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(57321,'81c017e7','49a6590fa0ada137','affiliation','','','192.168.100.2','15734764','Ethernet','2019-06-18 08:10:02','2019-06-18 10:10:01',7199,'RADIUS','','',9861189,112278838,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(57322,'81c017e8','daefa33b6b6a435f','capitalhill','','','192.168.100.2','15734765','Ethernet','2019-06-18 08:10:03','2019-06-18 08:20:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(80489,'81d0e3eb','d6454527f9391629','src_hostel','','','192.168.100.10','15787187','Ethernet','2019-10-13 19:34:56','2019-10-13 20:34:55',3599,'RADIUS','','',713458,596487,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(77033,'81d0d057','52119e92de6c6287','ekpetis','','','192.168.11.2','15782168','Ethernet','2019-09-25 18:28:19',NULL,0,'RADIUS','',NULL,0,0,'service1','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.5.124',0,NULL,''),(57324,'81c017ea','8c2081caa2b93ed0','cegrad','','','192.168.100.2','15734767','Ethernet','2019-06-18 08:10:24','2019-06-18 10:10:23',7199,'RADIUS','','',44890131,898678470,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(57325,'80000005','3e61e95fba6a7142','CCPBS','','','192.168.5.86','2147483653','Wireless-802.11','2019-06-18 08:11:26','2019-06-18 08:34:16',1069,'','','',904842,6608743,'hotspot1','74:1C:27:67:1D:28','Idle-Timeout','','','10.5.50.178',0,0,''),(57326,'80000006','2d5b99e121436ee3','CCPBS','','','192.168.5.86','2147483654','Wireless-802.11','2019-06-18 08:16:47','2019-06-18 08:37:20',932,'','','',166475,1028145,'hotspot1','74:C1:7D:26:51:F7','Idle-Timeout','','','10.5.50.179',0,0,''),(57327,'81c017eb','e2869401c8961a9b','capitalhill','','','192.168.100.2','15734768','Ethernet','2019-06-18 08:20:03','2019-06-18 08:30:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(57328,'80000007','d0a68ab0514b7ec1','CCPBS','','','192.168.5.86','2147483655','Wireless-802.11','2019-06-18 08:21:01','2019-06-18 10:21:08',6907,'','','',16040154,545763290,'hotspot1','74:E6:0F:BF:4B:CF','Idle-Timeout','','','10.5.50.177',0,0,''),(57329,'81c017ec','b1b61b611f58d7d7','mfantsipim','','','192.168.100.2','15734769','Ethernet','2019-06-18 08:30:02','2019-06-18 08:50:01',1199,'RADIUS','','',7870981,62295184,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(57330,'81c017ed','fc05097fbbe3e0a3','capitalhill','','','192.168.100.2','15734770','Ethernet','2019-06-18 08:30:03','2019-06-18 08:40:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(57331,'80000008','f3f6f07d89533b3e','CCPBS','','','192.168.5.86','2147483656','Wireless-802.11','2019-06-18 08:31:17','2019-06-18 08:59:28',1391,'','','',1108692,15128102,'hotspot1','70:9F:A9:DE:91:6B','Idle-Timeout','','','10.5.50.175',0,0,''),(57332,'81c017ee','aba489b81337b64f','capitalhill','','','192.168.100.2','15734771','Ethernet','2019-06-18 08:40:03','2019-06-18 08:50:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(57333,'81c017ef','c18cdefd19cce5a8','mfantsipim','','','192.168.100.2','15734772','Ethernet','2019-06-18 08:50:02','2019-06-18 09:10:01',1200,'RADIUS','','',5621378,63150673,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(57334,'81c017f0','52fd66f01d337c1b','capitalhill','','','192.168.100.2','15734773','Ethernet','2019-06-18 08:50:03','2019-06-18 09:00:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(57335,'81c017f1','8e2ef1d78cd502ba','capitalhill','','','192.168.100.2','15734774','Ethernet','2019-06-18 09:00:03','2019-06-18 09:10:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(75408,'81d0a9f4','1b737f0475056d6d','SoNM','','','192.168.100.2','15772261','Ethernet','2019-09-16 03:50:15','2019-09-16 04:30:36',2421,'RADIUS','','',1882,614,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(57337,'8000001a','9308123ac6d23e51','CCPBS','','','192.168.5.86','2147483674','Wireless-802.11','2019-06-18 09:02:08','2019-06-18 15:42:52',23743,'','','',9849106,202265346,'hotspot1','98:DD:EA:D9:21:A4','Idle-Timeout','','','10.5.50.181',0,0,''),(57338,'81c017f2','acd3a595659696d6','mfantsipim','','','192.168.100.2','15734775','Ethernet','2019-06-18 09:10:02','2019-06-18 09:30:01',1200,'RADIUS','','',7845522,106271646,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(57339,'81c017f3','b3324c6b6aa1cfd1','capitalhill','','','192.168.100.2','15734776','Ethernet','2019-06-18 09:10:03','2019-06-18 09:20:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(57340,'81c017f4','21a7c8669008955b','capitalhill','','','192.168.100.2','15734777','Ethernet','2019-06-18 09:20:03','2019-06-18 09:30:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(57341,'81c017f5','e23a4efa1cb08352','pempamsie','','','192.168.100.2','15734778','Ethernet','2019-06-18 09:25:48','2019-06-18 17:45:40',29991,'RADIUS','','',1715875212,18564957803,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(57342,'81c017f6','b623627c0087b580','mfantsipim','','','192.168.100.2','15734779','Ethernet','2019-06-18 09:30:01','2019-06-18 09:50:01',1200,'RADIUS','','',6788381,103902519,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(57343,'81c017f7','2408fb385d6a66dd','capitalhill','','','192.168.100.2','15734780','Ethernet','2019-06-18 09:30:03','2019-06-18 09:40:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(57344,'8000001f','d972d1602141aaf7','CCPBS','','','192.168.5.86','2147483679','Wireless-802.11','2019-06-18 09:35:10','2019-06-18 11:10:55',5446,'','','',11060834,319556045,'hotspot1','BC:91:B5:C4:43:06','Idle-Timeout','','','10.5.50.173',0,0,''),(57345,'81c017f8','b19971fbf0ef037d','capitalhill','','','192.168.100.2','15734781','Ethernet','2019-06-18 09:40:03','2019-06-18 09:50:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(57346,'81c017f9','f98e5110a6adce1f','mfantsipim','','','192.168.100.2','15734782','Ethernet','2019-06-18 09:50:02','2019-06-18 10:10:01',1200,'RADIUS','','',8148526,177097669,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(57347,'81c017fa','efdae22d93d820a7','capitalhill','','','192.168.100.2','15734783','Ethernet','2019-06-18 09:50:03','2019-06-18 10:00:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(57348,'80000020','cab7663c6cb78fd8','CCPBS','','','192.168.5.86','2147483680','Wireless-802.11','2019-06-18 09:55:07','2019-06-18 11:35:07',5699,'','','',222972185,73986917,'hotspot1','84:98:66:3B:71:91','Idle-Timeout','','','10.5.50.172',0,0,''),(57349,'81c017fb','54bb5f06f83848b6','capitalhill','','','192.168.100.2','15734784','Ethernet','2019-06-18 10:00:03','2019-06-18 10:10:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(57350,'81c017fc','095e119b1d6462ce','mfantsipim','','','192.168.100.2','15734785','Ethernet','2019-06-18 10:10:01','2019-06-18 10:30:01',1200,'RADIUS','','',8656826,113107923,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(57351,'81c017fd','0cea9bdf174dec7f','affiliation','','','192.168.100.2','15734786','Ethernet','2019-06-18 10:10:02','2019-06-18 12:10:01',7199,'RADIUS','','',5433076,49833416,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(57352,'81c017fe','ba6cd88301256250','capitalhill','','','192.168.100.2','15734787','Ethernet','2019-06-18 10:10:03','2019-06-18 10:20:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(57354,'81c01800','b95fd233461ef265','britwums','','','192.168.100.2','15734789','Ethernet','2019-06-18 10:10:08','2019-06-18 15:10:08',18000,'RADIUS','','',18542306,445883543,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(57355,'81c01801','0a499e04c3eb0371','cegrad','','','192.168.100.2','15734790','Ethernet','2019-06-18 10:10:24','2019-06-18 12:10:23',7199,'RADIUS','','',70361428,784829963,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(57356,'80000021','4e725e9c37c83445','CCPBS','','','192.168.5.86','2147483681','Wireless-802.11','2019-06-18 10:14:04','2019-06-18 10:58:18',2354,'','','',1703229,35280344,'hotspot1','AC:5A:14:EC:6E:36','Idle-Timeout','','','10.5.50.171',0,0,''),(57357,'81c01802','f2156743f6f90b60','capitalhill','','','192.168.100.2','15734791','Ethernet','2019-06-18 10:20:03','2019-06-18 10:30:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(57358,'80000022','346b6e36841b590b','CCPBS','','','192.168.5.86','2147483682','Wireless-802.11','2019-06-18 10:27:06','2019-06-18 10:47:52',946,'','','',979672,37128148,'hotspot1','74:1C:27:67:1D:28','Idle-Timeout','','','10.5.50.178',0,0,''),(57359,'81c01803','6e0d833e7cbe0b84','mfantsipim','','','192.168.100.2','15734792','Ethernet','2019-06-18 10:30:01','2019-06-18 10:50:01',1200,'RADIUS','','',9303155,158133311,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(57360,'81c01804','2822ad08180a8cdc','capitalhill','','','192.168.100.2','15734793','Ethernet','2019-06-18 10:30:03','2019-06-18 10:40:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(75407,'81d0a9f3','094b754252b5b40c','src_hostel','','','192.168.100.2','15772260','Ethernet','2019-09-16 03:50:11','2019-09-16 04:30:32',2421,'RADIUS','','',26900,62809,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(57362,'81c01805','65e322019a2cd3f5','capitalhill','','','192.168.100.2','15734794','Ethernet','2019-06-18 10:40:03','2019-06-18 10:50:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(57363,'81c01806','c001f1d53822d7a5','mfantsipim','','','192.168.100.2','15734795','Ethernet','2019-06-18 10:50:02','2019-06-18 11:10:01',1200,'RADIUS','','',7902367,96323211,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(57364,'81c01807','b3f8023c6d3bae77','capitalhill','','','192.168.100.2','15734796','Ethernet','2019-06-18 10:50:03','2019-06-18 11:00:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(57365,'80000026','af0096a1e4a123e2','CCPBS','','','192.168.5.86','2147483686','Wireless-802.11','2019-06-18 11:00:02','2019-06-18 14:19:29',11666,'','','',27499730,517298267,'hotspot1','74:E6:0F:BF:4B:CF','Idle-Timeout','','','10.5.50.177',0,0,''),(57366,'81c01808','5fbc93845a51688f','capitalhill','','','192.168.100.2','15734797','Ethernet','2019-06-18 11:00:03','2019-06-18 11:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(57367,'81c01809','d72fc9140bf56c24','mfantsipim','','','192.168.100.2','15734798','Ethernet','2019-06-18 11:10:02','2019-06-18 11:30:01',1200,'RADIUS','','',8038477,124052994,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(57368,'81c0180a','061a53bef0f16af6','capitalhill','','','192.168.100.2','15734799','Ethernet','2019-06-18 11:10:03','2019-06-18 11:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(57369,'81c0180b','d3b3403c30db2921','capitalhill','','','192.168.100.2','15734800','Ethernet','2019-06-18 11:20:03','2019-06-18 11:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(57370,'81c0180c','67839b942773549f','mfantsipim','','','192.168.100.2','15734801','Ethernet','2019-06-18 11:30:02','2019-06-18 11:50:01',1200,'RADIUS','','',6547672,124954056,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(57371,'81c0180d','77bf65bb57bf783c','capitalhill','','','192.168.100.2','15734802','Ethernet','2019-06-18 11:30:03','2019-06-18 11:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(57372,'81c0180e','7b0649efefbf6261','capitalhill','','','192.168.100.2','15734803','Ethernet','2019-06-18 11:40:03','2019-06-18 11:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(57373,'80000027','8510da4ae0f68e4f','CCPBS','','','192.168.5.86','2147483687','Wireless-802.11','2019-06-18 11:40:44','2019-06-18 13:38:26',6763,'','','',1274734,31738139,'hotspot1','AC:5A:14:EC:6E:36','Idle-Timeout','','','10.5.50.171',0,0,''),(57374,'80000028','0de97a80d998b9e4','CCPBS','','','192.168.5.86','2147483688','Wireless-802.11','2019-06-18 11:48:13','2019-06-18 12:11:02',1068,'','','',2022778,34584383,'hotspot1','74:1C:27:67:1D:28','Idle-Timeout','','','10.5.50.178',0,0,''),(57375,'81c0180f','d0c8163fbbe02594','mfantsipim','','','192.168.100.2','15734804','Ethernet','2019-06-18 11:50:02','2019-06-18 12:10:01',1200,'RADIUS','','',5826761,181317762,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(57376,'81c01810','27a1cd5be4cddddf','capitalhill','','','192.168.100.2','15734805','Ethernet','2019-06-18 11:50:03','2019-06-18 12:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(57377,'80000029','d20f9b70db463925','CCPBS','','','192.168.5.86','2147483689','Wireless-802.11','2019-06-18 11:51:35','2019-06-18 13:22:26',5150,'','','',2534278,21204647,'hotspot1','74:C1:7D:26:51:F7','Idle-Timeout','','','10.5.50.179',0,0,''),(57378,'81c01811','1ab57ebfe90771f5','capitalhill','','','192.168.100.2','15734806','Ethernet','2019-06-18 12:00:03','2019-06-18 12:13:12',790,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(57379,'8000002a','6aad4219695f6469','CCPBS','','','192.168.5.86','2147483690','Wireless-802.11','2019-06-18 12:06:54','2019-06-18 13:21:35',4180,'','','',2108530,51676979,'hotspot1','84:98:66:3B:71:91','Idle-Timeout','','','10.5.50.172',0,0,''),(57380,'81c01812','471d9a71be5c6fa8','mfantsipim','','','192.168.100.2','15734807','Ethernet','2019-06-18 12:10:02','2019-06-18 12:30:01',1200,'RADIUS','','',8344315,168125713,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(57381,'81c01813','5ebee257391656b0','affiliation','','','192.168.100.2','15734808','Ethernet','2019-06-18 12:10:02','2019-06-18 14:10:01',7199,'RADIUS','','',9285337,90437440,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(57382,'81c01814','8a060717bcc389bc','cegrad','','','192.168.100.2','15734809','Ethernet','2019-06-18 12:10:24','2019-06-18 14:10:24',7200,'RADIUS','','',132249350,2740350940,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(57383,'81c01815','392ed93b20b760ee','capitalhill','','','192.168.100.2','15734810','Ethernet','2019-06-18 12:13:12','2019-06-18 12:20:02',410,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(57384,'81c01816','ae6d9708bf2919d8','capitalhill','','','192.168.100.2','15734811','Ethernet','2019-06-18 12:20:03','2019-06-18 12:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(57385,'81c01817','c1cf3dbe13efe2ce','mfantsipim','','','192.168.100.2','15734812','Ethernet','2019-06-18 12:30:02','2019-06-18 12:50:01',1200,'RADIUS','','',2310297,19139759,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(57386,'81c01818','600a5ff3c8a9efa4','capitalhill','','','192.168.100.2','15734813','Ethernet','2019-06-18 12:30:03','2019-06-18 12:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(57387,'81c01819','8103d5b084ba02e5','capitalhill','','','192.168.100.2','15734814','Ethernet','2019-06-18 12:40:03','2019-06-18 12:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(57388,'81c0181a','b72ccc5a08e08b73','mfantsipim','','','192.168.100.2','15734815','Ethernet','2019-06-18 12:50:02','2019-06-18 13:10:01',1200,'RADIUS','','',3058751,57229859,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(57389,'81c0181b','af3dac74297df803','capitalhill','','','192.168.100.2','15734816','Ethernet','2019-06-18 12:50:03','2019-09-08 13:04:08',7085645,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','','Framed-User','PPP','192.168.5.31',0,0,''),(57390,'81c0181f','106058e85a9b2d46','capitalhill','','','192.168.100.2','15734820','Ethernet','2019-06-18 13:00:27','2019-06-18 13:10:02',580,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(57391,'81c01820','c549389a70991581','mfantsipim','','','192.168.100.2','15734821','Ethernet','2019-06-18 13:10:02','2019-06-18 13:30:01',1200,'RADIUS','','',5473668,58950556,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(57392,'81c01821','a0fd3a046b62237a','capitalhill','','','192.168.100.2','15734822','Ethernet','2019-06-18 13:10:03','2019-06-18 13:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(57393,'8000002c','8fd280becd1d3257','CCPBS','','','192.168.5.86','2147483692','Wireless-802.11','2019-06-18 13:12:14','2019-06-18 14:56:30',5955,'','','',2324513,20813108,'hotspot1','A4:44:D1:83:C8:AA','Idle-Timeout','','','10.5.50.180',0,0,''),(57394,'81c01822','afcb2af48132941b','capitalhill','','','192.168.100.2','15734823','Ethernet','2019-06-18 13:20:03','2019-06-18 13:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(77032,'81d0d075','1a5a47c80d591277','anane-fenin','','','192.168.100.10','15782198','Ethernet','2019-09-25 22:10:04','2019-09-26 00:10:03',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(57396,'81c01824','e7cf5099dacb0291','mfantsipim','','','192.168.100.2','15734825','Ethernet','2019-06-18 13:30:02','2019-06-18 13:50:01',1200,'RADIUS','','',2843669,7531078,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(57397,'81c01825','7e31c0331d77709e','capitalhill','','','192.168.100.2','15734826','Ethernet','2019-06-18 13:30:03','2019-06-18 13:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(57398,'8000002d','d07c69f4facc8523','CCPBS','','','192.168.5.86','2147483693','Wireless-802.11','2019-06-18 13:39:24','2019-06-18 13:53:57',574,'','','',974957,4601006,'hotspot1','74:C1:7D:26:51:F7','Idle-Timeout','','','10.5.50.179',0,0,''),(57399,'81c01826','78dcc34bbe2050c4','capitalhill','','','192.168.100.2','15734827','Ethernet','2019-06-18 13:40:03','2019-06-18 13:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(57400,'81c01827','db469e9eb11dd453','mfantsipim','','','192.168.100.2','15734828','Ethernet','2019-06-18 13:50:02','2019-06-18 14:10:01',1200,'RADIUS','','',4005449,13170990,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(57401,'81c01828','933c88ffc292b793','capitalhill','','','192.168.100.2','15734829','Ethernet','2019-06-18 13:50:03','2019-06-18 14:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(57402,'81c01829','8e29420dff85a275','capitalhill','','','192.168.100.2','15734830','Ethernet','2019-06-18 14:00:03','2019-06-18 14:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(57403,'81c0182a','1ddc934d4fd98865','mfantsipim','','','192.168.100.2','15734831','Ethernet','2019-06-18 14:10:02','2019-06-18 14:30:01',1200,'RADIUS','','',2783754,38312886,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(57404,'81c0182b','52c2f164b9f0245f','affiliation','','','192.168.100.2','15734832','Ethernet','2019-06-18 14:10:02','2019-06-18 16:10:01',7199,'RADIUS','','',4048597,38085041,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(57405,'81c0182c','c01e23e77a756850','capitalhill','','','192.168.100.2','15734833','Ethernet','2019-06-18 14:10:03','2019-06-18 14:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(77031,'81d0d074','eea1dbf4f431a7df','mfantsipim','','','192.168.100.10','15782195','Ethernet','2019-09-25 22:10:03','2019-09-25 22:30:02',1199,'RADIUS','','',123912,293372,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(77030,'81d0d073','ffa79fcf1471d2b5','cegrad','','','192.168.100.10','15782197','Ethernet','2019-09-25 22:10:02','2019-09-26 00:10:02',7200,'RADIUS','','',35404,37499,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(57407,'81c0182e','0804a9d629c257b3','cegrad','','','192.168.100.2','15734835','Ethernet','2019-06-18 14:10:24','2019-06-18 16:10:24',7200,'RADIUS','','',59711153,1224195274,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(75406,'81d0a9f2','e2831f125c9104ff','amanful','','','192.168.100.2','15772259','Ethernet','2019-09-16 03:49:46','2019-09-16 04:30:07',2422,'RADIUS','','',2152,595,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(57409,'81c0182f','675c0c1fc5d614f8','capitalhill','','','192.168.100.2','15734836','Ethernet','2019-06-18 14:20:03','2019-06-18 14:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(57410,'81c01830','51dd9f32d82ecb68','mfantsipim','','','192.168.100.2','15734837','Ethernet','2019-06-18 14:30:02','2019-06-18 14:50:01',1200,'RADIUS','','',2823216,66398068,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.13',0,0,''),(57411,'81c01831','ebe26247def459e5','capitalhill','','','192.168.100.2','15734838','Ethernet','2019-06-18 14:30:03','2019-06-18 14:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.12',0,0,''),(57412,'81c01832','439fa10df1ae874f','capitalhill','','','192.168.100.2','15734839','Ethernet','2019-06-18 14:40:03','2019-06-18 14:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.11',0,0,''),(57413,'81c01833','104800a53f203212','mfantsipim','','','192.168.100.2','15734840','Ethernet','2019-06-18 14:50:02','2019-06-18 15:10:01',1200,'RADIUS','','',12181646,340529111,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(57414,'81c01834','c778c161b5f044e5','capitalhill','','','192.168.100.2','15734841','Ethernet','2019-06-18 14:50:03','2019-06-18 15:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(77022,'81d0d06b','302293bcb947bec1','mfantsipim','','','192.168.100.10','15782188','Ethernet','2019-09-25 20:50:03','2019-09-25 21:10:02',1199,'RADIUS','','',124709,294887,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(57416,'81c01835','c60c1eaf813ea9a4','capitalhill','','','192.168.100.2','15734842','Ethernet','2019-06-18 15:00:03','2019-06-18 15:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(57417,'81c01836','488f8ef58bd4d146','mfantsipim','','','192.168.100.2','15734843','Ethernet','2019-06-18 15:10:02','2019-06-18 15:30:01',1200,'RADIUS','','',13169963,390823236,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(57418,'81c01837','b4aaace4547d01f3','capitalhill','','','192.168.100.2','15734844','Ethernet','2019-06-18 15:10:03','2019-06-18 15:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(57419,'81c01838','cffdcfaec22da04f','britwums','','','192.168.100.2','15734845','Ethernet','2019-06-18 15:10:09','2019-06-18 16:22:46',4358,'RADIUS','','',1388892,5589206,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(57420,'81c01839','7c338e284b4e8ba2','capitalhill','','','192.168.100.2','15734846','Ethernet','2019-06-18 15:20:03','2019-06-18 15:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(57421,'81c0183a','2c3ea2329033af15','mfantsipim','','','192.168.100.2','15734847','Ethernet','2019-06-18 15:30:02','2019-06-18 15:50:01',1200,'RADIUS','','',10078657,312723841,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(57422,'81c0183b','1ee0865e78e53f94','capitalhill','','','192.168.100.2','15734848','Ethernet','2019-06-18 15:30:03','2019-06-18 15:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(57423,'81c0183c','b01dc9a5a446d2ca','capitalhill','','','192.168.100.2','15734849','Ethernet','2019-06-18 15:40:03','2019-06-18 15:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(57424,'81c0183d','8c521af93efcde38','capitalhill','','','192.168.100.2','15734852','Ethernet','2019-06-18 15:50:03','2019-06-18 16:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(57425,'81c0183e','4472de085cf7546a','mfantsipim','','','192.168.100.2','15734856','Ethernet','2019-06-18 15:50:33','2019-06-18 16:10:01',1168,'RADIUS','','',10104399,131487764,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(57426,'81c0183f','7c24fb2a0ecdf3a3','amanful','','','192.168.100.2','15734857','Ethernet','2019-06-18 16:00:03','2019-06-19 00:00:02',28799,'RADIUS','','',92211339,3348504511,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(57427,'81c01840','d6f727452209758c','capitalhill','','','192.168.100.2','15734858','Ethernet','2019-06-18 16:00:03','2019-06-18 16:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(57428,'80000023','646732cb952fb08f','CCPBS','','','192.168.5.254','2147483683','Wireless-802.11','2019-06-18 10:30:33','2019-06-18 19:19:11',31418,'','','',121122753,3377037178,'hotspot1','30:10:B3:73:5A:17','Idle-Timeout','','','10.5.50.170',0,0,''),(57429,'80000019','c018a6b429415f0f','CCPBS ','','','192.168.5.254','2147483673','Wireless-802.11','2019-06-18 09:00:48','2019-06-18 17:05:55',28807,'','','',71845223,1941945681,'hotspot1','98:74:DA:A8:9A:15','Idle-Timeout','','','10.5.50.182',0,0,''),(57430,'8000002e','b6ec8253982a5e25','CCPBS','','','192.168.5.254','2147483694','Wireless-802.11','2019-06-18 14:18:28','2019-06-18 19:27:54',18266,'','','',37714844,1248818426,'hotspot1','84:98:66:3B:71:91','Idle-Timeout','','','10.5.50.172',0,0,''),(57431,'8000002f','7834c324914cd882','CCPBS','','','192.168.5.254','2147483695','Wireless-802.11','2019-06-18 14:58:52','2019-06-18 16:08:33',3881,'','','',997864,11832224,'hotspot1','AC:5A:14:EC:6E:36','Idle-Timeout','','','10.5.50.171',0,0,''),(57432,'81c01841','2343d54a81de1125','mfantsipim','','','192.168.100.2','15734859','Ethernet','2019-06-18 16:10:02','2019-06-18 16:30:01',1199,'RADIUS','','',4084496,80622061,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(57433,'81c01842','80173685850294d6','affiliation','','','192.168.100.2','15734860','Ethernet','2019-06-18 16:10:02','2019-06-18 18:10:01',7199,'RADIUS','','',14335864,374481382,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(57434,'81c01843','1f2fa7ef0bd0fbf1','capitalhill','','','192.168.100.2','15734861','Ethernet','2019-06-18 16:10:03','2019-06-18 16:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(77029,'81d0d072','dca46c709007006a','affiliation','','','192.168.100.10','15782196','Ethernet','2019-09-25 22:10:02','2019-09-26 00:10:02',7200,'RADIUS','','',16891,72,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(57436,'81c01845','deea902701ff4b37','cegrad','','','192.168.100.2','15734863','Ethernet','2019-06-18 16:10:24','2019-06-18 18:10:24',7200,'RADIUS','','',18068214,239123880,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(57437,'81c01846','6043b59a789c7133','capitalhill','','','192.168.100.2','15734864','Ethernet','2019-06-18 16:20:03','2019-06-18 16:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(57438,'81c01847','8986759421aba49e','britwums','','','192.168.100.2','15734865','Ethernet','2019-06-18 16:22:48','2019-06-18 20:10:08',13640,'RADIUS','','',15607462,75100400,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(57439,'81c01848','0db5c69e68a16a5c','mfantsipim','','','192.168.100.2','15734866','Ethernet','2019-06-18 16:30:02','2019-06-18 16:50:01',1199,'RADIUS','','',4325354,117872649,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(57440,'81c01849','5213048474c9699a','capitalhill','','','192.168.100.2','15734867','Ethernet','2019-06-18 16:30:03','2019-06-18 16:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(57441,'81c0184a','4ae962719534d086','capitalhill','','','192.168.100.2','15734868','Ethernet','2019-06-18 16:40:03','2019-06-18 16:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(57442,'81c0184b','f0d0710f7b1f1e5d','mfantsipim','','','192.168.100.2','15734869','Ethernet','2019-06-18 16:50:02','2019-06-18 17:10:01',1199,'RADIUS','','',3226117,97768325,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(57443,'81c0184c','63187c862315d8c2','capitalhill','','','192.168.100.2','15734870','Ethernet','2019-06-18 16:50:03','2019-06-18 17:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(57444,'81c0184d','54f1e6936cdee107','capitalhill','','','192.168.100.2','15734871','Ethernet','2019-06-18 17:00:03','2019-06-18 17:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(57445,'81c0184e','d8672f90f22bbd72','mfantsipim','','','192.168.100.2','15734872','Ethernet','2019-06-18 17:10:02','2019-06-18 17:30:01',1199,'RADIUS','','',6138174,219843103,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(57446,'81c0184f','80a0891d85d68ccd','capitalhill','','','192.168.100.2','15734873','Ethernet','2019-06-18 17:10:03','2019-06-18 17:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(57447,'81c01850','2ad6b0251ea2d137','capitalhill','','','192.168.100.2','15734874','Ethernet','2019-06-18 17:20:03','2019-06-18 17:30:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(57448,'81c01851','a983d1246f779029','mfantsipim','','','192.168.100.2','15734875','Ethernet','2019-06-18 17:30:02','2019-06-18 17:50:01',1199,'RADIUS','','',926989,8121909,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(57449,'81c01852','63d795b6ae5bc094','capitalhill','','','192.168.100.2','15734876','Ethernet','2019-06-18 17:30:03','2019-06-18 17:40:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.5',0,0,''),(57450,'81c01853','aba9d9842563c986','capitalhill','','','192.168.100.2','15734877','Ethernet','2019-06-18 17:40:03','2019-06-18 17:50:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(57451,'81c01854','7f5c8c7805744030','pempamsie','','','192.168.100.2','15734878','Ethernet','2019-06-18 17:45:43','2019-06-19 02:05:40',29997,'RADIUS','','',1153516152,5678060578,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(57452,'81c01855','1f5e10fd02686c02','mfantsipim','','','192.168.100.2','15734879','Ethernet','2019-06-18 17:50:02','2019-06-18 18:10:01',1199,'RADIUS','','',345817,132955,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(57453,'81c01856','6f3cf609d8a9b784','capitalhill','','','192.168.100.2','15734880','Ethernet','2019-06-18 17:50:03','2019-06-18 18:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(57454,'81c01857','e337847b552a0c2c','capitalhill','','','192.168.100.2','15734881','Ethernet','2019-06-18 18:00:03','2019-06-18 18:10:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(57455,'81c01858','5e59a520c400e1ef','affiliation','','','192.168.100.2','15734883','Ethernet','2019-06-18 18:10:02','2019-06-18 20:10:01',7199,'RADIUS','','',2292903,5499827,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(57456,'81c01859','0b7c0cac0506b78a','mfantsipim','','','192.168.100.2','15734882','Ethernet','2019-06-18 18:10:02','2019-06-18 18:30:01',1199,'RADIUS','','',379690,161629,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(57457,'81c0185a','273b5ea21d0590d1','capitalhill','','','192.168.100.2','15734884','Ethernet','2019-06-18 18:10:03','2019-06-18 18:20:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(77028,'81d0d071','11b3a6b5fe70023e','mfantsipim','','','192.168.100.10','15782194','Ethernet','2019-09-25 21:50:02','2019-09-25 22:10:02',1200,'RADIUS','','',131479,304410,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(57459,'81c0185c','84167e2421911ee2','cegrad','','','192.168.100.2','15734886','Ethernet','2019-06-18 18:10:24','2019-06-18 20:10:24',7200,'RADIUS','','',49001,68727,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(57460,'81c0185d','d16cd7804fa75f7e','capitalhill','','','192.168.100.2','15734887','Ethernet','2019-06-18 18:20:03','2019-06-18 18:30:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(57461,'81c0185e','09368b945a7b11a8','mfantsipim','','','192.168.100.2','15734888','Ethernet','2019-06-18 18:30:02','2019-06-18 18:50:01',1199,'RADIUS','','',814130,3420400,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(57462,'81c0185f','3de4fef48212249d','capitalhill','','','192.168.100.2','15734889','Ethernet','2019-06-18 18:30:03','2019-06-18 18:40:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.7',0,0,''),(57463,'81c01860','8c6db7784e2d9653','capitalhill','','','192.168.100.2','15734890','Ethernet','2019-06-18 18:40:03','2019-06-18 18:50:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.9',0,0,''),(57464,'81c01861','0d6e61fc0aed46ad','mfantsipim','','','192.168.100.2','15734891','Ethernet','2019-06-18 18:50:02','2019-06-18 19:10:01',1199,'RADIUS','','',387429,812408,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(57465,'81c01862','b1a1a63c9ed20c46','capitalhill','','','192.168.100.2','15734892','Ethernet','2019-06-18 18:50:03','2019-06-18 19:00:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(57466,'81c01863','3e4b7d3e4816dd81','capitalhill','','','192.168.100.2','15734893','Ethernet','2019-06-18 19:00:03','2019-06-18 19:10:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(57467,'81c01864','cd7d81a84f87cfdb','mfantsipim','','','192.168.100.2','15734894','Ethernet','2019-06-18 19:10:02','2019-06-18 19:30:01',1200,'RADIUS','','',326588,121279,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(57468,'81c01865','4a3cbff334318539','capitalhill','','','192.168.100.2','15734895','Ethernet','2019-06-18 19:10:03','2019-06-18 19:20:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.3',0,0,''),(57469,'81c01866','72dd3a333b853f16','capitalhill','','','192.168.100.2','15734896','Ethernet','2019-06-18 19:20:03','2019-06-18 19:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(57470,'81c01867','741462203b74a218','mfantsipim','','','192.168.100.2','15734897','Ethernet','2019-06-18 19:30:02','2019-06-18 19:50:01',1200,'RADIUS','','',335073,122702,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(57471,'81c01868','41b4dfc545fb26f4','capitalhill','','','192.168.100.2','15734898','Ethernet','2019-06-18 19:30:03','2019-06-18 19:40:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(57472,'81c01869','5e00f0c6a05a5643','capitalhill','','','192.168.100.2','15734899','Ethernet','2019-06-18 19:40:03','2019-06-18 19:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(57473,'81c0186a','eb2460cdf2ba28d7','mfantsipim','','','192.168.100.2','15734900','Ethernet','2019-06-18 19:50:02','2019-06-18 20:10:01',1200,'RADIUS','','',314237,117851,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(57474,'81c0186b','485aa90e1f043b00','capitalhill','','','192.168.100.2','15734901','Ethernet','2019-06-18 19:50:03','2019-06-18 20:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(57475,'81c0186c','02ec472e64a9ce24','capitalhill','','','192.168.100.2','15734902','Ethernet','2019-06-18 20:00:03','2019-06-18 20:10:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(57476,'81c0186d','e266d917aecc8df5','affiliation','','','192.168.100.2','15734903','Ethernet','2019-06-18 20:10:02','2019-06-18 22:10:01',7200,'RADIUS','','',21830,12711,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(57477,'81c0186e','d9734214a6a26a32','mfantsipim','','','192.168.100.2','15734904','Ethernet','2019-06-18 20:10:02','2019-06-18 20:30:00',1199,'RADIUS','','',323835,119895,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(57478,'81c0186f','e402fa235f9f4bdb','capitalhill','','','192.168.100.2','15734905','Ethernet','2019-06-18 20:10:03','2019-06-18 20:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(77027,'81d0d070','32ec89d92cab277c','src_hostel','','','192.168.100.10','15782193','Ethernet','2019-09-25 21:34:51','2019-09-25 22:34:51',3600,'RADIUS','','',764337,9383307,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(57480,'81c01871','d9483e2a5d3c91a0','britwums','','','192.168.100.2','15734907','Ethernet','2019-06-18 20:10:09','2019-06-19 01:10:08',18000,'RADIUS','','',10096315,185875907,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(57481,'81c01872','25720888fec4ba51','cegrad','','','192.168.100.2','15734908','Ethernet','2019-06-18 20:10:24','2019-06-18 22:10:24',7199,'RADIUS','','',27903,25326,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(57482,'81c01873','c1f44acd7e5b1fc1','capitalhill','','','192.168.100.2','15734909','Ethernet','2019-06-18 20:20:03','2019-06-18 20:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(57483,'81c01874','d3ea4140982890b7','mfantsipim','','','192.168.100.2','15734910','Ethernet','2019-06-18 20:30:02','2019-06-18 20:50:00',1199,'RADIUS','','',336488,137615,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(57484,'81c01875','fe6e0d683f20bba2','capitalhill','','','192.168.100.2','15734911','Ethernet','2019-06-18 20:30:03','2019-06-18 20:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(57485,'81c01876','a46da9230a8e0583','capitalhill','','','192.168.100.2','15734912','Ethernet','2019-06-18 20:40:03','2019-06-18 20:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(57486,'81c01877','1a6dba17c61c36a5','mfantsipim','','','192.168.100.2','15734913','Ethernet','2019-06-18 20:50:02','2019-06-18 21:10:00',1199,'RADIUS','','',338270,136423,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(57487,'81c01878','7bc46d87c018d6f8','capitalhill','','','192.168.100.2','15734914','Ethernet','2019-06-18 20:50:03','2019-06-18 21:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(57488,'81c01879','edca6d40f3b0014b','capitalhill','','','192.168.100.2','15734915','Ethernet','2019-06-18 21:00:03','2019-06-18 21:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(57489,'81c0187a','d3c850e41eb59ecd','mfantsipim','','','192.168.100.2','15734916','Ethernet','2019-06-18 21:10:02','2019-06-18 21:30:00',1199,'RADIUS','','',327626,120101,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(57490,'81c0187b','9283f1e20a94a636','capitalhill','','','192.168.100.2','15734917','Ethernet','2019-06-18 21:10:03','2019-06-18 21:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(57491,'81c0187c','8a53b85468f3ca7c','capitalhill','','','192.168.100.2','15734918','Ethernet','2019-06-18 21:20:03','2019-06-18 21:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(57492,'81c0187d','56d92173ee49f017','mfantsipim','','','192.168.100.2','15734919','Ethernet','2019-06-18 21:30:02','2019-06-18 21:50:00',1199,'RADIUS','','',334905,120638,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(57493,'81c0187e','8ea28f23b90fd8e0','capitalhill','','','192.168.100.2','15734920','Ethernet','2019-06-18 21:30:03','2019-06-18 21:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(57494,'81c0187f','a8ea733fa33fd249','capitalhill','','','192.168.100.2','15734921','Ethernet','2019-06-18 21:40:03','2019-06-18 21:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(57495,'81c01880','8666473f2c59de71','mfantsipim','','','192.168.100.2','15734922','Ethernet','2019-06-18 21:50:02','2019-06-18 22:10:00',1199,'RADIUS','','',329185,119837,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(57496,'81c01881','8d619ac08069a154','capitalhill','','','192.168.100.2','15734923','Ethernet','2019-06-18 21:50:03','2019-06-18 22:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(57497,'81c01882','fcf49e09689b5ab2','capitalhill','','','192.168.100.2','15734924','Ethernet','2019-06-18 22:00:03','2019-06-18 22:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(57498,'81c01883','0b9cbda2c1ca7987','affiliation','','','192.168.100.2','15734925','Ethernet','2019-06-18 22:10:02','2019-06-19 00:10:01',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(57499,'81c01884','be081a607c324113','mfantsipim','','','192.168.100.2','15734926','Ethernet','2019-06-18 22:10:02','2019-06-18 22:30:00',1199,'RADIUS','','',319355,117925,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(57500,'81c01885','de2225ed42fa3ac8','capitalhill','','','192.168.100.2','15734927','Ethernet','2019-06-18 22:10:03','2019-06-18 22:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(57502,'81c01887','5bc7bfe6ce732af4','cegrad','','','192.168.100.2','15734929','Ethernet','2019-06-18 22:10:24','2019-06-19 00:10:24',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(77026,'81d0d06f','f977556cb40d2d0f','mfantsipim','','','192.168.100.10','15782192','Ethernet','2019-09-25 21:30:02','2019-09-25 21:50:02',1200,'RADIUS','','',132163,305506,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(57503,'81c01888','744c4a4117aabb14','capitalhill','','','192.168.100.2','15734930','Ethernet','2019-06-18 22:20:03','2019-06-18 22:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(57504,'81c01889','60587216bba9ec8c','mfantsipim','','','192.168.100.2','15734931','Ethernet','2019-06-18 22:30:02','2019-06-18 22:50:00',1199,'RADIUS','','',315160,119836,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(57505,'81c0188a','8fdab75ec791ae50','capitalhill','','','192.168.100.2','15734932','Ethernet','2019-06-18 22:30:03','2019-06-18 22:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(57506,'81c0188b','438bd20fe9e37716','capitalhill','','','192.168.100.2','15734933','Ethernet','2019-06-18 22:40:03','2019-06-18 22:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(57507,'81c0188c','d77b3f0f077429b4','mfantsipim','','','192.168.100.2','15734934','Ethernet','2019-06-18 22:50:02','2019-06-18 23:10:00',1199,'RADIUS','','',321146,119612,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(57508,'81c0188d','46433864e8aa70dc','capitalhill','','','192.168.100.2','15734935','Ethernet','2019-06-18 22:50:03','2019-06-18 23:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(57509,'81c0188e','ee2ee722d310f01d','capitalhill','','','192.168.100.2','15734936','Ethernet','2019-06-18 23:00:03','2019-06-18 23:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(57510,'81c0188f','be0259fce570f6fe','mfantsipim','','','192.168.100.2','15734937','Ethernet','2019-06-18 23:10:02','2019-06-18 23:30:00',1199,'RADIUS','','',321399,119588,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(57511,'81c01890','17f159196944fb1d','capitalhill','','','192.168.100.2','15734938','Ethernet','2019-06-18 23:10:03','2019-06-18 23:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(57512,'81c01891','c72027954364e192','capitalhill','','','192.168.100.2','15734939','Ethernet','2019-06-18 23:20:03','2019-06-18 23:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(57513,'81c01892','cc2b2b547802850d','mfantsipim','','','192.168.100.2','15734940','Ethernet','2019-06-18 23:30:02','2019-06-18 23:50:00',1199,'RADIUS','','',327234,119537,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(57514,'81c01893','ced57752d3c7776a','capitalhill','','','192.168.100.2','15734941','Ethernet','2019-06-18 23:30:03','2019-06-18 23:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(57515,'81c01894','20742f5f87b0f77c','capitalhill','','','192.168.100.2','15734942','Ethernet','2019-06-18 23:40:03','2019-06-18 23:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(57516,'81c01895','9a23f5773733d5d3','mfantsipim','','','192.168.100.2','15734943','Ethernet','2019-06-18 23:50:02','2019-06-19 00:10:00',1199,'RADIUS','','',326009,119761,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(57517,'81c01896','5f033edc869b59ee','capitalhill','','','192.168.100.2','15734944','Ethernet','2019-06-18 23:50:03','2019-06-19 00:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(57518,'81c01897','7209af9133bc870f','amanful','','','192.168.100.2','15734945','Ethernet','2019-06-19 00:00:03','2019-06-19 08:00:02',28799,'RADIUS','','',27187886,552162246,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(57519,'81c01898','54b49eeb915fa117','capitalhill','','','192.168.100.2','15734946','Ethernet','2019-06-19 00:00:03','2019-06-19 00:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(57520,'81c01899','1462883f7fa8edce','mfantsipim','','','192.168.100.2','15734947','Ethernet','2019-06-19 00:10:02','2019-06-19 00:30:00',1199,'RADIUS','','',348358,119588,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(57521,'81c0189a','9bccf31ebb414480','affiliation','','','192.168.100.2','15734948','Ethernet','2019-06-19 00:10:02','2019-06-19 02:10:01',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(57522,'81c0189b','3f8cf51f34eb054b','capitalhill','','','192.168.100.2','15734949','Ethernet','2019-06-19 00:10:03','2019-06-19 00:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(57524,'81c0189d','6d331c7ecfe715f3','cegrad','','','192.168.100.2','15734951','Ethernet','2019-06-19 00:10:24','2019-06-19 02:10:24',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(57525,'81c0189e','46d1d0805066c480','capitalhill','','','192.168.100.2','15734952','Ethernet','2019-06-19 00:20:03','2019-06-19 00:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(57526,'81c0189f','c7c19e77d51757a7','mfantsipim','','','192.168.100.2','15734953','Ethernet','2019-06-19 00:30:02','2019-06-19 00:50:00',1199,'RADIUS','','',323277,119687,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(57527,'81c018a0','cac52a7e4d361ac0','capitalhill','','','192.168.100.2','15734954','Ethernet','2019-06-19 00:30:03','2019-06-19 00:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(57528,'81c018a1','6904b755f68d983b','capitalhill','','','192.168.100.2','15734955','Ethernet','2019-06-19 00:40:03','2019-06-19 00:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(57529,'81c018a2','7913daa36e06b9b7','mfantsipim','','','192.168.100.2','15734956','Ethernet','2019-06-19 00:50:02','2019-06-19 01:10:00',1199,'RADIUS','','',318849,119663,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(57530,'81c018a3','e16167d072509b2e','capitalhill','','','192.168.100.2','15734957','Ethernet','2019-06-19 00:50:03','2019-06-19 01:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(57531,'81c018a4','4f686b97c9a87f6e','capitalhill','','','192.168.100.2','15734958','Ethernet','2019-06-19 01:00:03','2019-06-19 01:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(57532,'81c018a5','6285d0a791f47e33','mfantsipim','','','192.168.100.2','15734959','Ethernet','2019-06-19 01:10:02','2019-06-19 01:30:00',1199,'RADIUS','','',326902,119860,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(57533,'81c018a6','64f9a2c801116e42','capitalhill','','','192.168.100.2','15734960','Ethernet','2019-06-19 01:10:03','2019-06-19 01:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(57534,'81c018a7','c047e9234cd21a0b','britwums','','','192.168.100.2','15734961','Ethernet','2019-06-19 01:10:09','2019-06-19 06:10:09',17999,'RADIUS','','',246872868,894378805,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(57535,'81c018a8','158544dbbf2e4f10','capitalhill','','','192.168.100.2','15734962','Ethernet','2019-06-19 01:20:03','2019-06-19 01:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(57536,'81c018a9','3b0509f47f7ada6b','mfantsipim','','','192.168.100.2','15734963','Ethernet','2019-06-19 01:30:02','2019-06-19 01:50:00',1199,'RADIUS','','',331979,119687,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(57537,'81c018aa','413951cc463bad24','capitalhill','','','192.168.100.2','15734964','Ethernet','2019-06-19 01:30:03','2019-06-19 01:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(57538,'81c018ab','2289e21b9359025d','capitalhill','','','192.168.100.2','15734965','Ethernet','2019-06-19 01:40:03','2019-06-19 01:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(57539,'81c018ac','dfd10a516fdda993','mfantsipim','','','192.168.100.2','15734966','Ethernet','2019-06-19 01:50:02','2019-06-19 02:10:00',1199,'RADIUS','','',332553,119738,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(57540,'81c018ad','2306e3e4c3fb8e53','capitalhill','','','192.168.100.2','15734967','Ethernet','2019-06-19 01:50:03','2019-06-19 02:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(57541,'81c018ae','bc7bf593f7833173','capitalhill','','','192.168.100.2','15734968','Ethernet','2019-06-19 02:00:03','2019-06-19 02:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(57542,'81c018af','e564c7d68df7bf7b','pempamsie','','','192.168.100.2','15734969','Ethernet','2019-06-19 02:05:43','2019-06-19 10:25:40',29997,'RADIUS','','',621607195,3229554606,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(57543,'81c018b0','72a2b3070f744046','affiliation','','','192.168.100.2','15734970','Ethernet','2019-06-19 02:10:02','2019-06-19 04:10:02',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(57544,'81c018b1','5d07b7ac4ba86ce0','mfantsipim','','','192.168.100.2','15734971','Ethernet','2019-06-19 02:10:02','2019-06-19 02:30:00',1198,'RADIUS','','',324032,119537,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(77025,'81d0d06e','e4ec6c9ddbc3bea5','adukpos','','','192.168.100.10','15782191','Ethernet','2019-09-25 21:29:06','2019-09-25 22:29:01',3596,'RADIUS','','',64,218,'service1','68:7F:74:26:E7:E3','NAS-Request','Framed-User','PPP','192.168.5.152',0,0,''),(57545,'81c018b2','86f01bb57330ce33','capitalhill','','','192.168.100.2','15734972','Ethernet','2019-06-19 02:10:03','2019-06-19 02:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(57547,'81c018b4','21f1b670f0289023','cegrad','','','192.168.100.2','15734974','Ethernet','2019-06-19 02:10:24','2019-06-19 04:10:24',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(57548,'81c018b5','36961ebc0fb79b12','capitalhill','','','192.168.100.2','15734975','Ethernet','2019-06-19 02:20:03','2019-06-19 02:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(57549,'81c018b6','e2546ecf8127111f','mfantsipim','','','192.168.100.2','15734976','Ethernet','2019-06-19 02:30:02','2019-06-19 02:50:00',1198,'RADIUS','','',331457,119761,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(57550,'81c018b7','fa5cee7799a7779f','capitalhill','','','192.168.100.2','15734977','Ethernet','2019-06-19 02:30:03','2019-06-19 02:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(57551,'81c018b8','c70f66709675fe9a','capitalhill','','','192.168.100.2','15734978','Ethernet','2019-06-19 02:40:03','2019-06-19 02:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(57552,'81c018b9','85a48313292a097e','mfantsipim','','','192.168.100.2','15734979','Ethernet','2019-06-19 02:50:02','2019-06-19 03:10:00',1198,'RADIUS','','',328139,119612,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(57553,'81c018ba','31c5a49421576ea0','capitalhill','','','192.168.100.2','15734980','Ethernet','2019-06-19 02:50:03','2019-06-19 03:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(57554,'81c018bb','93efd0f16865b938','capitalhill','','','192.168.100.2','15734981','Ethernet','2019-06-19 03:00:03','2019-06-19 03:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(57555,'81c018bc','461c6e1c5129a275','mfantsipim','','','192.168.100.2','15734982','Ethernet','2019-06-19 03:10:02','2019-06-19 03:30:00',1198,'RADIUS','','',321837,119888,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(57556,'81c018bd','99735bdbbcd6c195','capitalhill','','','192.168.100.2','15734983','Ethernet','2019-06-19 03:10:03','2019-06-19 03:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(57557,'81c018be','bf3ca8f64af081e5','capitalhill','','','192.168.100.2','15734984','Ethernet','2019-06-19 03:20:03','2019-06-19 03:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(57558,'81c018bf','4715e95060394b90','mfantsipim','','','192.168.100.2','15734985','Ethernet','2019-06-19 03:30:02','2019-06-19 03:50:00',1198,'RADIUS','','',317638,119813,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(57559,'81c018c0','32b7c32d1ba09b82','capitalhill','','','192.168.100.2','15734986','Ethernet','2019-06-19 03:30:03','2019-06-19 03:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(57560,'81c018c1','ea9bf34647ba5675','capitalhill','','','192.168.100.2','15734987','Ethernet','2019-06-19 03:40:03','2019-06-19 03:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(57561,'81c018c2','6a28ec60bfcd03ad','mfantsipim','','','192.168.100.2','15734988','Ethernet','2019-06-19 03:50:02','2019-06-19 04:10:00',1198,'RADIUS','','',321809,120085,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(57562,'81c018c3','c396352648a98b7d','capitalhill','','','192.168.100.2','15734989','Ethernet','2019-06-19 03:50:03','2019-06-19 04:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(57563,'81c018c4','c550bf0e5b5b1179','capitalhill','','','192.168.100.2','15734990','Ethernet','2019-06-19 04:00:03','2019-06-19 04:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(57564,'81c018c5','d44527c41d2cafef','affiliation','','','192.168.100.2','15734991','Ethernet','2019-06-19 04:10:02','2019-06-19 06:10:02',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(57565,'81c018c6','775aa5ba05b1b072','mfantsipim','','','192.168.100.2','15734992','Ethernet','2019-06-19 04:10:02','2019-06-19 04:30:00',1198,'RADIUS','','',335724,120488,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(77024,'81d0d06d','5fa7d1e44f4f8db4','baduwa','','','192.168.100.10','15782190','Ethernet','2019-09-25 21:27:38','2019-09-25 22:27:37',3599,'RADIUS','','',28722,43922,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(57566,'81c018c7','bf1e400f55c17d29','capitalhill','','','192.168.100.2','15734993','Ethernet','2019-06-19 04:10:03','2019-06-19 04:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(57568,'81c018c9','36ff22f391038dbb','cegrad','','','192.168.100.2','15734995','Ethernet','2019-06-19 04:10:24','2019-06-19 06:10:24',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(57569,'81c018ca','f8ffab692c04debf','capitalhill','','','192.168.100.2','15734996','Ethernet','2019-06-19 04:20:03','2019-06-19 04:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(57570,'81c018cb','7bbc01c0a13cae9f','mfantsipim','','','192.168.100.2','15734997','Ethernet','2019-06-19 04:30:02','2019-06-19 04:50:00',1199,'RADIUS','','',324488,120437,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(57571,'81c018cc','edeaff0b53fcee06','capitalhill','','','192.168.100.2','15734998','Ethernet','2019-06-19 04:30:03','2019-06-19 04:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(57572,'81c018cd','5bfddad303d377b8','capitalhill','','','192.168.100.2','15734999','Ethernet','2019-06-19 04:40:03','2019-06-19 04:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(57573,'81c018ce','368f637d6ea8b595','mfantsipim','','','192.168.100.2','15735000','Ethernet','2019-06-19 04:50:02','2019-06-19 05:10:00',1198,'RADIUS','','',323171,120512,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(57574,'81c018cf','9e7992690c23d08a','capitalhill','','','192.168.100.2','15735001','Ethernet','2019-06-19 04:50:03','2019-06-19 05:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(57575,'81c018d0','06dc5fdd64fcce1e','capitalhill','','','192.168.100.2','15735002','Ethernet','2019-06-19 05:00:03','2019-06-19 05:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(57576,'81c018d1','d780aa1f14b38c24','mfantsipim','','','192.168.100.2','15735003','Ethernet','2019-06-19 05:10:02','2019-06-19 05:30:00',1199,'RADIUS','','',326988,122284,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(57577,'81c018d2','0faea9cc26e677df','capitalhill','','','192.168.100.2','15735004','Ethernet','2019-06-19 05:10:03','2019-06-19 05:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(57578,'81c018d3','dc1cbcd487d27f4e','capitalhill','','','192.168.100.2','15735005','Ethernet','2019-06-19 05:20:03','2019-06-19 05:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(57579,'81c018d4','9792eec34a59c621','mfantsipim','','','192.168.100.2','15735006','Ethernet','2019-06-19 05:30:02','2019-06-19 05:50:00',1199,'RADIUS','','',330349,119510,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(57580,'81c018d5','274bd1b02efed00c','capitalhill','','','192.168.100.2','15735007','Ethernet','2019-06-19 05:30:03','2019-09-08 13:04:08',7025645,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','','Framed-User','PPP','192.168.5.121',0,0,''),(57581,'81c018d7','9aa33721908b1500','capitalhill','','','192.168.100.2','15735009','Ethernet','2019-06-19 05:40:11','2019-06-19 05:50:03',594,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(57582,'81c018d8','f1ad2ebea67e5e6e','mfantsipim','','','192.168.100.2','15735010','Ethernet','2019-06-19 05:50:02','2019-06-19 06:10:01',1199,'RADIUS','','',337000,123422,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(57583,'81c018d9','69cf249bfc14d209','capitalhill','','','192.168.100.2','15735011','Ethernet','2019-06-19 05:50:03','2019-06-19 06:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(57584,'81c018da','260ffb150babac59','capitalhill','','','192.168.100.2','15735012','Ethernet','2019-06-19 06:00:03','2019-06-19 06:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(57585,'81c018db','8f7bb8fbccc19fa0','affiliation','','','192.168.100.2','15735013','Ethernet','2019-06-19 06:10:02','2019-06-19 08:10:02',7200,'RADIUS','','',1610815,16632008,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(57586,'81c018dc','ca4be325c19da87e','mfantsipim','','','192.168.100.2','15735014','Ethernet','2019-06-19 06:10:02','2019-06-19 06:30:01',1199,'RADIUS','','',318303,120139,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(57587,'81c018dd','3e3eda4dba3f71e5','capitalhill','','','192.168.100.2','15735015','Ethernet','2019-06-19 06:10:03','2019-06-19 06:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(77023,'81d0d06c','38000019f4de8937','mfantsipim','','','192.168.100.10','15782189','Ethernet','2019-09-25 21:10:02','2019-09-25 21:30:02',1200,'RADIUS','','',124448,300883,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(57589,'81c018df','4c47a4cb262bc3de','britwums','','','192.168.100.2','15735017','Ethernet','2019-06-19 06:10:09','2019-06-19 11:10:09',17999,'RADIUS','','',99745888,280439718,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(57590,'81c018e0','42f36d75b294902d','cegrad','','','192.168.100.2','15735018','Ethernet','2019-06-19 06:10:25','2019-06-19 08:10:24',7199,'RADIUS','','',7718928,116862774,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(57591,'81c018e1','2bdb1c696d06f839','capitalhill','','','192.168.100.2','15735019','Ethernet','2019-06-19 06:20:03','2019-06-19 06:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(57592,'81c018e2','fd7b1bbe7ff04679','mfantsipim','','','192.168.100.2','15735020','Ethernet','2019-06-19 06:30:02','2019-06-19 06:50:01',1199,'RADIUS','','',320004,121652,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(57593,'81c018e3','6ee793b5cd57ae2a','capitalhill','','','192.168.100.2','15735021','Ethernet','2019-06-19 06:30:03','2019-06-19 06:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(57594,'81c018e4','a5772be5aef543c3','capitalhill','','','192.168.100.2','15735022','Ethernet','2019-06-19 06:40:03','2019-06-19 06:52:34',750,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(57595,'81c018e5','5e971692edd73e09','mfantsipim','','','192.168.100.2','15735023','Ethernet','2019-06-19 06:50:02','2019-06-19 07:10:01',1199,'RADIUS','','',323535,119837,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(57596,'81c018e6','a36221afb358934c','capitalhill','','','192.168.100.2','15735024','Ethernet','2019-06-19 06:52:35','2019-06-19 07:00:02',448,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(57597,'81c018e7','f770cc7723e2b420','capitalhill','','','192.168.100.2','15735025','Ethernet','2019-06-19 07:00:03','2019-06-19 07:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(57598,'81c018e8','7c0bc0ecec10b9d9','mfantsipim','','','192.168.100.2','15735026','Ethernet','2019-06-19 07:10:02','2019-06-19 07:30:01',1199,'RADIUS','','',4974306,53624028,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(57599,'81c018e9','b8f3ead19880b2d4','capitalhill','','','192.168.100.2','15735027','Ethernet','2019-06-19 07:10:03','2019-06-19 07:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(57600,'80000030','0fae0ba0b6a08d43','CCPBS ','','','192.168.5.179','2147483696','Wireless-802.11','2019-06-19 07:16:38','2019-06-19 07:16:47',9,'','','',84623,503036,'hotspot1','98:74:DA:A8:9A:15','User-Request','','','10.5.50.182',0,0,''),(75404,'81d0a9f0','743f6c4700b37b8a','mfantsipim','','','192.168.100.2','15772257','Ethernet','2019-09-16 02:50:06','2019-09-16 03:50:20',3614,'RADIUS','','',19110,19002,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(78401,'81d0d577','da98c37a2b7995bf','src_hostel','','','192.168.100.10','15783480','Ethernet','2019-10-02 11:34:56','2019-10-02 12:34:58',3600,'RADIUS','','',920664,17334194,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.111',0,2,''),(75403,'81d0a9ef','4f27c4c37a2729d4','capitalhill','','','192.168.100.2','15772256','Ethernet','2019-09-16 02:31:25','2019-09-16 03:53:28',4924,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(57605,'81c018ea','4e5a7b251d251e97','capitalhill','','','192.168.100.2','15735028','Ethernet','2019-06-19 07:20:03','2019-06-19 07:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(75402,'81d0a9ee','d73867c3ab2ca1d5','mfantsipim','','','192.168.100.2','15772255','Ethernet','2019-09-16 02:30:06','2019-09-16 02:50:04',1198,'RADIUS','','',121251,119663,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(57608,'80000037','01f8fafe0481fdf6','CCPBS','','','192.168.5.179','2147483703','Wireless-802.11','2019-06-19 07:29:31','2019-06-19 07:55:12',1241,'','','',5517492,17500918,'hotspot1','A4:44:D1:83:C8:AA','Idle-Timeout','','','10.5.50.180',0,0,''),(57609,'81c018eb','84c57e321fe7259f','mfantsipim','','','192.168.100.2','15735029','Ethernet','2019-06-19 07:30:02','2019-06-19 07:50:01',1199,'RADIUS','','',319610,120638,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(57610,'81c018ec','0f9158a516da4188','capitalhill','','','192.168.100.2','15735030','Ethernet','2019-06-19 07:30:03','2019-06-19 07:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(57611,'80000038','35db7e181529a234','CCPBS','','','192.168.5.179','2147483704','Wireless-802.11','2019-06-19 07:36:35','2019-06-19 07:42:24',49,'','','',91428,690334,'hotspot1','74:C1:7D:26:51:F7','Idle-Timeout','','','10.5.50.179',0,0,''),(57612,'81c018ed','edeeade73084d019','capitalhill','','','192.168.100.2','15735031','Ethernet','2019-06-19 07:40:03','2019-06-19 07:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(57613,'81c018ee','a5feeaac13d001f7','mfantsipim','','','192.168.100.2','15735032','Ethernet','2019-06-19 07:50:02','2019-06-19 08:10:01',1198,'RADIUS','','',330502,121408,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(57614,'81c018ef','c66647616215a7f3','capitalhill','','','192.168.100.2','15735033','Ethernet','2019-06-19 07:50:03','2019-06-19 08:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(57615,'81c018f0','a75de12970ac69a3','capitalhill','','','192.168.100.2','15735034','Ethernet','2019-06-19 08:00:03','2019-06-19 08:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(57616,'81c018f1','9dc4de56391c939f','amanful','','','192.168.100.2','15735035','Ethernet','2019-06-19 08:00:03','2019-06-19 16:00:03',28799,'RADIUS','','',248364786,6270060754,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(57617,'80000036','3f50f2dc4ca02c17','CCPBS','','','192.168.5.110','2147483702','Wireless-802.11','2019-06-19 07:27:48','2019-06-19 08:41:31',4123,'','','',6132631,127036388,'hotspot1','74:E6:0F:BF:4B:CF','Idle-Timeout','','','10.5.50.177',0,0,''),(57618,'80000031','866b66f4445f1be2','CCPBS','','','192.168.5.110','2147483697','Wireless-802.11','2019-06-19 07:18:08','2019-06-19 10:02:10',9542,'','','',2532162,71059772,'hotspot1','4C:E1:9E:3D:5F:F3','Idle-Timeout','','','10.5.50.183',0,0,''),(57619,'80000032','d3ce7dfcd7632df1','CCPBS ','','','192.168.5.110','2147483698','Wireless-802.11','2019-06-19 07:18:15','2019-06-19 09:18:12',6896,'','','',7892734,185740586,'hotspot1','98:74:DA:A8:9A:15','Idle-Timeout','','','10.5.50.182',0,0,''),(57620,'80000033','6a2aeacda77b5ccb','CCPBS','','','192.168.5.110','2147483699','Wireless-802.11','2019-06-19 07:18:31','2019-06-19 10:03:00',9568,'','','',26139702,766553543,'hotspot1','98:DD:EA:D9:21:A4','Idle-Timeout','','','10.5.50.181',0,0,''),(57621,'80000035','f6a95feefd6c1f11','CCPBS','','','192.168.5.110','2147483701','Wireless-802.11','2019-06-19 07:24:14','2019-06-19 08:08:59',2385,'','','',3970882,106126006,'hotspot1','84:98:66:3B:71:91','Idle-Timeout','','','10.5.50.172',0,0,''),(57622,'81c018f2','f6449c9728fecfe9','affiliation','','','192.168.100.2','15735036','Ethernet','2019-06-19 08:10:02','2019-06-19 10:10:02',7200,'RADIUS','','',4361252,18735227,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(57623,'81c018f3','1be239ae8f3fcb3c','mfantsipim','','','192.168.100.2','15735037','Ethernet','2019-06-19 08:10:02','2019-06-19 08:30:01',1199,'RADIUS','','',347438,144726,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(77021,'81d0d06a','499487dd79a952d5','pempamsie','','','192.168.100.10','15782187','Ethernet','2019-09-25 20:45:43','2019-09-25 23:05:42',8400,'RADIUS','','',250563442,4081021791,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(57625,'81c018f5','48cfeefba8c510ce','capitalhill','','','192.168.100.2','15735039','Ethernet','2019-06-19 08:10:03','2019-06-19 08:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(57626,'81c018f6','3c3794ea1a7f718e','cegrad','','','192.168.100.2','15735040','Ethernet','2019-06-19 08:10:25','2019-06-19 10:10:24',7199,'RADIUS','','',65220999,1373523760,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(57627,'81c018f7','a921cdf9e829c1a6','capitalhill','','','192.168.100.2','15735041','Ethernet','2019-06-19 08:20:03','2019-06-19 08:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(57628,'8000003a','3a0156b0adaf3ede','CCPBS','','','192.168.5.110','2147483706','Wireless-802.11','2019-06-19 08:29:00','2019-06-19 09:39:36',3935,'','','',4787670,164800222,'hotspot1','84:98:66:3B:71:91','Idle-Timeout','','','10.5.50.172',0,0,''),(57629,'81c018f8','9dc67ba6d8d64524','mfantsipim','','','192.168.100.2','15735042','Ethernet','2019-06-19 08:30:02','2019-06-19 08:50:01',1199,'RADIUS','','',425757,2092205,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(57630,'81c018f9','bb94e69a8e8df702','capitalhill','','','192.168.100.2','15735043','Ethernet','2019-06-19 08:30:03','2019-06-19 08:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(57631,'81c018fa','31845ae346ec8410','capitalhill','','','192.168.100.2','15735044','Ethernet','2019-06-19 08:40:03','2019-06-19 08:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(57632,'81c018fb','4f0fea14f5e9c257','mfantsipim','','','192.168.100.2','15735045','Ethernet','2019-06-19 08:50:02','2019-06-19 09:10:01',1199,'RADIUS','','',1266088,6289495,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(57633,'81c018fc','8df1658b63f49525','capitalhill','','','192.168.100.2','15735046','Ethernet','2019-06-19 08:50:03','2019-06-19 09:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(57634,'81c018fd','cc42471332f80e80','capitalhill','','','192.168.100.2','15735047','Ethernet','2019-06-19 09:00:03','2019-06-19 09:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(57635,'8000003b','6ab91a47cadb4834','Ccpbs','','','192.168.5.110','2147483707','Wireless-802.11','2019-06-19 09:01:24','2019-06-19 10:06:32',3608,'','','',1735704,16154504,'hotspot1','BC:E6:3F:D4:CB:79','Idle-Timeout','','','10.5.50.167',0,0,''),(57636,'8000003c','85174e984c6de2a9','CCPBS','','','192.168.5.110','2147483708','Wireless-802.11','2019-06-19 09:04:01','2019-06-19 12:12:29',11008,'','','',12061632,52222069,'hotspot1','A4:44:D1:83:C8:AA','Idle-Timeout','','','10.5.50.180',0,0,''),(57637,'81c018fe','6ba43741d2f3a590','mfantsipim','','','192.168.100.2','15735048','Ethernet','2019-06-19 09:10:02','2019-06-19 09:30:01',1199,'RADIUS','','',2645549,55624784,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(57638,'81c018ff','6b6d33954d6f3636','capitalhill','','','192.168.100.2','15735049','Ethernet','2019-06-19 09:10:03','2019-06-19 09:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(57639,'8000003d','e08c252a5fe3b841','CCPBS ','','','192.168.5.110','2147483709','Wireless-802.11','2019-06-19 09:19:40','2019-06-19 10:03:30',2330,'','','',4382113,123418966,'hotspot1','98:74:DA:A8:9A:15','Idle-Timeout','','','10.5.50.182',0,0,''),(57640,'81c01900','c91839ab23bef99b','capitalhill','','','192.168.100.2','15735050','Ethernet','2019-06-19 09:20:03','2019-06-19 09:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(57641,'81c01901','6051fa980f21959f','mfantsipim','','','192.168.100.2','15735051','Ethernet','2019-06-19 09:30:02','2019-06-19 09:50:01',1199,'RADIUS','','',9441299,155192264,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(57642,'81c01902','85cb5af188bd763c','capitalhill','','','192.168.100.2','15735052','Ethernet','2019-06-19 09:30:03','2019-06-19 09:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(57643,'8000003e','85bfde57882a6000','CCPBS','','','192.168.5.110','2147483710','Wireless-802.11','2019-06-19 09:34:20','2019-06-19 14:59:13',19193,'','','',42367750,1324999923,'hotspot1','74:E6:0F:BF:4B:CF','Idle-Timeout','','','10.5.50.177',0,0,''),(57644,'81c01903','002c819dd909c8d2','capitalhill','','','192.168.100.2','15735053','Ethernet','2019-06-19 09:40:03','2019-06-19 09:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(57645,'8000003f','b529b98a28fc847f','CCPBS','','','192.168.5.110','2147483711','Wireless-802.11','2019-06-19 09:48:34','2019-06-19 10:03:21',586,'','','',623237,15151141,'hotspot1','74:C1:7D:26:51:F7','Idle-Timeout','','','10.5.50.179',0,0,''),(57646,'81c01904','afbcfb19b6b11108','capitalhill','','','192.168.100.2','15735054','Ethernet','2019-06-19 09:50:03','2019-06-19 10:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(57647,'81c01905','fc5360deceb80211','mfantsipim','','','192.168.100.2','15735055','Ethernet','2019-06-19 09:50:03','2019-06-19 10:10:01',1198,'RADIUS','','',8225414,175139692,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(57648,'80000040','dad6ce3bfb490870','CCPBS','','','192.168.5.110','2147483712','Wireless-802.11','2019-06-19 09:52:48','2019-06-19 10:00:02',134,'','','',216792,1652023,'hotspot1','84:98:66:3B:71:91','Idle-Timeout','','','10.5.50.172',0,0,''),(57649,'81c01906','e1a509eb09126a1a','capitalhill','','','192.168.100.2','15735056','Ethernet','2019-06-19 10:00:03','2019-06-19 10:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(57650,'81c01907','95fbc8f5d81d9542','affiliation','','','192.168.100.2','15735057','Ethernet','2019-06-19 10:10:02','2019-06-19 12:10:02',7200,'RADIUS','','',7107332,148875299,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(57651,'81c01908','7647df287c0d4a71','mfantsipim','','','192.168.100.2','15735058','Ethernet','2019-06-19 10:10:02','2019-06-19 10:30:01',1199,'RADIUS','','',4386026,93641247,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(57653,'81c0190a','b485b35e9d075a9a','capitalhill','','','192.168.100.2','15735060','Ethernet','2019-06-19 10:10:03','2019-06-19 10:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(57654,'81c0190b','7c1472a9aa3ab667','cegrad','','','192.168.100.2','15735061','Ethernet','2019-06-19 10:10:25','2019-06-19 12:10:24',7199,'RADIUS','','',76828004,1709173193,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(57655,'81c0190c','687352ebbcd2d09f','capitalhill','','','192.168.100.2','15735062','Ethernet','2019-06-19 10:20:03','2019-06-19 10:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(57656,'81c0190d','9b0a5208186cac8b','pempamsie','','','192.168.100.2','15735063','Ethernet','2019-06-19 10:25:43','2019-06-19 18:45:41',29997,'RADIUS','','',1814927008,15305661003,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(57657,'81c0190e','c19e4300546da223','mfantsipim','','','192.168.100.2','15735064','Ethernet','2019-06-19 10:30:02','2019-06-19 10:50:01',1199,'RADIUS','','',2826273,33675453,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(57658,'81c0190f','0400b266d38a8785','capitalhill','','','192.168.100.2','15735065','Ethernet','2019-06-19 10:30:03','2019-06-19 10:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(57659,'81c01910','728f7747676ebbff','capitalhill','','','192.168.100.2','15735066','Ethernet','2019-06-19 10:40:03','2019-06-19 10:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(75401,'81d0a9ed','0ec08ce912fcf761','affiliation','','','192.168.100.2','15772254','Ethernet','2019-09-16 02:30:00','2019-09-16 03:50:59',4859,'RADIUS','','',12232,547,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(75400,'81d0a9ec','63e64e0d1ae05548','SoNM','','','192.168.100.2','15772253','Ethernet','2019-09-16 02:25:02','2019-09-16 03:50:15',5113,'RADIUS','','',602,74,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(57662,'80000043','af48846d9c1bf22f','CCPBS','','','192.168.5.110','2147483715','Wireless-802.11','2019-06-19 10:47:00','2019-06-19 11:43:11',3071,'','','',438417,9988470,'hotspot1','4C:E1:9E:3D:5F:F3','Idle-Timeout','','','10.5.50.183',0,0,''),(57663,'81c01911','830acebcdf7d319c','mfantsipim','','','192.168.100.2','15735067','Ethernet','2019-06-19 10:50:02','2019-06-19 11:10:01',1199,'RADIUS','','',4174920,33336519,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(57664,'81c01912','dc7eb3a391a307b8','capitalhill','','','192.168.100.2','15735068','Ethernet','2019-06-19 10:50:03','2019-06-19 11:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(57665,'80000044','1dac6decb3a09a5d','CCPBS','','','192.168.5.110','2147483716','Wireless-802.11','2019-06-19 10:55:22','2019-06-19 13:02:01',7299,'','','',6779187,68804993,'hotspot1','74:C1:7D:26:51:F7','Idle-Timeout','','','10.5.50.179',0,0,''),(57666,'81c01913','1386d5684701afdf','capitalhill','','','192.168.100.2','15735069','Ethernet','2019-06-19 11:00:03','2019-06-19 11:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(57667,'81c01914','29355c5d71e5f632','mfantsipim','','','192.168.100.2','15735070','Ethernet','2019-06-19 11:10:02','2019-06-19 11:30:01',1199,'RADIUS','','',3542799,50070102,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(57668,'81c01915','ed11908db4167d57','capitalhill','','','192.168.100.2','15735071','Ethernet','2019-06-19 11:10:03','2019-06-19 11:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(57669,'81c01916','637a64b8ced1baa6','britwums','','','192.168.100.2','15735072','Ethernet','2019-06-19 11:10:09','2019-06-19 16:10:09',17999,'RADIUS','','',16571364,155622973,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(57670,'81c01917','d7a6ebe952726f7c','capitalhill','','','192.168.100.2','15735073','Ethernet','2019-06-19 11:20:03','2019-06-19 11:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(57671,'81c01918','0f571ab948727ac9','mfantsipim','','','192.168.100.2','15735074','Ethernet','2019-06-19 11:30:02','2019-06-19 11:50:01',1199,'RADIUS','','',6012727,98834939,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(57672,'81c01919','aeccb305fff26641','capitalhill','','','192.168.100.2','15735075','Ethernet','2019-06-19 11:30:03','2019-06-19 11:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(57673,'81c0191a','2d889482930ee11f','capitalhill','','','192.168.100.2','15735076','Ethernet','2019-06-19 11:40:03','2019-06-19 11:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(57674,'81c0191b','b2ca6a468257c7bf','mfantsipim','','','192.168.100.2','15735077','Ethernet','2019-06-19 11:50:02','2019-06-19 12:10:01',1199,'RADIUS','','',3599462,42716220,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(57675,'81c0191c','d4f5eae040ca242c','capitalhill','','','192.168.100.2','15735078','Ethernet','2019-06-19 11:50:03','2019-06-19 12:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(57676,'80000048','968d92e64ca5a503','CCPBS','','','192.168.5.110','2147483720','Wireless-802.11','2019-06-19 11:52:13','2019-06-19 12:13:21',967,'','','',296949,3249299,'hotspot1','4C:E1:9E:3D:5F:F3','Idle-Timeout','','','10.5.50.183',0,0,''),(57677,'80000049','f21b5670cc9476b1','CCPBS','','','192.168.5.110','2147483721','Wireless-802.11','2019-06-19 11:55:18','2019-06-19 12:58:43',3504,'','','',3851972,39721980,'hotspot1','BC:91:B5:C4:43:06','Idle-Timeout','','','10.5.50.173',0,0,''),(57678,'81c0191d','b9586ba827a6194c','capitalhill','','','192.168.100.2','15735079','Ethernet','2019-06-19 12:00:03','2019-06-19 12:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(57679,'81c0191e','09c7498ee95c8cf7','affiliation','','','192.168.100.2','15735080','Ethernet','2019-06-19 12:10:02','2019-06-19 14:10:02',7199,'RADIUS','','',4131381,15552983,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(57680,'81c0191f','04af734d1e7aba1c','mfantsipim','','','192.168.100.2','15735081','Ethernet','2019-06-19 12:10:02','2019-06-19 12:30:01',1199,'RADIUS','','',20905579,717351065,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(77020,'81d0d069','88d90689b49f9d5e','src_hostel','','','192.168.100.10','15782186','Ethernet','2019-09-25 20:34:51','2019-09-25 21:34:51',3600,'RADIUS','','',581116,3279733,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(57682,'81c01921','7bfc2568d2429923','capitalhill','','','192.168.100.2','15735083','Ethernet','2019-06-19 12:10:03','2019-06-19 12:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(57683,'81c01922','598250f2452a76ad','cegrad','','','192.168.100.2','15735084','Ethernet','2019-06-19 12:10:25','2019-06-19 14:10:24',7200,'RADIUS','','',65321599,1618741458,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(57685,'8000004b','c3943d74ed9ef307','CCPBS','','','192.168.5.110','2147483723','Wireless-802.11','2019-06-19 12:15:46','2019-06-19 13:08:03',2836,'','','',4168819,39463405,'hotspot1','74:1C:27:67:1D:28','Idle-Timeout','','','10.5.50.178',0,0,''),(75399,'81d0a9eb','5769cca5a4c7deb3','affiliation','','','192.168.100.2','15772252','Ethernet','2019-09-16 02:19:37','2019-09-16 02:29:59',623,'RADIUS','','',2363,547,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(57686,'81c01923','268964e31e7c7ef4','capitalhill','','','192.168.100.2','15735085','Ethernet','2019-06-19 12:20:03','2019-06-19 12:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(57687,'81c01924','96e06eddb0ac44f0','mfantsipim','','','192.168.100.2','15735086','Ethernet','2019-06-19 12:30:02','2019-06-19 12:50:01',1199,'RADIUS','','',7823701,203884378,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(57688,'81c01925','67e6e7373a16bf85','capitalhill','','','192.168.100.2','15735087','Ethernet','2019-06-19 12:30:03','2019-06-19 12:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(57689,'81c01926','e723c18a1acdadce','capitalhill','','','192.168.100.2','15735088','Ethernet','2019-06-19 12:40:03','2019-06-19 12:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(57690,'8000004c','88776732ed5eeae5','CCPBS','','','192.168.5.110','2147483724','Wireless-802.11','2019-06-19 12:49:20','2019-06-19 13:51:21',3421,'','','',7007185,167317081,'hotspot1','4C:E1:9E:3D:5F:F3','Idle-Timeout','','','10.5.50.183',0,0,''),(57691,'81c01927','3a1fc58c83d56eb7','mfantsipim','','','192.168.100.2','15735089','Ethernet','2019-06-19 12:50:02','2019-06-19 13:10:01',1199,'RADIUS','','',7415015,179349472,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(57692,'81c01928','d32b58b19d2cb030','capitalhill','','','192.168.100.2','15735090','Ethernet','2019-06-19 12:50:03','2019-06-19 13:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(57693,'8000004d','6db2758e3e079eaa','CCPBS','','','192.168.5.110','2147483725','Wireless-802.11','2019-06-19 12:59:50','2019-06-19 14:59:29',6879,'','','',331685,1457387,'hotspot1','AC:5A:14:EC:6E:36','Idle-Timeout','','','10.5.50.171',0,0,''),(57694,'81c01929','cdcbedad05a98e16','capitalhill','','','192.168.100.2','15735091','Ethernet','2019-06-19 13:00:03','2019-06-19 13:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(57695,'8000004e','76f84d0121d74ea4','CCPBS','','','192.168.5.110','2147483726','Wireless-802.11','2019-06-19 13:00:21','2019-06-19 15:00:28',6907,'','','',6151458,75123199,'hotspot1','30:10:B3:73:5A:17','Idle-Timeout','','','10.5.50.169',0,0,''),(57696,'81c0192a','e8c46fa9822cc9fd','mfantsipim','','','192.168.100.2','15735092','Ethernet','2019-06-19 13:10:02','2019-06-19 13:30:01',1199,'RADIUS','','',8928976,269304973,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(57697,'81c0192b','c59401cb81479955','capitalhill','','','192.168.100.2','15735093','Ethernet','2019-06-19 13:10:03','2019-06-19 13:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(57698,'8000004f','2b7ea979bed20270','CCPBS','','','192.168.5.110','2147483727','Wireless-802.11','2019-06-19 13:15:56','2019-06-19 15:01:22',6026,'','','',12830990,159743299,'hotspot1','A4:44:D1:83:C8:AA','Idle-Timeout','','','10.5.50.180',0,0,''),(57699,'80000050','f8e3342a108c9ed2','CCPBS','','','192.168.5.110','2147483728','Wireless-802.11','2019-06-19 13:17:06','2019-06-19 13:46:20',1453,'','','',1065660,15151047,'hotspot1','74:1C:27:67:1D:28','Idle-Timeout','','','10.5.50.178',0,0,''),(57700,'81c0192c','2f5f939817114183','capitalhill','','','192.168.100.2','15735094','Ethernet','2019-06-19 13:20:03','2019-06-19 13:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(57701,'81c0192d','5cae82d926838cbc','mfantsipim','','','192.168.100.2','15735095','Ethernet','2019-06-19 13:30:02','2019-06-19 13:50:01',1198,'RADIUS','','',6685892,165189215,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(57702,'81c0192e','f6515a13f184fb44','capitalhill','','','192.168.100.2','15735096','Ethernet','2019-06-19 13:30:03','2019-06-19 13:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(57703,'81c0192f','0c2122162bf6e981','capitalhill','','','192.168.100.2','15735097','Ethernet','2019-06-19 13:40:03','2019-06-19 13:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(57704,'80000051','56f33aed0e53e1a9','CCPBS','','','192.168.5.110','2147483729','Wireless-802.11','2019-06-19 13:40:47','2019-06-19 14:53:37',4069,'','','',1813379,9722094,'hotspot1','74:C1:7D:26:51:F7','Idle-Timeout','','','10.5.50.179',0,0,''),(57705,'81c01930','45af0b8617c7f8e2','mfantsipim','','','192.168.100.2','15735098','Ethernet','2019-06-19 13:50:02','2019-06-19 14:10:01',1198,'RADIUS','','',8617392,200804441,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(57706,'81c01931','67bb44a07cbb7316','capitalhill','','','192.168.100.2','15735099','Ethernet','2019-06-19 13:50:03','2019-06-19 14:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(57707,'81c01932','33cae609610ee868','capitalhill','','','192.168.100.2','15735100','Ethernet','2019-06-19 14:00:03','2019-06-19 14:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(57708,'81c01933','63cfefff6a578174','affiliation','','','192.168.100.2','15735101','Ethernet','2019-06-19 14:10:02','2019-06-19 16:10:02',7200,'RADIUS','','',4403722,22113498,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(57709,'81c01934','6be7a4c333b6dd05','mfantsipim','','','192.168.100.2','15735102','Ethernet','2019-06-19 14:10:02','2019-06-19 14:30:01',1198,'RADIUS','','',9211112,250539706,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(57710,'81c01935','9bb52d180a7acd23','capitalhill','','','192.168.100.2','15735103','Ethernet','2019-06-19 14:10:05','2019-06-19 14:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.44',2,0,''),(57712,'81c01937','8c69146f657da8b1','cegrad','','','192.168.100.2','15735105','Ethernet','2019-06-19 14:10:25','2019-06-19 16:10:24',7200,'RADIUS','','',172002333,1059257575,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(57713,'81c01938','cdf725f3599d7229','capitalhill','','','192.168.100.2','15735106','Ethernet','2019-06-19 14:20:03','2019-06-19 14:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(57714,'81c01939','65ad5dbea897db44','mfantsipim','','','192.168.100.2','15735107','Ethernet','2019-06-19 14:30:02','2019-06-19 14:50:01',1198,'RADIUS','','',11382496,217935714,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(57715,'81c0193a','e0a86fc8eadb6c15','capitalhill','','','192.168.100.2','15735108','Ethernet','2019-06-19 14:30:03','2019-06-19 14:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(57716,'81c0193b','f63e1f6716f10122','capitalhill','','','192.168.100.2','15735109','Ethernet','2019-06-19 14:40:03','2019-06-19 14:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(57717,'81c0193c','640902110430dc36','mfantsipim','','','192.168.100.2','15735110','Ethernet','2019-06-19 14:50:02','2019-06-19 15:10:01',1198,'RADIUS','','',5925825,101006807,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.12',0,0,''),(57718,'81c0193d','3fb7b852179da30f','capitalhill','','','192.168.100.2','15735111','Ethernet','2019-06-19 14:50:03','2019-06-19 15:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(57719,'81c0193e','c7c9fe536639450c','capitalhill','','','192.168.100.2','15735112','Ethernet','2019-06-19 15:00:03','2019-06-19 15:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(57720,'81c0193f','1005e870646536bd','mfantsipim','','','192.168.100.2','15735113','Ethernet','2019-06-19 15:10:02','2019-06-19 15:30:01',1198,'RADIUS','','',3895066,20803107,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(57721,'81c01940','6137e5b2076e88dd','capitalhill','','','192.168.100.2','15735114','Ethernet','2019-06-19 15:10:03','2019-06-19 15:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(57722,'81c01941','822a303a48ff5c2d','capitalhill','','','192.168.100.2','15735115','Ethernet','2019-06-19 15:20:03','2019-06-19 15:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(57723,'81c01942','a3f0f1e149c20b37','mfantsipim','','','192.168.100.2','15735116','Ethernet','2019-06-19 15:30:02','2019-06-19 15:50:01',1198,'RADIUS','','',4135151,24430060,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(57724,'81c01943','975308a98b5a645f','capitalhill','','','192.168.100.2','15735117','Ethernet','2019-06-19 15:30:03','2019-06-19 15:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(57725,'81c01944','a4995e3e43bc509f','capitalhill','','','192.168.100.2','15735118','Ethernet','2019-06-19 15:40:03','2019-06-19 15:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(57726,'81c01945','634ef5cc503e5c11','mfantsipim','','','192.168.100.2','15735119','Ethernet','2019-06-19 15:50:02','2019-06-19 16:10:01',1198,'RADIUS','','',6029795,112100242,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(57727,'81c01946','2b28c6bdc311c59e','capitalhill','','','192.168.100.2','15735120','Ethernet','2019-06-19 15:50:03','2019-06-19 16:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(57728,'81c01947','ccbafdc778af8f30','amanful','','','192.168.100.2','15735121','Ethernet','2019-06-19 16:00:03','2019-06-20 00:00:03',28799,'RADIUS','','',41273305,1266374998,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(57729,'81c01948','06e120919d996a79','capitalhill','','','192.168.100.2','15735122','Ethernet','2019-06-19 16:00:03','2019-06-19 16:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(57730,'80000041','ef614b077b9678c8','CCPBS','','','192.168.5.254','2147483713','Wireless-802.11','2019-06-19 10:45:13','2019-06-19 16:00:35',18622,'','','',53360506,1364668413,'hotspot1','98:DD:EA:D9:21:A4','Idle-Timeout','','','10.5.50.181',0,0,''),(57731,'80000042','7bca0ba079d6e575','CCPBS ','','','192.168.5.254','2147483714','Wireless-802.11','2019-06-19 10:45:33','2019-06-19 17:44:26',24833,'','','',66159786,1876367552,'hotspot1','98:74:DA:A8:9A:15','Idle-Timeout','','','10.5.50.182',0,0,''),(57732,'8000004a','fe096b2141a968c3','Ccpbs','','','192.168.5.254','2147483722','Wireless-802.11','2019-06-19 12:11:11','2019-06-19 17:44:48',19717,'','','',25953888,689435159,'hotspot1','BC:E6:3F:D4:CB:79','Idle-Timeout','','','10.5.50.167',0,0,''),(57733,'81c01949','8425066bb5a145ad','affiliation','','','192.168.100.2','15735123','Ethernet','2019-06-19 16:10:03','2019-06-19 18:10:02',7199,'RADIUS','','',4104552,12695630,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(57734,'81c0194a','fb474c5ae69c3157','mfantsipim','','','192.168.100.2','15735124','Ethernet','2019-06-19 16:10:03','2019-06-19 16:30:01',1198,'RADIUS','','',3154453,149258344,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(57735,'81c0194b','4e079931c529267d','capitalhill','','','192.168.100.2','15735125','Ethernet','2019-06-19 16:10:03','2019-06-19 16:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(77018,'81d0d068','ab5dc6c2d1b2c223','mfantsipim','','','192.168.100.10','15782185','Ethernet','2019-09-25 20:30:02','2019-09-25 20:50:02',1200,'RADIUS','','',127162,302151,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(57737,'81c0194d','42b5e526ad453f3f','britwums','','','192.168.100.2','15735127','Ethernet','2019-06-19 16:10:09','2019-06-19 21:10:09',17999,'RADIUS','','',760429989,790360882,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(57738,'81c0194e','288048b2a1a58ad1','cegrad','','','192.168.100.2','15735128','Ethernet','2019-06-19 16:10:25','2019-06-19 18:10:24',7200,'RADIUS','','',20938537,348444020,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.11',0,0,''),(57739,'81c0194f','90ebc601999c1cc0','capitalhill','','','192.168.100.2','15735129','Ethernet','2019-06-19 16:20:03','2019-06-19 16:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(57740,'81c01950','325d029469c407dd','mfantsipim','','','192.168.100.2','15735130','Ethernet','2019-06-19 16:30:02','2019-06-19 16:50:01',1198,'RADIUS','','',1075429,4043852,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(57741,'81c01951','06217ca98e715588','capitalhill','','','192.168.100.2','15735131','Ethernet','2019-06-19 16:30:03','2019-06-19 16:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(57742,'81c01952','8e7e34b9baeab7ff','capitalhill','','','192.168.100.2','15735132','Ethernet','2019-06-19 16:40:03','2019-06-19 16:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(57743,'81c01953','50518c77ba4e5060','mfantsipim','','','192.168.100.2','15735133','Ethernet','2019-06-19 16:50:03','2019-09-08 13:04:08',6984845,'RADIUS','','',7906884,16039065,'service1','B4:FB:E4:3E:ED:24','','Framed-User','PPP','192.168.5.252',0,0,''),(57744,'81c01954','067966ab0b19b3fe','capitalhill','','','192.168.100.2','15735134','Ethernet','2019-06-19 16:50:03','2019-06-19 17:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(57745,'81c01955','62572bff52f8f3e9','capitalhill','','','192.168.100.2','15735135','Ethernet','2019-06-19 17:00:03','2019-09-08 13:04:08',6984245,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','','Framed-User','PPP','192.168.5.231',0,0,''),(57746,'80000052','5a11f218ac202714','CCPBS','','','192.168.5.254','2147483730','Wireless-802.11','2019-06-19 17:03:40','2019-06-19 17:44:22',2142,'','','',8614341,223483895,'hotspot1','98:DD:EA:D9:21:A4','Idle-Timeout','','','10.5.50.181',0,0,''),(57747,'81c0195e','ca9b703c6c1fbde5','mfantsipim','','','192.168.100.2','15735144','Ethernet','2019-06-19 17:10:36','2019-06-19 17:30:01',1169,'RADIUS','','',1765969,19127745,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(57748,'81c0195f','3b3f94d5c2d442aa','capitalhill','','','192.168.100.2','15735145','Ethernet','2019-06-19 17:10:36','2019-06-19 17:20:03',571,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(57749,'81c01960','ee29b868ecad74c6','capitalhill','','','192.168.100.2','15735146','Ethernet','2019-06-19 17:20:04','2019-06-19 17:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(57750,'81c01961','07095ac7c267b7e9','mfantsipim','','','192.168.100.2','15735147','Ethernet','2019-06-19 17:30:03','2019-06-19 17:50:01',1198,'RADIUS','','',4950285,20847372,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(57751,'81c01962','a8dd47df2fecf372','capitalhill','','','192.168.100.2','15735148','Ethernet','2019-06-19 17:30:03','2019-06-19 17:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(57752,'81c01963','810c2c4f4682bad3','capitalhill','','','192.168.100.2','15735149','Ethernet','2019-06-19 17:40:03','2019-06-19 17:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(57753,'81c01964','e4f019f94f4f8146','mfantsipim','','','192.168.100.2','15735150','Ethernet','2019-06-19 17:50:02','2019-06-19 18:10:01',1199,'RADIUS','','',3824167,9586124,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.7',0,0,''),(57754,'81c01965','2f3185056be73a41','capitalhill','','','192.168.100.2','15735151','Ethernet','2019-06-19 17:50:03','2019-06-19 18:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.9',0,0,''),(57755,'81c01966','d30b4c306acfc191','capitalhill','','','192.168.100.2','15735152','Ethernet','2019-06-19 18:00:03','2019-06-19 18:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(57756,'81c01967','ecd1f7bfd816943c','affiliation','','','192.168.100.2','15735153','Ethernet','2019-06-19 18:10:02','2019-06-19 20:10:02',7200,'RADIUS','','',12086068,92406503,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(57757,'81c01968','26ae640180f3e965','mfantsipim','','','192.168.100.2','15735154','Ethernet','2019-06-19 18:10:02','2019-06-19 18:30:01',1199,'RADIUS','','',1051171,828676,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(57758,'81c01969','ec560ff5ecd62f8f','capitalhill','','','192.168.100.2','15735155','Ethernet','2019-06-19 18:10:03','2019-06-19 18:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.5',0,0,''),(77017,'81d0d067','e7633ec7be577601','baduwa','','','192.168.100.10','15782184','Ethernet','2019-09-25 20:27:37','2019-09-25 21:27:36',3600,'RADIUS','','',1306059,17357525,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(57760,'81c0196b','fd10389d61e0babf','cegrad','','','192.168.100.2','15735157','Ethernet','2019-06-19 18:10:25','2019-06-19 20:10:25',7200,'RADIUS','','',38734,75354,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(57761,'81c0196c','c476c43c2d4655dd','capitalhill','','','192.168.100.2','15735158','Ethernet','2019-06-19 18:20:03','2019-06-19 18:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(57762,'81c0196d','125c86caefd2b8f6','mfantsipim','','','192.168.100.2','15735159','Ethernet','2019-06-19 18:30:02','2019-06-19 18:50:01',1199,'RADIUS','','',3072572,12078779,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(57763,'81c0196e','07554740cd682719','capitalhill','','','192.168.100.2','15735160','Ethernet','2019-06-19 18:30:03','2019-06-19 18:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(57764,'81c0196f','a7091c35d10db05c','capitalhill','','','192.168.100.2','15735161','Ethernet','2019-06-19 18:40:03','2019-06-19 18:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(57765,'81c01970','e08a31b6859b0f83','pempamsie','','','192.168.100.2','15735162','Ethernet','2019-06-19 18:45:43','2019-06-20 03:05:41',29997,'RADIUS','','',1352120591,10455139871,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(57766,'81c01971','f6822e5e1b12a4a5','mfantsipim','','','192.168.100.2','15735163','Ethernet','2019-06-19 18:50:02','2019-06-19 19:10:01',1199,'RADIUS','','',422347,314802,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(57767,'81c01972','75b30296f009412e','capitalhill','','','192.168.100.2','15735164','Ethernet','2019-06-19 18:50:03','2019-06-19 19:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(57768,'81c01973','e7efa6095e82702a','capitalhill','','','192.168.100.2','15735165','Ethernet','2019-06-19 19:00:03','2019-06-19 19:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(57769,'81c01974','c352df3895803bba','mfantsipim','','','192.168.100.2','15735166','Ethernet','2019-06-19 19:10:02','2019-06-19 19:30:01',1199,'RADIUS','','',541489,1841631,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(57770,'81c01975','38aaba7c6357d3bd','capitalhill','','','192.168.100.2','15735167','Ethernet','2019-06-19 19:10:03','2019-06-19 19:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(57771,'81c01976','93fdc9881111b66d','capitalhill','','','192.168.100.2','15735168','Ethernet','2019-06-19 19:20:03','2019-06-19 19:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(57772,'81c01977','5f47e070cd761f28','mfantsipim','','','192.168.100.2','15735169','Ethernet','2019-06-19 19:30:02','2019-06-19 19:50:01',1199,'RADIUS','','',422226,655104,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(57773,'81c01978','2bacadebc1945bd3','capitalhill','','','192.168.100.2','15735170','Ethernet','2019-06-19 19:30:03','2019-06-19 19:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(57774,'81c01979','c55d0cdf6d1dd412','capitalhill','','','192.168.100.2','15735171','Ethernet','2019-06-19 19:40:03','2019-06-19 19:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(57775,'81c0197a','e8fcfb870c934c1e','mfantsipim','','','192.168.100.2','15735172','Ethernet','2019-06-19 19:50:02','2019-06-19 20:10:01',1199,'RADIUS','','',339839,120366,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(57776,'81c0197b','63fb737291724e07','capitalhill','','','192.168.100.2','15735173','Ethernet','2019-06-19 19:50:03','2019-06-19 20:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(57777,'81c0197c','c89603076e3a75da','capitalhill','','','192.168.100.2','15735174','Ethernet','2019-06-19 20:00:03','2019-06-19 20:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(57778,'81c0197d','8194126331e58037','affiliation','','','192.168.100.2','15735175','Ethernet','2019-06-19 20:10:02','2019-06-19 22:10:02',7200,'RADIUS','','',6151489,57875934,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(57779,'81c0197e','df3ed80f28056fd8','mfantsipim','','','192.168.100.2','15735176','Ethernet','2019-06-19 20:10:02','2019-06-19 20:30:01',1199,'RADIUS','','',332872,127417,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(77016,'81d0d066','6b644dd609aafd25','SoNM','','','192.168.100.10','15782183','Ethernet','2019-09-25 20:25:01','2019-09-25 22:25:01',7200,'RADIUS','','',26061,18518,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(57781,'81c01980','01d342873c9e10e3','capitalhill','','','192.168.100.2','15735177','Ethernet','2019-06-19 20:10:03','2019-06-19 20:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(57782,'81c01981','adb64b7889ce2f13','cegrad','','','192.168.100.2','15735179','Ethernet','2019-06-19 20:10:25','2019-06-19 22:10:25',7199,'RADIUS','','',37995,66580,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(57783,'81c01982','c7fa95fa1b5ce4b5','capitalhill','','','192.168.100.2','15735180','Ethernet','2019-06-19 20:20:03','2019-06-19 20:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(57784,'81c01983','7300aa8056709f6a','mfantsipim','','','192.168.100.2','15735181','Ethernet','2019-06-19 20:30:02','2019-06-19 20:50:01',1199,'RADIUS','','',2560067,8387421,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(57785,'81c01984','0b8195de4aaffadd','capitalhill','','','192.168.100.2','15735182','Ethernet','2019-06-19 20:30:03','2019-06-19 20:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(57786,'81c01985','4a9d05cfcb027ae4','capitalhill','','','192.168.100.2','15735183','Ethernet','2019-06-19 20:40:03','2019-06-19 20:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(57787,'81c01986','91fa8f10b0f9c60b','mfantsipim','','','192.168.100.2','15735184','Ethernet','2019-06-19 20:50:02','2019-06-19 21:10:01',1199,'RADIUS','','',2918253,13059398,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(57788,'81c01987','c86e96ee9d71c3d8','capitalhill','','','192.168.100.2','15735185','Ethernet','2019-06-19 20:50:03','2019-06-19 21:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(57789,'81c01988','6d73ee77f7d61893','capitalhill','','','192.168.100.2','15735186','Ethernet','2019-06-19 21:00:03','2019-06-19 21:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(57790,'81c01989','e4f080966405d3d3','mfantsipim','','','192.168.100.2','15735187','Ethernet','2019-06-19 21:10:02','2019-06-19 21:30:01',1199,'RADIUS','','',1401482,2235327,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(57791,'81c0198a','228422c781599e03','capitalhill','','','192.168.100.2','15735188','Ethernet','2019-06-19 21:10:03','2019-06-19 21:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(57792,'81c0198b','885c8484c9ce98ea','britwums','','','192.168.100.2','15735189','Ethernet','2019-06-19 21:10:09','2019-06-20 02:10:09',17999,'RADIUS','','',14763617,156775831,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(57793,'81c0198c','657a7460b6bf2d7d','capitalhill','','','192.168.100.2','15735190','Ethernet','2019-06-19 21:20:04','2019-06-19 21:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(57794,'81c0198d','73abd2b2587f628b','mfantsipim','','','192.168.100.2','15735191','Ethernet','2019-06-19 21:30:02','2019-06-19 21:50:01',1199,'RADIUS','','',649152,2563546,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(57795,'81c0198e','2dd87963c426a017','capitalhill','','','192.168.100.2','15735192','Ethernet','2019-06-19 21:30:03','2019-06-19 21:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(57796,'81c0198f','a16178d581c1513d','capitalhill','','','192.168.100.2','15735193','Ethernet','2019-06-19 21:40:03','2019-06-19 21:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(57797,'81c01990','a276a9b62e827dca','mfantsipim','','','192.168.100.2','15735194','Ethernet','2019-06-19 21:50:02','2019-06-19 22:10:01',1199,'RADIUS','','',547350,2233297,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(57798,'81c01991','e753ed8a4ce66e91','capitalhill','','','192.168.100.2','15735195','Ethernet','2019-06-19 21:50:03','2019-06-19 22:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(57800,'81c01993','814c8e9e0e813b7b','capitalhill','','','192.168.100.2','15735197','Ethernet','2019-06-19 22:00:04','2019-06-19 22:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(57801,'81c01994','d91a7190b185d96f','mfantsipim','','','192.168.100.2','15735199','Ethernet','2019-06-19 22:10:02','2019-06-19 22:30:01',1199,'RADIUS','','',779937,3793947,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(57802,'81c01995','a26e8ee9a068396b','affiliation','','','192.168.100.2','15735198','Ethernet','2019-06-19 22:10:03','2019-06-20 00:10:02',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(77015,'81d0d065','24e3e527a8b07c48','anane-fenin','','','192.168.100.10','15782182','Ethernet','2019-09-25 20:10:04','2019-09-25 22:10:03',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(57803,'81c01996','d780b11c92acf937','capitalhill','','','192.168.100.2','15735200','Ethernet','2019-06-19 22:10:04','2019-06-19 22:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(57805,'81c01998','e1221c7474e79dcb','cegrad','','','192.168.100.2','15735202','Ethernet','2019-06-19 22:10:25','2019-06-20 00:10:25',7200,'RADIUS','','',32279,54502,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(57806,'81c01999','b2c03a0234580c67','capitalhill','','','192.168.100.2','15735203','Ethernet','2019-06-19 22:20:03','2019-06-19 22:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(57807,'81c0199a','4a16cd02155b275c','mfantsipim','','','192.168.100.2','15735204','Ethernet','2019-06-19 22:30:02','2019-06-19 22:50:01',1199,'RADIUS','','',343438,133066,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(57808,'81c0199b','3eb2d9107c7dc9bd','capitalhill','','','192.168.100.2','15735205','Ethernet','2019-06-19 22:30:03','2019-06-19 22:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(57809,'81c0199c','0d60cb0b52fbe590','capitalhill','','','192.168.100.2','15735206','Ethernet','2019-06-19 22:40:03','2019-06-19 22:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(57810,'81c0199d','bbe38ba887980b54','mfantsipim','','','192.168.100.2','15735207','Ethernet','2019-06-19 22:50:02','2019-06-19 23:10:01',1199,'RADIUS','','',342640,120637,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(57811,'81c0199e','95de0ac51e24ee77','capitalhill','','','192.168.100.2','15735208','Ethernet','2019-06-19 22:50:03','2019-06-19 23:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(57812,'81c0199f','73c8e2e03ab0735f','capitalhill','','','192.168.100.2','15735209','Ethernet','2019-06-19 23:00:04','2019-06-19 23:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(57813,'81c019a0','c060c34cfba24fd8','mfantsipim','','','192.168.100.2','15735210','Ethernet','2019-06-19 23:10:02','2019-06-19 23:30:01',1199,'RADIUS','','',311099,120754,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(57814,'81c019a1','92ba27efb7f8ceab','capitalhill','','','192.168.100.2','15735211','Ethernet','2019-06-19 23:10:03','2019-06-19 23:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(57815,'81c019a2','65f585c567548642','capitalhill','','','192.168.100.2','15735212','Ethernet','2019-06-19 23:20:04','2019-06-19 23:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(57816,'81c019a3','4ad8a6ea6491b7fc','mfantsipim','','','192.168.100.2','15735213','Ethernet','2019-06-19 23:30:02','2019-06-19 23:50:01',1198,'RADIUS','','',323388,121215,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(57817,'81c019a4','d5ae6d691a781e0a','capitalhill','','','192.168.100.2','15735214','Ethernet','2019-06-19 23:30:04','2019-06-19 23:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(57818,'81c019a5','1e19dcb9524984c2','capitalhill','','','192.168.100.2','15735215','Ethernet','2019-06-19 23:40:04','2019-06-19 23:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(57819,'81c019a6','683a0c4b9079978b','mfantsipim','','','192.168.100.2','15735216','Ethernet','2019-06-19 23:50:03','2019-06-20 00:10:01',1198,'RADIUS','','',313935,121057,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(57820,'81c019a7','479fdd671389797c','capitalhill','','','192.168.100.2','15735217','Ethernet','2019-06-19 23:50:04','2019-06-20 00:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(57821,'81c019a8','8bb7d79fe47eba3d','amanful','','','192.168.100.2','15735218','Ethernet','2019-06-20 00:00:03','2019-06-20 08:00:03',28800,'RADIUS','','',25270308,659797652,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(57822,'81c019a9','188b2fe0bab7007e','capitalhill','','','192.168.100.2','15735219','Ethernet','2019-06-20 00:00:04','2019-06-20 00:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(57823,'81c019aa','9631156d5801a40f','affiliation','','','192.168.100.2','15735220','Ethernet','2019-06-20 00:10:02','2019-06-20 02:10:02',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(57824,'81c019ab','bf10ae7b7b8103e3','mfantsipim','','','192.168.100.2','15735221','Ethernet','2019-06-20 00:10:02','2019-06-20 00:30:01',1198,'RADIUS','','',321831,118617,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(77014,'81d0d064','cfbecd34cc22617c','cegrad','','','192.168.100.10','15782181','Ethernet','2019-09-25 20:10:02','2019-09-25 22:10:02',7199,'RADIUS','','',65010,117623,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(57825,'81c019ac','24fc73b9a7663941','capitalhill','','','192.168.100.2','15735222','Ethernet','2019-06-20 00:10:04','2019-06-20 00:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(57827,'81c019ae','d2325d241c77740d','cegrad','','','192.168.100.2','15735224','Ethernet','2019-06-20 00:10:25','2019-06-20 02:10:25',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(57828,'81c019af','e31dabbfef3dcf3d','capitalhill','','','192.168.100.2','15735225','Ethernet','2019-06-20 00:20:04','2019-06-20 00:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(57829,'81c019b0','b539e0fc1dec0164','mfantsipim','','','192.168.100.2','15735226','Ethernet','2019-06-20 00:30:02','2019-06-20 00:50:01',1198,'RADIUS','','',326234,120029,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(57830,'81c019b1','5533e1d4266f7e42','capitalhill','','','192.168.100.2','15735227','Ethernet','2019-06-20 00:30:04','2019-06-20 00:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(57831,'81c019b2','0481c55b684e18b8','capitalhill','','','192.168.100.2','15735228','Ethernet','2019-06-20 00:40:04','2019-06-20 00:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(57832,'81c019b3','6f23e9695906c9aa','mfantsipim','','','192.168.100.2','15735229','Ethernet','2019-06-20 00:50:03','2019-06-20 01:10:01',1198,'RADIUS','','',334411,119914,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(57833,'81c019b4','0ebaddf65837fc6a','capitalhill','','','192.168.100.2','15735230','Ethernet','2019-06-20 00:50:04','2019-06-20 01:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(57834,'81c019b5','cc20fdaeef4ae441','capitalhill','','','192.168.100.2','15735231','Ethernet','2019-06-20 01:00:04','2019-06-20 01:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(57835,'81c019b6','7bccd7f922b1a30a','mfantsipim','','','192.168.100.2','15735232','Ethernet','2019-06-20 01:10:03','2019-06-20 01:30:01',1198,'RADIUS','','',326961,120837,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(57836,'81c019b7','6227e5bec4fee392','capitalhill','','','192.168.100.2','15735233','Ethernet','2019-06-20 01:10:04','2019-06-20 01:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(57837,'81c019b8','78e1ee231c88bb22','capitalhill','','','192.168.100.2','15735234','Ethernet','2019-06-20 01:20:04','2019-06-20 01:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(57838,'81c019b9','95eb9e9f0c2a0c5f','mfantsipim','','','192.168.100.2','15735235','Ethernet','2019-06-20 01:30:02','2019-06-20 01:50:01',1198,'RADIUS','','',326090,120694,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(57839,'81c019ba','117493cbbea959a7','capitalhill','','','192.168.100.2','15735236','Ethernet','2019-06-20 01:30:04','2019-06-20 01:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(57840,'81c019bb','38fa93a48c453b09','capitalhill','','','192.168.100.2','15735237','Ethernet','2019-06-20 01:40:04','2019-06-20 01:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(57841,'81c019bc','69dc8a21dfc1e3ed','home','','','192.168.100.2','15735238','Ethernet','2019-06-20 01:48:39','2019-09-08 13:04:08',6952529,'RADIUS','','',1148548605,18983330823,'service1','4C:5E:0C:EC:08:6C','','Framed-User','PPP','192.168.5.148',0,0,''),(57842,'81c019bd','f17643434fd87ba7','mfantsipim','','','192.168.100.2','15735239','Ethernet','2019-06-20 01:50:02','2019-06-20 02:10:01',1199,'RADIUS','','',320349,117810,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(57843,'81c019be','422d942df9885e82','capitalhill','','','192.168.100.2','15735240','Ethernet','2019-06-20 01:50:04','2019-06-20 02:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(57844,'81c019bf','b61b45a8bb24772f','capitalhill','','','192.168.100.2','15735241','Ethernet','2019-06-20 02:00:04','2019-06-20 02:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(57845,'81c019c0','febf701f525ef711','affiliation','','','192.168.100.2','15735242','Ethernet','2019-06-20 02:10:02','2019-06-20 04:10:02',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(57846,'81c019c1','ca5adf3e05f5de79','mfantsipim','','','192.168.100.2','15735243','Ethernet','2019-06-20 02:10:02','2019-06-20 02:30:01',1199,'RADIUS','','',321685,120607,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(77013,'81d0d063','31e816fd1601d982','affiliation','','','192.168.100.10','15782180','Ethernet','2019-09-25 20:10:02','2019-09-25 22:10:02',7200,'RADIUS','','',16891,72,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(57847,'81c019c2','2b9a141982e4158a','capitalhill','','','192.168.100.2','15735244','Ethernet','2019-06-20 02:10:04','2019-06-20 02:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(77012,'81d0d062','ee0aff750eccdeff','mfantsipim','','','192.168.100.10','15782179','Ethernet','2019-09-25 20:10:02','2019-09-25 20:30:02',1200,'RADIUS','','',126856,302922,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(57849,'81c019c4','27337aff7149b69b','britwums','','','192.168.100.2','15735246','Ethernet','2019-06-20 02:10:10','2019-06-20 07:10:09',17999,'RADIUS','','',124713826,266399565,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(57850,'81c019c5','1f79ed5daa9de876','cegrad','','','192.168.100.2','15735247','Ethernet','2019-06-20 02:10:25','2019-06-20 04:10:25',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(57851,'81c019c6','f7dc50c35db0be6e','capitalhill','','','192.168.100.2','15735248','Ethernet','2019-06-20 02:20:04','2019-06-20 02:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(57852,'81c019c7','387bead238bbb95a','mfantsipim','','','192.168.100.2','15735249','Ethernet','2019-06-20 02:30:02','2019-06-20 02:50:01',1199,'RADIUS','','',331673,120729,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(57853,'81c019c8','d1d2dac14ce559e6','capitalhill','','','192.168.100.2','15735250','Ethernet','2019-06-20 02:30:04','2019-06-20 02:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(57854,'81c019c9','3847131e1dac64db','capitalhill','','','192.168.100.2','15735251','Ethernet','2019-06-20 02:40:04','2019-06-20 02:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(57855,'81c019ca','0835a2aea5bab823','mfantsipim','','','192.168.100.2','15735252','Ethernet','2019-06-20 02:50:03','2019-06-20 03:10:01',1199,'RADIUS','','',330406,120085,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(57856,'81c019cb','4d6632d575ce952b','capitalhill','','','192.168.100.2','15735253','Ethernet','2019-06-20 02:50:04','2019-06-20 03:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(57857,'81c019cc','a8cc3bd4ea3d50c2','capitalhill','','','192.168.100.2','15735254','Ethernet','2019-06-20 03:00:04','2019-06-20 03:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(57858,'81c019cd','f9cca813e14b4878','pempamsie','','','192.168.100.2','15735255','Ethernet','2019-06-20 03:05:43','2019-06-20 11:25:41',29997,'RADIUS','','',1414562257,9866659669,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(57859,'81c019ce','966d33889080f89e','mfantsipim','','','192.168.100.2','15735256','Ethernet','2019-06-20 03:10:03','2019-06-20 03:30:01',1199,'RADIUS','','',321692,120062,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(57860,'81c019cf','f5ef3c8364749e01','capitalhill','','','192.168.100.2','15735257','Ethernet','2019-06-20 03:10:04','2019-06-20 03:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(57861,'81c019d0','54e34628b55888a5','capitalhill','','','192.168.100.2','15735258','Ethernet','2019-06-20 03:20:04','2019-06-20 03:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(57862,'81c019d1','456189bf549b82aa','mfantsipim','','','192.168.100.2','15735259','Ethernet','2019-06-20 03:30:03','2019-06-20 03:50:01',1199,'RADIUS','','',323265,120638,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(57863,'81c019d2','a30ecb384a98fd2a','capitalhill','','','192.168.100.2','15735260','Ethernet','2019-06-20 03:30:04','2019-06-20 03:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(57864,'81c019d3','c9dbe084fcefd7f6','capitalhill','','','192.168.100.2','15735261','Ethernet','2019-06-20 03:40:04','2019-06-20 03:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(57865,'81c019d4','448138eff099e906','mfantsipim','','','192.168.100.2','15735262','Ethernet','2019-06-20 03:50:03','2019-06-20 04:10:01',1199,'RADIUS','','',335602,120512,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(57866,'81c019d5','20cb310464c7d0f1','capitalhill','','','192.168.100.2','15735263','Ethernet','2019-06-20 03:50:04','2019-06-20 04:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(57867,'81c019d6','f3a76015709cbed4','capitalhill','','','192.168.100.2','15735264','Ethernet','2019-06-20 04:00:04','2019-06-20 04:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(57868,'81c019d7','36c9aa86a3249c7e','affiliation','','','192.168.100.2','15735265','Ethernet','2019-06-20 04:10:02','2019-06-20 06:10:02',7200,'RADIUS','','',18128,5295,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(57869,'81c019d8','a09a142a8e47e6c2','mfantsipim','','','192.168.100.2','15735266','Ethernet','2019-06-20 04:10:03','2019-06-20 04:30:01',1199,'RADIUS','','',328183,121232,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(57870,'81c019d9','528f56ae5bbddc27','capitalhill','','','192.168.100.2','15735267','Ethernet','2019-06-20 04:10:04','2019-06-20 04:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(57872,'81c019db','b9a3205c31ee993b','cegrad','','','192.168.100.2','15735269','Ethernet','2019-06-20 04:10:25','2019-06-20 06:10:25',7200,'RADIUS','','',24116,19557,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(57873,'81c019dc','8751696fd84a478c','capitalhill','','','192.168.100.2','15735270','Ethernet','2019-06-20 04:20:04','2019-06-20 04:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(57874,'81c019dd','4671956a0a9968bc','mfantsipim','','','192.168.100.2','15735271','Ethernet','2019-06-20 04:30:03','2019-06-20 04:50:01',1199,'RADIUS','','',315569,120638,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(57875,'81c019de','bc7887d39b4ea3c0','capitalhill','','','192.168.100.2','15735272','Ethernet','2019-06-20 04:30:04','2019-06-20 04:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(57876,'81c019df','7a3f19d745a3d2c2','capitalhill','','','192.168.100.2','15735273','Ethernet','2019-06-20 04:40:04','2019-06-20 04:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(57877,'81c019e0','6db7e0f433032883','mfantsipim','','','192.168.100.2','15735274','Ethernet','2019-06-20 04:50:03','2019-06-20 05:10:01',1199,'RADIUS','','',330400,120937,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(57878,'81c019e1','0c1f6f124f820619','capitalhill','','','192.168.100.2','15735275','Ethernet','2019-06-20 04:50:04','2019-06-20 05:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(57879,'81c019e2','e1380f7b974f962e','capitalhill','','','192.168.100.2','15735276','Ethernet','2019-06-20 05:00:04','2019-06-20 05:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(57880,'81c019e3','805cb2ebc90a3d38','mfantsipim','','','192.168.100.2','15735277','Ethernet','2019-06-20 05:10:03','2019-06-20 05:30:01',1199,'RADIUS','','',322795,119340,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(57881,'81c019e4','119b5bfe3b1ccdb8','capitalhill','','','192.168.100.2','15735278','Ethernet','2019-06-20 05:10:04','2019-06-20 05:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(57882,'81c019e5','b34d15f13797025b','capitalhill','','','192.168.100.2','15735279','Ethernet','2019-06-20 05:20:04','2019-06-20 05:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(57883,'81c019e6','2bb8d44d5e478307','mfantsipim','','','192.168.100.2','15735280','Ethernet','2019-06-20 05:30:03','2019-06-20 05:50:01',1199,'RADIUS','','',324600,122116,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(57884,'81c019e7','4a6b9c18876385bd','capitalhill','','','192.168.100.2','15735281','Ethernet','2019-06-20 05:30:04','2019-06-20 05:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(57885,'81c019e8','958429eda23224a6','capitalhill','','','192.168.100.2','15735282','Ethernet','2019-06-20 05:40:04','2019-06-20 05:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(57886,'81c019e9','c4211a4554b1783f','mfantsipim','','','192.168.100.2','15735283','Ethernet','2019-06-20 05:50:03','2019-06-20 06:10:01',1199,'RADIUS','','',352675,131675,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(57887,'81c019ea','a7213c9eeea4b60b','capitalhill','','','192.168.100.2','15735284','Ethernet','2019-06-20 05:50:04','2019-06-20 06:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(57888,'81c019eb','a1b572eb49e35d45','capitalhill','','','192.168.100.2','15735285','Ethernet','2019-06-20 06:00:04','2019-06-20 06:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(57889,'81c019ec','202849920fcca0cc','affiliation','','','192.168.100.2','15735286','Ethernet','2019-06-20 06:10:02','2019-06-20 08:10:02',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(57890,'81c019ed','1b36f27285149ec3','mfantsipim','','','192.168.100.2','15735287','Ethernet','2019-06-20 06:10:03','2019-06-20 06:30:01',1199,'RADIUS','','',396112,132840,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(57891,'81c019ee','b5f753284be14ae0','capitalhill','','','192.168.100.2','15735288','Ethernet','2019-06-20 06:10:04','2019-06-20 06:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(77010,'81d0d061','c823b294f6155be0','adukpos','','','192.168.100.10','15782178','Ethernet','2019-09-25 19:55:29','2019-09-25 21:29:03',5614,'RADIUS','','',64,68,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(57893,'81c019f0','1cae9b868708f7e4','cegrad','','','192.168.100.2','15735290','Ethernet','2019-06-20 06:10:25','2019-06-20 08:10:25',7200,'RADIUS','','',9725259,177697746,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(57894,'81c019f1','b91fd9be42fff7bf','capitalhill','','','192.168.100.2','15735291','Ethernet','2019-06-20 06:20:04','2019-06-20 06:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(57895,'81c019f2','3937e97ce215bd6a','mfantsipim','','','192.168.100.2','15735292','Ethernet','2019-06-20 06:30:03','2019-06-20 06:50:01',1199,'RADIUS','','',341408,132009,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(57896,'81c019f3','2f08408fbab27f41','capitalhill','','','192.168.100.2','15735293','Ethernet','2019-06-20 06:30:04','2019-06-20 06:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(57897,'81c019f4','2573297280974fd6','capitalhill','','','192.168.100.2','15735294','Ethernet','2019-06-20 06:40:04','2019-06-20 06:44:36',272,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(57898,'81c019f5','3d6a49aa36179eab','capitalhill','','','192.168.100.2','15735295','Ethernet','2019-06-20 06:44:36','2019-06-20 06:50:02',327,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(57899,'81c019f6','251c2860646f4a96','capitalhill','','','192.168.100.2','15735296','Ethernet','2019-06-20 06:50:03','2019-06-20 07:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(57900,'81c019f7','62c864450320f9aa','mfantsipim','','','192.168.100.2','15735297','Ethernet','2019-06-20 06:50:03','2019-06-20 07:10:01',1199,'RADIUS','','',332953,128871,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(57901,'81c019f8','95b44d597aba2779','capitalhill','','','192.168.100.2','15735298','Ethernet','2019-06-20 07:00:02','2019-06-20 07:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(57902,'81c019f9','ec15b991d4d9305f','capitalhill','','','192.168.100.2','15735299','Ethernet','2019-06-20 07:10:02','2019-06-20 07:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(57903,'81c019fa','492ccbdeb105e29c','mfantsipim','','','192.168.100.2','15735300','Ethernet','2019-06-20 07:10:03','2019-06-20 07:30:01',1199,'RADIUS','','',2282213,30032892,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(57904,'81c019fb','3a2214edc57cbd4b','britwums','','','192.168.100.2','15735301','Ethernet','2019-06-20 07:10:10','2019-06-20 12:10:09',18000,'RADIUS','','',45543540,411805537,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(57905,'81c019fc','7ef3d40f1327e952','capitalhill','','','192.168.100.2','15735302','Ethernet','2019-06-20 07:20:03','2019-06-20 07:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(57906,'81c019fd','b0adfcf6ac769994','capitalhill','','','192.168.100.2','15735303','Ethernet','2019-06-20 07:30:02','2019-06-20 07:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(57907,'81c019fe','1e1e85fd68db855b','mfantsipim','','','192.168.100.2','15735304','Ethernet','2019-06-20 07:30:03','2019-06-20 07:50:01',1199,'RADIUS','','',1269709,2615286,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(77009,'81d0d060','1220a800896a5c97','mfantsipim','','','192.168.100.10','15782177','Ethernet','2019-09-25 19:50:02','2019-09-25 20:10:02',1200,'RADIUS','','',121360,291675,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(75398,'81d0a9ea','188dadaf46036e4a','mfantsipim','','','192.168.100.2','15772251','Ethernet','2019-09-16 02:10:06','2019-09-16 02:30:04',1198,'RADIUS','','',121590,120394,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(75396,'81d0a9e8','f5fad3824695eea4','affiliation','','','192.168.100.2','15772249','Ethernet','2019-09-16 02:10:03','2019-09-16 02:19:36',573,'RADIUS','','',1452,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(75395,'81d0a9e7','ac4512ef547ddcad','mfantsipim','','','192.168.100.2','15772248','Ethernet','2019-09-16 01:50:06','2019-09-16 02:10:04',1198,'RADIUS','','',121275,120153,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(57914,'81c019ff','663022688c56bfcf','capitalhill','','','192.168.100.2','15735305','Ethernet','2019-06-20 07:40:03','2019-06-20 07:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(57916,'8000005a','9705de999e15de55','CCPBS','','','192.168.5.162','2147483738','Wireless-802.11','2019-06-20 07:42:59','2019-06-20 07:53:36',337,'','','',126756,483479,'hotspot1','A4:44:D1:83:C8:AA','Idle-Timeout','','','10.5.50.180',0,0,''),(75394,'81d0a9e6','8b3e76045095f7fe','mfantsipim','','','192.168.100.2','15772247','Ethernet','2019-09-16 01:30:06','2019-09-16 01:50:04',1198,'RADIUS','','',120908,119620,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(57917,'81c01a00','825638cd74d6bbf2','capitalhill','','','192.168.100.2','15735306','Ethernet','2019-06-20 07:50:03','2019-06-20 08:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(57918,'81c01a01','bff83586a82536d7','mfantsipim','','','192.168.100.2','15735307','Ethernet','2019-06-20 07:50:03','2019-06-20 08:10:01',1199,'RADIUS','','',3951262,19921627,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(57919,'81c01a02','88baec8789eae60d','capitalhill','','','192.168.100.2','15735308','Ethernet','2019-06-20 08:00:02','2019-06-20 08:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(57920,'81c01a03','f35b0e6bfd54c1bb','amanful','','','192.168.100.2','15735309','Ethernet','2019-06-20 08:00:04','2019-06-20 16:00:03',28798,'RADIUS','','',388516894,11104921270,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(57921,'80000059','1ed3b7c28766ecce','CCPBS','','','192.168.5.76','2147483737','Wireless-802.11','2019-06-20 07:41:19','2019-06-20 15:04:33',26293,'','','',25447342,662114962,'hotspot1','74:E6:0F:BF:4B:CF','Idle-Timeout','','','10.5.50.177',0,0,''),(57922,'80000057','03f30a269a522807','ccpbs','','','192.168.5.76','2147483735','Wireless-802.11','2019-06-20 07:36:25','2019-06-20 14:24:19',24173,'','','',50889796,1823459820,'hotspot1','00:49:89:AE:37:7D','Idle-Timeout','','','10.5.50.165',0,0,''),(57924,'80000054','6a930af5a4b1ce9d','CCPBS ','','','192.168.5.76','2147483732','Wireless-802.11','2019-06-20 07:32:55','2019-06-20 08:30:08',3133,'','','',12971372,375300281,'hotspot1','98:74:DA:A8:9A:15','Idle-Timeout','','','10.5.50.182',0,0,''),(57925,'80000055','3c9fccd521856d6d','Ccpbs','','','192.168.5.76','2147483733','Wireless-802.11','2019-06-20 07:33:06','2019-06-20 15:23:44',27937,'','','',25379078,702125675,'hotspot1','BC:E6:3F:D4:CB:79','Idle-Timeout','','','10.5.50.167',0,0,''),(57926,'80000058','638b2d80624e7dc8','CCPBS','','','192.168.5.76','2147483736','Wireless-802.11','2019-06-20 07:39:18','2019-06-20 08:55:00',4241,'','','',2652480,21289645,'hotspot1','BC:91:B5:C4:43:06','Idle-Timeout','','','10.5.50.173',0,0,''),(57927,'80000056','7827b4324c610607','CCPBS','','','192.168.5.76','2147483734','Wireless-802.11','2019-06-20 07:34:23','2019-06-20 13:00:57',19293,'','','',16014305,127944351,'hotspot1','4C:E1:9E:3D:5F:F3','Idle-Timeout','','','10.5.50.183',0,0,''),(57928,'81c01a04','eb50749302c8549e','capitalhill','','','192.168.100.2','15735310','Ethernet','2019-06-20 08:10:03','2019-06-20 08:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(57930,'81c01a06','6a842009c086edac','mfantsipim','','','192.168.100.2','15735311','Ethernet','2019-06-20 08:10:03','2019-06-20 08:30:01',1199,'RADIUS','','',3172628,19101486,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(57931,'81c01a07','6b79b425bfa219a4','affiliation','','','192.168.100.2','15735313','Ethernet','2019-06-20 08:10:03','2019-06-20 10:10:02',7199,'RADIUS','','',9793004,112846057,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(57932,'81c01a08','3962e24c21754935','cegrad','','','192.168.100.2','15735314','Ethernet','2019-06-20 08:10:25','2019-06-20 10:10:25',7199,'RADIUS','','',101119724,1530576137,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(77008,'81d0d05f','c5ddb3b465bea66a','src_hostel','','','192.168.100.10','15782176','Ethernet','2019-09-25 19:34:51','2019-09-25 20:34:51',3600,'RADIUS','','',262793,677739,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(57933,'81c01a09','9ae28f91d194fb01','capitalhill','','','192.168.100.2','15735315','Ethernet','2019-06-20 08:20:03','2019-06-20 08:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(57934,'81c01a0a','0f52d546844d48fd','capitalhill','','','192.168.100.2','15735316','Ethernet','2019-06-20 08:30:03','2019-06-20 08:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(57935,'81c01a0b','80caa3bac43dfa71','mfantsipim','','','192.168.100.2','15735317','Ethernet','2019-06-20 08:30:03','2019-06-20 08:50:01',1199,'RADIUS','','',2814833,24583946,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(57936,'81c01a0c','b976087610c79682','capitalhill','','','192.168.100.2','15735318','Ethernet','2019-06-20 08:40:03','2019-06-20 08:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(75393,'81d0a9e5','f753d4862c4e8a6c','mfantsipim','','','192.168.100.2','15772246','Ethernet','2019-09-16 01:10:06','2019-09-16 01:30:04',1198,'RADIUS','','',121200,120161,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(57938,'81c01a0d','250f6e43d4e00980','capitalhill','','','192.168.100.2','15735319','Ethernet','2019-06-20 08:50:03','2019-06-20 09:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(57939,'81c01a0e','6e0db3a796ad5479','mfantsipim','','','192.168.100.2','15735320','Ethernet','2019-06-20 08:50:03','2019-06-20 09:10:01',1199,'RADIUS','','',417122,168104,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(57940,'8000005c','98d7ec49d91d81fe','CCPBS','','','192.168.5.76','2147483740','Wireless-802.11','2019-06-20 08:57:14','2019-06-20 14:02:38',18023,'','','',14853028,318213671,'hotspot1','A4:44:D1:83:C8:AA','Idle-Timeout','','','10.5.50.180',0,0,''),(57941,'81c01a0f','693075a7c1ae968d','capitalhill','','','192.168.100.2','15735321','Ethernet','2019-06-20 09:00:03','2019-06-20 09:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(57942,'81c01a10','3c8b7023c6f7243a','capitalhill','','','192.168.100.2','15735322','Ethernet','2019-06-20 09:10:03','2019-09-08 13:04:08',6926045,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','','Framed-User','PPP','192.168.5.126',0,0,''),(57943,'81c01a11','4e4d16d0d66a661a','mfantsipim','','','192.168.100.2','15735323','Ethernet','2019-06-20 09:10:03','2019-06-20 09:30:01',1199,'RADIUS','','',1065441,3909475,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(57944,'81c01a14','e705dc3d8041a493','capitalhill','','','192.168.100.2','15735326','Ethernet','2019-06-20 09:20:20','2019-06-20 09:24:10',235,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(57945,'81c01a15','0c1d1bc7e46bd69b','capitalhill','','','192.168.100.2','15735327','Ethernet','2019-06-20 09:24:11','2019-06-20 09:30:03',352,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(57946,'81c01a16','6c31c0cec5901716','mfantsipim','','','192.168.100.2','15735328','Ethernet','2019-06-20 09:30:03','2019-06-20 09:50:01',1199,'RADIUS','','',5049670,110051217,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(57947,'81c01a17','c778b5eaa0561c9a','capitalhill','','','192.168.100.2','15735329','Ethernet','2019-06-20 09:30:03','2019-06-20 09:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(57948,'81c01a18','e40844874d7b693b','capitalhill','','','192.168.100.2','15735330','Ethernet','2019-06-20 09:40:03','2019-06-20 09:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(57949,'8000005d','73c32e8f6bd186d5','CCPBS','','','192.168.5.76','2147483741','Wireless-802.11','2019-06-20 09:45:44','2019-06-20 11:01:10',4225,'','','',342969,9034978,'hotspot1','AC:5A:14:EC:6E:36','Idle-Timeout','','','10.5.50.171',0,0,''),(57950,'8000005e','37eb1d9ebde261c5','CCPBS','','','192.168.5.76','2147483742','Wireless-802.11','2019-06-20 09:47:59','2019-06-20 11:53:17',7218,'','','',11405642,92831401,'hotspot1','30:10:B3:73:5A:17','Idle-Timeout','','','10.5.50.169',0,0,''),(57951,'81c01a19','32fd1a547d9ebfc9','mfantsipim','','','192.168.100.2','15735331','Ethernet','2019-06-20 09:50:03','2019-06-20 10:10:01',1199,'RADIUS','','',5388307,136190301,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(57952,'81c01a1a','1338f1c5dbd4645a','capitalhill','','','192.168.100.2','15735332','Ethernet','2019-06-20 09:50:03','2019-06-20 10:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(57953,'81c01a1b','c7e3a5143b19e63e','capitalhill','','','192.168.100.2','15735333','Ethernet','2019-06-20 10:00:03','2019-06-20 10:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(57954,'8000005f','963f9b70a5c9aeca','CCPBS','','','192.168.5.76','2147483743','Wireless-802.11','2019-06-20 10:05:29','2019-06-20 12:59:48',10158,'','','',3587677,37160904,'hotspot1','BC:91:B5:C4:43:06','Idle-Timeout','','','10.5.50.173',0,0,''),(57955,'81c01a1c','e4b0d6eed339e2d5','affiliation','','','192.168.100.2','15735334','Ethernet','2019-06-20 10:10:03','2019-06-20 12:10:02',7199,'RADIUS','','',3247160,21731320,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(57957,'81c01a1e','9b2b3165a8a52a51','mfantsipim','','','192.168.100.2','15735335','Ethernet','2019-06-20 10:10:03','2019-06-20 10:30:01',1199,'RADIUS','','',2401805,48416233,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(57958,'81c01a1f','2222f887ac13d4a1','capitalhill','','','192.168.100.2','15735337','Ethernet','2019-06-20 10:10:03','2019-06-20 10:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(57959,'81c01a20','8c081954bc6b7d65','cegrad','','','192.168.100.2','15735338','Ethernet','2019-06-20 10:10:25','2019-06-20 12:10:25',7199,'RADIUS','','',76833053,1708639108,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(77007,'81d0d05e','efe29f02e5f73023','mfantsipim','','','192.168.100.10','15782175','Ethernet','2019-09-25 19:30:02','2019-09-25 19:50:02',1200,'RADIUS','','',127377,302328,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(57960,'81c01a21','059e059db2730562','capitalhill','','','192.168.100.2','15735339','Ethernet','2019-06-20 10:20:03','2019-06-20 10:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(57961,'81c01a22','aa95b06d02f9f7d6','mfantsipim','','','192.168.100.2','15735340','Ethernet','2019-06-20 10:30:03','2019-06-20 10:50:01',1198,'RADIUS','','',2989434,76146884,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(57962,'81c01a23','9049a0255f9a515a','capitalhill','','','192.168.100.2','15735341','Ethernet','2019-06-20 10:30:03','2019-06-20 10:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(57963,'81c01a24','1a36c5565ba2a6ff','capitalhill','','','192.168.100.2','15735342','Ethernet','2019-06-20 10:40:03','2019-06-20 10:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(57964,'81c01a25','ea375748f2b119d5','mfantsipim','','','192.168.100.2','15735343','Ethernet','2019-06-20 10:50:03','2019-06-20 11:10:01',1198,'RADIUS','','',1790140,58092815,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(57965,'81c01a26','6ad37fe792b57684','capitalhill','','','192.168.100.2','15735344','Ethernet','2019-06-20 10:50:03','2019-06-20 11:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(57966,'81c01a27','88a656a0f2211aa4','capitalhill','','','192.168.100.2','15735345','Ethernet','2019-06-20 11:00:03','2019-06-20 11:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(57967,'81c01a28','24e06e713ca6681f','mfantsipim','','','192.168.100.2','15735346','Ethernet','2019-06-20 11:10:03','2019-06-20 11:30:01',1198,'RADIUS','','',1916819,10714557,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(57968,'81c01a29','8e324d5ad1424c77','capitalhill','','','192.168.100.2','15735347','Ethernet','2019-06-20 11:10:03','2019-06-20 11:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(57969,'81c01a2a','679864f3fc733188','capitalhill','','','192.168.100.2','15735348','Ethernet','2019-06-20 11:20:03','2019-06-20 11:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(57970,'81c01a2b','4bd1b37d45e5d962','pempamsie','','','192.168.100.2','15735349','Ethernet','2019-06-20 11:25:43','2019-06-20 19:45:41',29997,'RADIUS','','',2704237533,17385054552,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(57971,'80000060','7b6f1134896e8674','CCPBS','','','192.168.5.76','2147483744','Wireless-802.11','2019-06-20 11:28:31','2019-06-20 11:49:49',977,'','','',1465077,21755891,'hotspot1','74:1C:27:67:1D:28','Idle-Timeout','','','10.5.50.178',0,0,''),(57972,'81c01a2c','993daa085950bda5','mfantsipim','','','192.168.100.2','15735350','Ethernet','2019-06-20 11:30:03','2019-06-20 11:50:01',1198,'RADIUS','','',10495027,427731262,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(57973,'81c01a2d','3bee30e88df7a551','capitalhill','','','192.168.100.2','15735351','Ethernet','2019-06-20 11:30:03','2019-06-20 11:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(57974,'81c01a2e','02d919e028dc8678','capitalhill','','','192.168.100.2','15735352','Ethernet','2019-06-20 11:40:03','2019-06-20 11:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(57975,'81c01a2f','452f82146289b0bd','mfantsipim','','','192.168.100.2','15735353','Ethernet','2019-06-20 11:50:03','2019-06-20 12:10:01',1198,'RADIUS','','',8937332,336817894,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(57976,'81c01a30','6922f1992235cb0b','capitalhill','','','192.168.100.2','15735354','Ethernet','2019-06-20 11:50:03','2019-06-20 12:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(57977,'81c01a31','18622181d5501ebf','capitalhill','','','192.168.100.2','15735355','Ethernet','2019-06-20 12:00:03','2019-06-20 12:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(75392,'81d0a9e4','b89b61b9e990424e','pempamsie','','','192.168.100.2','15772245','Ethernet','2019-09-16 01:05:43','2019-09-16 06:12:54',18431,'RADIUS','','',50924123,44561869,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(57979,'80000062','0b29763b7c801780','CCPBS','','','192.168.5.76','2147483746','Wireless-802.11','2019-06-20 12:04:33','2019-06-20 12:32:13',1359,'','','',580436,1630382,'hotspot1','AC:5A:14:EC:6E:36','Idle-Timeout','','','10.5.50.171',0,0,''),(57980,'81c01a32','e23693afe41188b7','affiliation','','','192.168.100.2','15735356','Ethernet','2019-06-20 12:10:03','2019-06-20 14:10:02',7200,'RADIUS','','',5074767,13843668,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(57981,'81c01a33','19395928305517d2','mfantsipim','','','192.168.100.2','15735357','Ethernet','2019-06-20 12:10:03','2019-06-20 12:30:01',1198,'RADIUS','','',68632804,60120808,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(57983,'81c01a35','7db5e49ca29e8952','capitalhill','','','192.168.100.2','15735359','Ethernet','2019-06-20 12:10:03','2019-06-20 12:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(57984,'81c01a36','515086d45f33b30d','britwums','','','192.168.100.2','15735360','Ethernet','2019-06-20 12:10:10','2019-06-20 17:10:10',17999,'RADIUS','','',31463343,1029432622,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(57985,'81c01a37','a2c9f4eff692cd53','cegrad','','','192.168.100.2','15735361','Ethernet','2019-06-20 12:10:26','2019-06-20 14:10:25',7200,'RADIUS','','',142904870,1483125454,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(77006,'81d0d05d','ee2ea1648fee680b','baduwa','','','192.168.100.10','15782174','Ethernet','2019-09-25 19:27:37','2019-09-25 20:27:36',3600,'RADIUS','','',28052,41976,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(57986,'81c01a38','71104882f14c523d','capitalhill','','','192.168.100.2','15735362','Ethernet','2019-06-20 12:20:03','2019-06-20 12:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(57987,'81c01a39','4beda73d2e423a05','mfantsipim','','','192.168.100.2','15735363','Ethernet','2019-06-20 12:30:03','2019-06-20 12:50:01',1198,'RADIUS','','',3700918,56315632,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(57988,'81c01a3a','6973f2f990c6e39f','capitalhill','','','192.168.100.2','15735364','Ethernet','2019-06-20 12:30:03','2019-06-20 12:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(57989,'81c01a3b','dbc22c773ec22b98','capitalhill','','','192.168.100.2','15735365','Ethernet','2019-06-20 12:40:03','2019-06-20 12:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(57990,'81c01a3c','da462aacacaa313e','mfantsipim','','','192.168.100.2','15735366','Ethernet','2019-06-20 12:50:03','2019-06-20 13:10:01',1198,'RADIUS','','',9591138,301772563,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(57991,'81c01a3d','a4b4c9eeab9d3ce1','capitalhill','','','192.168.100.2','15735367','Ethernet','2019-06-20 12:50:03','2019-06-20 13:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(57992,'81c01a3e','13f2f446bc016519','capitalhill','','','192.168.100.2','15735368','Ethernet','2019-06-20 13:00:03','2019-06-20 13:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(57993,'81c01a3f','8ff2a0abb00c18e9','mfantsipim','','','192.168.100.2','15735369','Ethernet','2019-06-20 13:10:03','2019-06-20 13:30:01',1198,'RADIUS','','',16584253,1117207041,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(57994,'81c01a40','80dc23c08510dd60','capitalhill','','','192.168.100.2','15735370','Ethernet','2019-06-20 13:10:03','2019-06-20 13:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(57995,'81c01a41','eb6446d3be1d64c0','capitalhill','','','192.168.100.2','15735371','Ethernet','2019-06-20 13:20:03','2019-06-20 13:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(57996,'80000063','9c1a2a71618cd139','CCPBS','','','192.168.5.76','2147483747','Wireless-802.11','2019-06-20 13:26:50','2019-06-20 13:41:31',581,'','','',1042089,25248156,'hotspot1','74:1C:27:67:1D:28','Idle-Timeout','','','10.5.50.178',0,0,''),(57997,'81c01a42','9655de7d131809fb','mfantsipim','','','192.168.100.2','15735372','Ethernet','2019-06-20 13:30:03','2019-06-20 13:50:01',1198,'RADIUS','','',9312436,295169968,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(57998,'81c01a43','23416294d7de8fca','capitalhill','','','192.168.100.2','15735373','Ethernet','2019-06-20 13:30:03','2019-06-20 13:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(57999,'81c01a44','87fb7686bd361297','capitalhill','','','192.168.100.2','15735374','Ethernet','2019-06-20 13:40:03','2019-06-20 13:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(58000,'80000064','ab1ed22971a7e8e7','CCPBS','','','192.168.5.76','2147483748','Wireless-802.11','2019-06-20 13:44:13','2019-06-20 13:57:37',503,'','','',576579,541736,'hotspot1','4C:E1:9E:3D:5F:F3','Idle-Timeout','','','10.5.50.183',0,0,''),(58001,'81c01a45','d0faf9ce6452be1b','mfantsipim','','','192.168.100.2','15735375','Ethernet','2019-06-20 13:50:03','2019-06-20 14:10:01',1199,'RADIUS','','',8361510,241874851,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(58002,'81c01a46','4fcfb4b75bb52bbb','capitalhill','','','192.168.100.2','15735376','Ethernet','2019-06-20 13:50:03','2019-06-20 14:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.13',0,0,''),(58003,'81c01a47','4359cb485f9bb451','capitalhill','','','192.168.100.2','15735377','Ethernet','2019-06-20 14:00:03','2019-06-20 14:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(58004,'81c01a48','aa5cdd52c8d101ab','affiliation','','','192.168.100.2','15735378','Ethernet','2019-06-20 14:10:03','2019-06-20 16:10:04',7200,'RADIUS','','',7205637,88806271,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.17',0,2,''),(58005,'81c01a49','a9a81c7f5232cb9a','mfantsipim','','','192.168.100.2','15735379','Ethernet','2019-06-20 14:10:03','2019-06-20 14:30:01',1199,'RADIUS','','',11034671,326038020,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(58007,'81c01a4b','7d6d8940c348b733','capitalhill','','','192.168.100.2','15735381','Ethernet','2019-06-20 14:10:03','2019-06-20 14:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(58008,'81c01a4c','5190c94a0da8e025','cegrad','','','192.168.100.2','15735382','Ethernet','2019-06-20 14:10:26','2019-06-20 16:10:25',7200,'RADIUS','','',263120097,1330690269,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(77005,'81d0d05c','093a64387b9723df','britwums','','','192.168.100.10','15782173','Ethernet','2019-09-25 19:10:32','2019-09-26 00:10:02',17970,'RADIUS','','',38586,72,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(58009,'81c01a4d','5a8d635628bc9fc3','capitalhill','','','192.168.100.2','15735383','Ethernet','2019-06-20 14:20:03','2019-06-20 14:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(58010,'80000065','da038ab995da2c47','CCPBS','','','192.168.5.76','2147483749','Wireless-802.11','2019-06-20 14:28:00','2019-06-20 15:00:22',1642,'','','',463626,19290097,'hotspot1','A4:44:D1:83:C8:AA','Idle-Timeout','','','10.5.50.180',0,0,''),(58011,'81c01a4e','b3854b7f9c762305','mfantsipim','','','192.168.100.2','15735384','Ethernet','2019-06-20 14:30:03','2019-06-20 14:50:01',1199,'RADIUS','','',10365443,327067421,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(58012,'81c01a4f','7efc54cd680de409','capitalhill','','','192.168.100.2','15735385','Ethernet','2019-06-20 14:30:03','2019-06-20 14:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(58013,'81c01a50','a65c8c740aa15b94','capitalhill','','','192.168.100.2','15735386','Ethernet','2019-06-20 14:40:03','2019-06-20 14:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(58014,'81c01a51','999ce0109a02243e','mfantsipim','','','192.168.100.2','15735387','Ethernet','2019-06-20 14:50:03','2019-06-20 15:10:01',1199,'RADIUS','','',10545591,286137614,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(58015,'81c01a52','1bce4f3583553287','capitalhill','','','192.168.100.2','15735388','Ethernet','2019-06-20 14:50:03','2019-06-20 15:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(58016,'81c01a53','65047996ebe5f27b','capitalhill','','','192.168.100.2','15735389','Ethernet','2019-06-20 15:00:03','2019-06-20 15:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(58017,'81c01a54','5080cfe3efab3b5a','mfantsipim','','','192.168.100.2','15735390','Ethernet','2019-06-20 15:10:03','2019-06-20 15:30:01',1199,'RADIUS','','',10277075,320663157,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(58018,'81c01a55','055e800728c6eac8','capitalhill','','','192.168.100.2','15735391','Ethernet','2019-06-20 15:10:03','2019-06-20 15:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(58019,'81c01a56','58b798d2dce91a42','capitalhill','','','192.168.100.2','15735392','Ethernet','2019-06-20 15:20:04','2019-06-20 15:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(58020,'81c01a57','6fc9d1f6ca3205e9','mfantsipim','','','192.168.100.2','15735393','Ethernet','2019-06-20 15:30:03','2019-06-20 15:50:01',1199,'RADIUS','','',17583188,572920482,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(58021,'81c01a58','fc0dc00878870d76','capitalhill','','','192.168.100.2','15735394','Ethernet','2019-06-20 15:30:03','2019-06-20 15:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(58022,'81c01a59','0205c54c3616b2ca','capitalhill','','','192.168.100.2','15735395','Ethernet','2019-06-20 15:40:03','2019-06-20 15:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(58023,'81c01a5a','710617f110c48265','mfantsipim','','','192.168.100.2','15735396','Ethernet','2019-06-20 15:50:03','2019-06-20 16:10:05',1199,'RADIUS','','',11978230,494755624,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,4,''),(58024,'81c01a5b','21d2e6a35572a082','capitalhill','','','192.168.100.2','15735397','Ethernet','2019-06-20 15:50:03','2019-06-20 16:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(58025,'81c01a5c','2e716f6dee5595f4','adukpos','','','192.168.100.2','15735398','Ethernet','2019-06-20 15:53:39','2019-06-25 11:00:13',414381,'RADIUS','','',3369765742,3491594794,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(58026,'81c01a5d','438ae1f85ff2afe9','dodoos','','','192.168.100.2','15735399','Ethernet','2019-06-20 15:53:51','2019-06-25 11:01:30',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(58027,'81c01a5e','89c4cf258aa990c0','capitalhill','','','192.168.100.2','15735400','Ethernet','2019-06-20 16:00:03','2019-06-20 16:10:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.247',0,2,''),(58028,'81c01a5f','ad9f5d3dd1d54f62','amanful','','','192.168.100.2','15735401','Ethernet','2019-06-20 16:00:04','2019-06-21 00:00:03',28799,'RADIUS','','',122145990,4022551030,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(58029,'80000053','9606ab2a8e03e3bc','CCPBS','','','192.168.5.253','2147483731','Wireless-802.11','2019-06-20 07:32:08','2019-06-20 17:19:42',34953,'','','',114649193,3049516129,'hotspot1','98:DD:EA:D9:21:A4','Idle-Timeout','','','10.5.50.181',0,0,''),(58030,'8000005b','7d78cf3a62172562','CCPBS ','','','192.168.5.253','2147483739','Wireless-802.11','2019-06-20 08:47:55','2019-06-20 17:19:47',30412,'','','',85537894,2282312602,'hotspot1','98:74:DA:A8:9A:15','Idle-Timeout','','','10.5.50.182',0,0,''),(58031,'80000061','ab2dc11988963273','CCPBS','','','192.168.5.253','2147483745','Wireless-802.11','2019-06-20 12:03:50','2019-06-20 18:13:31',21882,'','','',173102814,4649429977,'hotspot1','30:10:B3:73:5A:17','Idle-Timeout','','','10.5.50.169',0,0,''),(58033,'81c01a60','2447e15e946fbfc2','mfantsipim','','','192.168.100.2','15735402','Ethernet','2019-06-20 16:10:05','2019-06-20 16:30:01',1199,'RADIUS','','',884492,1773881,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.9',0,0,''),(58034,'81c01a61','d4e3d55d49414738','capitalhill','','','192.168.100.2','15735404','Ethernet','2019-06-20 16:10:05','2019-06-20 16:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.12',0,0,''),(58035,'81c01a62','c42ec2f7f22394a8','affiliation','','','192.168.100.2','15735403','Ethernet','2019-06-20 16:10:05','2019-06-20 18:10:02',7199,'RADIUS','','',12681252,266261893,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(58036,'81c01a64','8bbf98f13fcb92b9','cegrad','','','192.168.100.2','15735406','Ethernet','2019-06-20 16:10:26','2019-06-20 18:10:25',7200,'RADIUS','','',215109370,821288401,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(77004,'81d0d05b','fc275474520850ae','mfantsipim','','','192.168.100.10','15782172','Ethernet','2019-09-25 19:10:02','2019-09-25 19:30:02',1200,'RADIUS','','',123255,299148,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(58037,'81c01a65','c3a688190067f327','capitalhill','','','192.168.100.2','15735407','Ethernet','2019-06-20 16:20:03','2019-06-20 16:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(58038,'81c01a66','5491a70029b0a8d1','mfantsipim','','','192.168.100.2','15735408','Ethernet','2019-06-20 16:30:03','2019-06-20 16:50:01',1199,'RADIUS','','',2619904,81714717,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(58039,'81c01a67','cb77ea3785f99f87','capitalhill','','','192.168.100.2','15735409','Ethernet','2019-06-20 16:30:03','2019-06-20 16:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.11',0,0,''),(58040,'81c01a68','bfdc3d173ac32f11','capitalhill','','','192.168.100.2','15735410','Ethernet','2019-06-20 16:40:03','2019-06-20 16:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(58041,'81c01a69','d2b7aba34a5c796b','mfantsipim','','','192.168.100.2','15735411','Ethernet','2019-06-20 16:50:03','2019-06-20 17:10:01',1199,'RADIUS','','',1219446,12855592,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(58042,'81c01a6a','4c28c22a76147db2','capitalhill','','','192.168.100.2','15735412','Ethernet','2019-06-20 16:50:03','2019-06-20 17:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(58043,'81c01a6b','c2e4abb043f41064','capitalhill','','','192.168.100.2','15735413','Ethernet','2019-06-20 17:00:04','2019-06-20 17:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(58044,'81c01a6c','a49c2786bf50258c','mfantsipim','','','192.168.100.2','15735414','Ethernet','2019-06-20 17:10:03','2019-06-20 17:30:02',1198,'RADIUS','','',1138249,7483924,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(58045,'81c01a6d','e26992aa6aac4927','capitalhill','','','192.168.100.2','15735415','Ethernet','2019-06-20 17:10:04','2019-06-20 17:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.5',0,0,''),(58046,'81c01a6e','a9437c151d3cdd7e','britwums','','','192.168.100.2','15735416','Ethernet','2019-06-20 17:10:11','2019-06-20 22:10:10',17999,'RADIUS','','',7710985,70475305,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(58047,'81c01a6f','e0d6962be79594b6','capitalhill','','','192.168.100.2','15735417','Ethernet','2019-06-20 17:20:03','2019-06-20 17:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(58048,'81c01a70','f082f290ad07ae54','mfantsipim','','','192.168.100.2','15735418','Ethernet','2019-06-20 17:30:04','2019-06-20 17:50:01',1198,'RADIUS','','',2761802,53553368,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(58049,'81c01a71','c5de6ceacac61f34','capitalhill','','','192.168.100.2','15735419','Ethernet','2019-06-20 17:30:04','2019-06-20 17:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(58050,'81c01a72','8d87cf8a3878b8b1','capitalhill','','','192.168.100.2','15735420','Ethernet','2019-06-20 17:40:04','2019-06-20 17:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(58051,'81c01a73','88447de691d68288','mfantsipim','','','192.168.100.2','15735421','Ethernet','2019-06-20 17:50:03','2019-06-20 18:10:01',1199,'RADIUS','','',1893716,45383785,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(58052,'81c01a74','2714d6419ea5b8b3','capitalhill','','','192.168.100.2','15735422','Ethernet','2019-06-20 17:50:04','2019-06-20 18:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(58053,'81c01a75','fd8e4480c3f10e72','capitalhill','','','192.168.100.2','15735423','Ethernet','2019-06-20 18:00:03','2019-06-20 18:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(58054,'81c01a76','b22eadc5d46ea8bc','mfantsipim','','','192.168.100.2','15735425','Ethernet','2019-06-20 18:10:03','2019-06-20 18:30:01',1199,'RADIUS','','',1231899,23300949,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(58055,'81c01a77','c58ddcfac00eaa4a','capitalhill','','','192.168.100.2','15735426','Ethernet','2019-06-20 18:10:03','2019-06-20 18:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(58056,'81c01a78','419bf2c0116729a4','affiliation','','','192.168.100.2','15735424','Ethernet','2019-06-20 18:10:03','2019-06-20 20:10:02',7199,'RADIUS','','',7354246,28359349,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(58058,'81c01a7a','9929062429f65f6e','cegrad','','','192.168.100.2','15735428','Ethernet','2019-06-20 18:10:26','2019-06-20 20:10:25',7200,'RADIUS','','',20760,11686,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(77003,'81d0d05a','e2ed55537d6361c4','mfantsipim','','','192.168.100.10','15782171','Ethernet','2019-09-25 18:50:02','2019-09-25 19:10:02',1200,'RADIUS','','',126647,294317,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(58059,'81c01a7b','9614b78c96e57d6e','capitalhill','','','192.168.100.2','15735429','Ethernet','2019-06-20 18:20:03','2019-06-20 18:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(58060,'81c01a7c','85cdaa0ff6bb6332','mfantsipim','','','192.168.100.2','15735430','Ethernet','2019-06-20 18:30:03','2019-06-20 18:50:01',1199,'RADIUS','','',2627095,40033581,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(58061,'81c01a7d','d4a160e335acf56e','capitalhill','','','192.168.100.2','15735431','Ethernet','2019-06-20 18:30:04','2019-06-20 18:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(58062,'81c01a7e','0d412eec50bc1c65','capitalhill','','','192.168.100.2','15735432','Ethernet','2019-06-20 18:40:03','2019-06-20 18:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(58063,'81c01a7f','26178869b21c8b1e','mfantsipim','','','192.168.100.2','15735433','Ethernet','2019-06-20 18:50:03','2019-06-20 19:10:01',1199,'RADIUS','','',1439345,18040444,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(58064,'81c01a80','d83119c0c8f98657','capitalhill','','','192.168.100.2','15735434','Ethernet','2019-06-20 18:50:03','2019-06-20 19:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(58065,'81c01a81','33ef8e9d417ba123','capitalhill','','','192.168.100.2','15735435','Ethernet','2019-06-20 19:00:03','2019-06-20 19:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(58066,'81c01a82','fdea8ce559f32305','mfantsipim','','','192.168.100.2','15735436','Ethernet','2019-06-20 19:10:03','2019-06-20 19:30:01',1199,'RADIUS','','',1414715,5308831,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(58067,'81c01a83','1b35b42ff9c8e8a0','capitalhill','','','192.168.100.2','15735437','Ethernet','2019-06-20 19:10:03','2019-06-20 19:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(58068,'81c01a84','517f0fcaab3d9168','capitalhill','','','192.168.100.2','15735438','Ethernet','2019-06-20 19:20:03','2019-06-20 19:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(58069,'81c01a85','ca8543f008fa5ea2','mfantsipim','','','192.168.100.2','15735439','Ethernet','2019-06-20 19:30:03','2019-06-20 19:50:01',1199,'RADIUS','','',1400413,3259575,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(58070,'81c01a86','8c447b78474200c3','capitalhill','','','192.168.100.2','15735440','Ethernet','2019-06-20 19:30:03','2019-06-20 19:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(58071,'81c01a87','7006fc7e4ebb1254','capitalhill','','','192.168.100.2','15735441','Ethernet','2019-06-20 19:40:04','2019-06-20 19:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(58072,'81c01a88','58c9819163fdd984','pempamsie','','','192.168.100.2','15735442','Ethernet','2019-06-20 19:45:43','2019-06-21 04:05:41',29997,'RADIUS','','',3319758528,5571331640,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(58073,'81c01a89','1dd7eb77559188f2','mfantsipim','','','192.168.100.2','15735443','Ethernet','2019-06-20 19:50:03','2019-06-20 20:10:01',1199,'RADIUS','','',2337884,25594217,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(58074,'81c01a8a','826ad462c738e859','capitalhill','','','192.168.100.2','15735444','Ethernet','2019-06-20 19:50:03','2019-06-20 20:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(58075,'81c01a8b','d0592d0be5cb6cba','capitalhill','','','192.168.100.2','15735445','Ethernet','2019-06-20 20:00:03','2019-06-20 20:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(58076,'81c01a8c','a7ab9434175c22cc','mfantsipim','','','192.168.100.2','15735446','Ethernet','2019-06-20 20:10:03','2019-06-20 20:30:01',1199,'RADIUS','','',623936,1140592,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(58077,'81c01a8d','2cb5821246b589a8','capitalhill','','','192.168.100.2','15735448','Ethernet','2019-06-20 20:10:03','2019-06-20 20:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(58078,'81c01a8e','375fa35b426b7def','affiliation','','','192.168.100.2','15735447','Ethernet','2019-06-20 20:10:04','2019-06-20 22:10:02',7198,'RADIUS','','',1433569,4548927,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(84726,'81d0f346','70674f401b0de9ed','cegrad','','','192.168.100.10','15791125','Ethernet','2019-11-02 08:10:15','2019-11-02 10:10:15',7200,'RADIUS','','',57547,72520,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(58080,'81c01a90','77d6061ffa03e334','cegrad','','','192.168.100.2','15735450','Ethernet','2019-06-20 20:10:26','2019-06-20 22:10:26',7199,'RADIUS','','',19811,11467,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(58081,'81c01a91','fe0739d341654faa','capitalhill','','','192.168.100.2','15735451','Ethernet','2019-06-20 20:20:03','2019-06-20 20:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(58082,'81c01a92','bcd0c091939ba0c3','mfantsipim','','','192.168.100.2','15735452','Ethernet','2019-06-20 20:30:03','2019-06-20 20:50:01',1199,'RADIUS','','',1616739,5801267,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(58083,'81c01a93','0ab864b233302bcb','capitalhill','','','192.168.100.2','15735453','Ethernet','2019-06-20 20:30:03','2019-06-20 20:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(58084,'81c01a94','434cc5eae5ffeedf','capitalhill','','','192.168.100.2','15735454','Ethernet','2019-06-20 20:40:03','2019-06-20 20:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(58085,'81c01a95','60d2e01c4a27140e','mfantsipim','','','192.168.100.2','15735455','Ethernet','2019-06-20 20:50:03','2019-06-20 21:10:01',1198,'RADIUS','','',2622151,15927407,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(58086,'81c01a96','8a81640beaa1dabb','capitalhill','','','192.168.100.2','15735456','Ethernet','2019-06-20 20:50:03','2019-06-20 21:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(58087,'81c01a97','25ed61361096578b','capitalhill','','','192.168.100.2','15735457','Ethernet','2019-06-20 21:00:03','2019-06-20 21:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(58088,'81c01a98','2ef1d141eafcd210','mfantsipim','','','192.168.100.2','15735458','Ethernet','2019-06-20 21:10:03','2019-06-20 21:30:01',1198,'RADIUS','','',1650516,15109795,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(58089,'81c01a99','77c5c5746027d126','capitalhill','','','192.168.100.2','15735459','Ethernet','2019-06-20 21:10:04','2019-06-20 21:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(58090,'81c01a9a','8269fd0073bc8ba1','capitalhill','','','192.168.100.2','15735460','Ethernet','2019-06-20 21:20:03','2019-06-20 21:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(58091,'81c01a9b','2b9fbc1f55e48532','mfantsipim','','','192.168.100.2','15735461','Ethernet','2019-06-20 21:30:03','2019-06-20 21:50:02',1198,'RADIUS','','',1239202,4593363,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(58092,'81c01a9c','ad6c1b17b0ef6fb5','capitalhill','','','192.168.100.2','15735462','Ethernet','2019-06-20 21:30:03','2019-06-20 21:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(58093,'81c01a9d','ac7e397a855cea4d','capitalhill','','','192.168.100.2','15735463','Ethernet','2019-06-20 21:40:03','2019-06-20 21:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(58094,'81c01a9e','8367c7b6194e1efc','mfantsipim','','','192.168.100.2','15735464','Ethernet','2019-06-20 21:50:03','2019-06-20 22:10:02',1198,'RADIUS','','',328059,123212,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(58095,'81c01a9f','db251a638f625642','capitalhill','','','192.168.100.2','15735465','Ethernet','2019-06-20 21:50:03','2019-06-20 22:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(58096,'81c01aa0','8f5c57aaaf9f7aa7','capitalhill','','','192.168.100.2','15735466','Ethernet','2019-06-20 22:00:04','2019-06-20 22:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(58097,'81c01aa1','9b6629a4a8c5ce2c','affiliation','','','192.168.100.2','15735467','Ethernet','2019-06-20 22:10:03','2019-06-21 00:10:02',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(58098,'81c01aa2','6efcdd3290a0d338','mfantsipim','','','192.168.100.2','15735468','Ethernet','2019-06-20 22:10:03','2019-06-20 22:30:02',1198,'RADIUS','','',339634,120638,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(58099,'81c01aa3','135c349b4127ba65','capitalhill','','','192.168.100.2','15735469','Ethernet','2019-06-20 22:10:03','2019-06-20 22:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(77002,'81d0d059','0fb165e951a0f4cd','src_hostel','','','192.168.100.10','15782170','Ethernet','2019-09-25 18:34:51','2019-09-25 19:34:51',3600,'RADIUS','','',170765,361759,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(58101,'81c01aa5','0d5ade200ec1f3e7','britwums','','','192.168.100.2','15735471','Ethernet','2019-06-20 22:10:10','2019-06-21 03:10:10',17999,'RADIUS','','',10788845,239064949,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(58102,'81c01aa6','0bfb73a19ea416a8','cegrad','','','192.168.100.2','15735472','Ethernet','2019-06-20 22:10:26','2019-06-21 00:10:26',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(58103,'81c01aa7','517bdeb991241d2c','capitalhill','','','192.168.100.2','15735473','Ethernet','2019-06-20 22:20:03','2019-06-20 22:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(58104,'81c01aa8','835c3b9dbc9934cd','mfantsipim','','','192.168.100.2','15735474','Ethernet','2019-06-20 22:30:03','2019-06-20 22:50:02',1198,'RADIUS','','',319586,120212,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(58105,'81c01aa9','38ff3e674309b3ec','capitalhill','','','192.168.100.2','15735475','Ethernet','2019-06-20 22:30:04','2019-06-20 22:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(58106,'81c01aaa','d8876f9cae7d463c','capitalhill','','','192.168.100.2','15735476','Ethernet','2019-06-20 22:40:03','2019-06-20 22:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(58107,'81c01aab','46b83b9cb9696f63','mfantsipim','','','192.168.100.2','15735477','Ethernet','2019-06-20 22:50:03','2019-06-20 23:10:02',1198,'RADIUS','','',330160,119635,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(58108,'81c01aac','0ac3db0d0957ac0c','capitalhill','','','192.168.100.2','15735478','Ethernet','2019-06-20 22:50:04','2019-06-20 23:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(58109,'81c01aad','de038d9ad82ea9a6','capitalhill','','','192.168.100.2','15735479','Ethernet','2019-06-20 23:00:04','2019-06-20 23:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(58110,'81c01aae','52a82637bcefc731','mfantsipim','','','192.168.100.2','15735480','Ethernet','2019-06-20 23:10:03','2019-06-20 23:30:02',1198,'RADIUS','','',318394,116862,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(58111,'81c01aaf','8a950f66c45864dc','capitalhill','','','192.168.100.2','15735481','Ethernet','2019-06-20 23:10:03','2019-06-20 23:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(58112,'81c01ab0','34eeebf0488dbe21','capitalhill','','','192.168.100.2','15735482','Ethernet','2019-06-20 23:20:04','2019-06-20 23:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(58113,'81c01ab1','20a341d755eb3db5','mfantsipim','','','192.168.100.2','15735483','Ethernet','2019-06-20 23:30:03','2019-06-20 23:50:02',1198,'RADIUS','','',315714,119612,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(58114,'81c01ab2','e68c93cbe36fba01','capitalhill','','','192.168.100.2','15735484','Ethernet','2019-06-20 23:30:04','2019-06-20 23:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(58115,'81c01ab3','12b4cc3d506f56a6','capitalhill','','','192.168.100.2','15735485','Ethernet','2019-06-20 23:40:04','2019-06-20 23:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(58116,'81c01ab4','77997c2db91c3cb2','mfantsipim','','','192.168.100.2','15735486','Ethernet','2019-06-20 23:50:03','2019-06-21 00:10:02',1199,'RADIUS','','',316640,119836,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(58117,'81c01ab5','56b491975207db30','capitalhill','','','192.168.100.2','15735487','Ethernet','2019-06-20 23:50:04','2019-06-21 00:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(58118,'81c01ab6','353a63e0cbb86f03','capitalhill','','','192.168.100.2','15735488','Ethernet','2019-06-21 00:00:04','2019-06-21 00:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(58119,'81c01ab7','6563be582a02184c','amanful','','','192.168.100.2','15735489','Ethernet','2019-06-21 00:00:04','2019-06-21 08:00:04',28799,'RADIUS','','',14130921,327221672,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(58120,'81c01ab8','3ce01a45928d42ca','affiliation','','','192.168.100.2','15735490','Ethernet','2019-06-21 00:10:03','2019-06-21 02:10:02',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(58121,'81c01ab9','b9ca33c7692741a3','mfantsipim','','','192.168.100.2','15735491','Ethernet','2019-06-21 00:10:03','2019-06-21 00:30:02',1198,'RADIUS','','',326777,119537,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(77001,'81d0d058','0bad76301b6e1ceb','mfantsipim','','','192.168.100.10','15782169','Ethernet','2019-09-25 18:30:02','2019-09-25 18:50:02',1199,'RADIUS','','',129568,304971,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(58123,'81c01abb','052879f287059c7a','capitalhill','','','192.168.100.2','15735493','Ethernet','2019-06-21 00:10:04','2019-06-21 00:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(58124,'81c01abc','b1ba58f4d6a4b899','cegrad','','','192.168.100.2','15735494','Ethernet','2019-06-21 00:10:26','2019-06-21 02:10:26',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(58125,'81c01abd','c419ec6a9996453e','capitalhill','','','192.168.100.2','15735495','Ethernet','2019-06-21 00:20:04','2019-06-21 00:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(58126,'81c01abe','c93ca99491c065a4','mfantsipim','','','192.168.100.2','15735496','Ethernet','2019-06-21 00:30:03','2019-06-21 00:50:02',1199,'RADIUS','','',325477,119588,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(58127,'81c01abf','7869fe3e5d5b7b1d','capitalhill','','','192.168.100.2','15735497','Ethernet','2019-06-21 00:30:04','2019-06-21 00:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(58128,'81c01ac0','66d14f99a86dc16d','capitalhill','','','192.168.100.2','15735498','Ethernet','2019-06-21 00:40:04','2019-06-21 00:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(58129,'81c01ac1','84504665737770ad','mfantsipim','','','192.168.100.2','15735499','Ethernet','2019-06-21 00:50:03','2019-06-21 01:10:02',1199,'RADIUS','','',333179,119537,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(58130,'81c01ac2','d15953d1cbaf966b','capitalhill','','','192.168.100.2','15735500','Ethernet','2019-06-21 00:50:04','2019-06-21 01:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(58131,'81c01ac3','8dd541b0492ef05c','capitalhill','','','192.168.100.2','15735501','Ethernet','2019-06-21 01:00:04','2019-06-21 01:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(58132,'81c01ac4','6586d0ddf5762092','mfantsipim','','','192.168.100.2','15735502','Ethernet','2019-06-21 01:10:03','2019-06-21 01:30:02',1199,'RADIUS','','',321494,119986,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(58133,'81c01ac5','aad2210ce5f1541c','capitalhill','','','192.168.100.2','15735503','Ethernet','2019-06-21 01:10:04','2019-06-21 01:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(58134,'81c01ac6','4e3c4415df1d024d','capitalhill','','','192.168.100.2','15735504','Ethernet','2019-06-21 01:20:04','2019-06-21 01:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(58135,'81c01ac7','0db751f733a63f22','mfantsipim','','','192.168.100.2','15735505','Ethernet','2019-06-21 01:30:03','2019-06-21 01:50:02',1199,'RADIUS','','',324718,119663,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(58136,'81c01ac8','ef55b0cf9de44f71','capitalhill','','','192.168.100.2','15735506','Ethernet','2019-06-21 01:30:04','2019-06-21 01:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(58137,'81c01ac9','d1cd7f606b27ff13','capitalhill','','','192.168.100.2','15735507','Ethernet','2019-06-21 01:40:04','2019-06-21 01:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(58138,'81c01aca','b191f657aa440afa','mfantsipim','','','192.168.100.2','15735508','Ethernet','2019-06-21 01:50:03','2019-06-21 02:10:02',1199,'RADIUS','','',321392,119687,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(58139,'81c01acb','7eb3add21378583f','capitalhill','','','192.168.100.2','15735509','Ethernet','2019-06-21 01:50:04','2019-06-21 02:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(58140,'81c01acc','244e8755d82f5fe1','capitalhill','','','192.168.100.2','15735510','Ethernet','2019-06-21 02:00:04','2019-06-21 02:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(58141,'81c01acd','d747a40b84473ac3','affiliation','','','192.168.100.2','15735511','Ethernet','2019-06-21 02:10:03','2019-06-21 04:10:02',7200,'RADIUS','','',16773,2201,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(58142,'81c01ace','bb61cf2d1946ff14','mfantsipim','','','192.168.100.2','15735512','Ethernet','2019-06-21 02:10:03','2019-06-21 02:30:02',1199,'RADIUS','','',313434,119738,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(58143,'81c01acf','af88022642c2cf76','capitalhill','','','192.168.100.2','15735513','Ethernet','2019-06-21 02:10:04','2019-06-21 02:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(58145,'81c01ad1','233a186f8ddc30aa','cegrad','','','192.168.100.2','15735515','Ethernet','2019-06-21 02:10:26','2019-06-21 04:10:26',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(58146,'81c01ad2','f89023e975f4f66b','capitalhill','','','192.168.100.2','15735516','Ethernet','2019-06-21 02:20:04','2019-06-21 02:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(58147,'81c01ad3','b4fb307da5bc841b','mfantsipim','','','192.168.100.2','15735517','Ethernet','2019-06-21 02:30:03','2019-06-21 02:50:02',1199,'RADIUS','','',330194,119686,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(58148,'81c01ad4','46f6c87d261d1657','capitalhill','','','192.168.100.2','15735518','Ethernet','2019-06-21 02:30:04','2019-06-21 02:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(58149,'81c01ad5','ea8eddaae0c1b169','capitalhill','','','192.168.100.2','15735519','Ethernet','2019-06-21 02:40:04','2019-06-21 02:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(58150,'81c01ad6','9fa0ab84467f2bb2','mfantsipim','','','192.168.100.2','15735520','Ethernet','2019-06-21 02:50:03','2019-06-21 03:10:02',1199,'RADIUS','','',316359,119687,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(58151,'81c01ad7','dd461a09709c4c34','capitalhill','','','192.168.100.2','15735521','Ethernet','2019-06-21 02:50:04','2019-06-21 03:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(58152,'81c01ad8','5515a9117e626e2c','capitalhill','','','192.168.100.2','15735522','Ethernet','2019-06-21 03:00:04','2019-06-21 03:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(58153,'81c01ad9','af13310b45150b82','mfantsipim','','','192.168.100.2','15735523','Ethernet','2019-06-21 03:10:03','2019-06-21 03:30:02',1199,'RADIUS','','',315681,119663,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(58154,'81c01ada','9012349196999df9','capitalhill','','','192.168.100.2','15735524','Ethernet','2019-06-21 03:10:04','2019-06-21 03:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(58155,'81c01adb','75b339689a5b62e4','britwums','','','192.168.100.2','15735525','Ethernet','2019-06-21 03:10:10','2019-06-21 08:10:10',18000,'RADIUS','','',35854486,143182001,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(58156,'81c01adc','a08c1d3bb48fcb36','capitalhill','','','192.168.100.2','15735526','Ethernet','2019-06-21 03:20:04','2019-06-21 03:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(58157,'81c01add','191f20de6cf7125e','mfantsipim','','','192.168.100.2','15735527','Ethernet','2019-06-21 03:30:03','2019-06-21 03:50:02',1199,'RADIUS','','',322256,119640,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(58158,'81c01ade','4bc8078cb00e9f68','capitalhill','','','192.168.100.2','15735528','Ethernet','2019-06-21 03:30:04','2019-06-21 03:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(58159,'81c01adf','abac4837b292ca04','capitalhill','','','192.168.100.2','15735529','Ethernet','2019-06-21 03:40:04','2019-06-21 03:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(58160,'81c01ae0','d4a9643e98509aed','mfantsipim','','','192.168.100.2','15735530','Ethernet','2019-06-21 03:50:03','2019-06-21 04:10:02',1199,'RADIUS','','',335709,119686,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(58161,'81c01ae1','575d34c7f46efef4','capitalhill','','','192.168.100.2','15735531','Ethernet','2019-06-21 03:50:04','2019-06-21 04:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(58162,'81c01ae2','2bc43bb192ffc3b5','capitalhill','','','192.168.100.2','15735532','Ethernet','2019-06-21 04:00:04','2019-06-21 04:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(58163,'81c01ae3','04acb6b34e113eb0','pempamsie','','','192.168.100.2','15735533','Ethernet','2019-06-21 04:05:43','2019-06-21 12:25:41',29997,'RADIUS','','',2399492773,11045949757,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(58164,'81c01ae4','f322632f49531b76','affiliation','','','192.168.100.2','15735534','Ethernet','2019-06-21 04:10:03','2019-06-21 06:10:02',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(77000,'81d0d057','b5ef62909542a2d6','ekpetis','','','192.168.100.10','15782168','Ethernet','2019-09-25 18:28:18','2019-09-27 18:25:03',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(58165,'81c01ae5','4145dbd7f73862ed','mfantsipim','','','192.168.100.2','15735535','Ethernet','2019-06-21 04:10:03','2019-06-21 04:30:02',1199,'RADIUS','','',333591,119738,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(58166,'81c01ae6','d0499e92be8651e7','capitalhill','','','192.168.100.2','15735536','Ethernet','2019-06-21 04:10:04','2019-06-21 04:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(58168,'81c01ae8','d603a03ac053e4b4','cegrad','','','192.168.100.2','15735538','Ethernet','2019-06-21 04:10:26','2019-06-21 06:10:26',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(58169,'81c01ae9','6b25495d186fd709','capitalhill','','','192.168.100.2','15735539','Ethernet','2019-06-21 04:20:04','2019-06-21 04:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(58170,'81c01aea','b86378888c6869dd','mfantsipim','','','192.168.100.2','15735540','Ethernet','2019-06-21 04:30:03','2019-06-21 04:50:02',1199,'RADIUS','','',325050,117433,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(58171,'81c01aeb','76cf39b3b195b866','capitalhill','','','192.168.100.2','15735541','Ethernet','2019-06-21 04:30:04','2019-06-21 04:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(58172,'81c01aec','ce4426efb4be2d92','capitalhill','','','192.168.100.2','15735542','Ethernet','2019-06-21 04:40:04','2019-06-21 04:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(58173,'81c01aed','1d077dc584725d4c','mfantsipim','','','192.168.100.2','15735543','Ethernet','2019-06-21 04:50:03','2019-06-21 05:10:02',1199,'RADIUS','','',319111,119888,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(58174,'81c01aee','829cac30b214c9ef','capitalhill','','','192.168.100.2','15735544','Ethernet','2019-06-21 04:50:04','2019-06-21 05:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(58175,'81c01aef','ee4491f4aec95752','capitalhill','','','192.168.100.2','15735545','Ethernet','2019-06-21 05:00:04','2019-06-21 05:10:11',607,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(58176,'81c01af0','1e18cca3bef098c1','mfantsipim','','','192.168.100.2','15735546','Ethernet','2019-06-21 05:10:03','2019-06-21 05:30:02',1199,'RADIUS','','',333972,120062,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(58177,'81c01af1','f5ecbd676d0e385e','capitalhill','','','192.168.100.2','15735547','Ethernet','2019-06-21 05:10:11','2019-06-21 05:20:03',592,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(58178,'81c01af2','139ac3e0fd667fc0','capitalhill','','','192.168.100.2','15735548','Ethernet','2019-06-21 05:20:03','2019-06-21 05:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(58179,'81c01af3','18069e172335c67d','capitalhill','','','192.168.100.2','15735549','Ethernet','2019-06-21 05:30:03','2019-06-21 05:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(58180,'81c01af4','9f2d233bc52bfb49','mfantsipim','','','192.168.100.2','15735550','Ethernet','2019-06-21 05:30:03','2019-06-21 05:50:02',1199,'RADIUS','','',324546,120661,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(58181,'81c01af5','efb6c2e491b6ebbe','capitalhill','','','192.168.100.2','15735551','Ethernet','2019-06-21 05:40:03','2019-06-21 05:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(58182,'81c01af6','e75ca85abc2c671e','capitalhill','','','192.168.100.2','15735552','Ethernet','2019-06-21 05:50:03','2019-06-21 06:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(58183,'81c01af7','a6b3406d205a2b07','mfantsipim','','','192.168.100.2','15735553','Ethernet','2019-06-21 05:50:03','2019-06-21 06:10:02',1199,'RADIUS','','',324909,126949,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(58184,'81c01af8','2001bbbb1aa52609','capitalhill','','','192.168.100.2','15735554','Ethernet','2019-06-21 06:00:03','2019-06-21 06:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(58185,'81c01af9','6e70d58e0ba84cc9','affiliation','','','192.168.100.2','15735555','Ethernet','2019-06-21 06:10:03','2019-06-21 08:10:03',7200,'RADIUS','','',15651,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(58186,'81c01afa','291719eb5e5a11e2','capitalhill','','','192.168.100.2','15735556','Ethernet','2019-06-21 06:10:03','2019-06-21 06:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(58187,'81c01afb','f5255a434247b3a0','mfantsipim','','','192.168.100.2','15735557','Ethernet','2019-06-21 06:10:03','2019-06-21 06:30:02',1199,'RADIUS','','',336387,120579,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(76999,'81d0d056','b22314f8198a9d5c','baduwa','','','192.168.100.10','15782167','Ethernet','2019-09-25 18:27:37','2019-09-25 19:27:36',3599,'RADIUS','','',34963,54053,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(58189,'81c01afd','f4b9c2e853aadc02','cegrad','','','192.168.100.2','15735559','Ethernet','2019-06-21 06:10:26','2019-06-21 08:10:26',7200,'RADIUS','','',5739433,61208189,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(58190,'81c01afe','3b5271f0483710d9','capitalhill','','','192.168.100.2','15735560','Ethernet','2019-06-21 06:20:03','2019-06-21 06:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(58191,'81c01aff','aee7997b8bddc315','capitalhill','','','192.168.100.2','15735561','Ethernet','2019-06-21 06:30:03','2019-06-21 06:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(58192,'81c01b00','25628333a9f988c6','mfantsipim','','','192.168.100.2','15735562','Ethernet','2019-06-21 06:30:03','2019-06-21 06:50:02',1199,'RADIUS','','',330464,120745,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(58193,'81c01b01','1c3786a0f49d6780','capitalhill','','','192.168.100.2','15735563','Ethernet','2019-06-21 06:40:03','2019-06-21 06:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(58194,'81c01b02','e2d2fc70772a80dc','capitalhill','','','192.168.100.2','15735564','Ethernet','2019-06-21 06:50:03','2019-06-21 07:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(58195,'81c01b03','374fb4a98f0398ef','mfantsipim','','','192.168.100.2','15735565','Ethernet','2019-06-21 06:50:03','2019-06-21 07:10:02',1199,'RADIUS','','',332554,120626,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(58196,'81c01b04','84a8e10f24d4f065','capitalhill','','','192.168.100.2','15735566','Ethernet','2019-06-21 07:00:03','2019-06-21 07:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(58197,'80000066','8903ff37c2ed8a8b','ccpbs','','','192.168.5.192','2147483750','Wireless-802.11','2019-06-21 07:04:46','2019-06-21 07:58:14',2907,'','','',3778803,142603257,'hotspot1','00:49:89:AE:37:7D','Idle-Timeout','','','10.5.50.165',0,0,''),(58198,'81c01b05','cc4f50521762ba39','capitalhill','','','192.168.100.2','15735567','Ethernet','2019-06-21 07:10:03','2019-06-21 07:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(58199,'81c01b06','6b95a4c9ded2c3ca','mfantsipim','','','192.168.100.2','15735568','Ethernet','2019-06-21 07:10:03','2019-06-21 07:30:02',1199,'RADIUS','','',2623299,31411703,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(58200,'81c01b07','27a3f2b00a3dbdee','capitalhill','','','192.168.100.2','15735569','Ethernet','2019-06-21 07:20:03','2019-06-21 07:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(58201,'80000067','4d3f90f7c92c81eb','CCPBS','','','192.168.5.192','2147483751','Wireless-802.11','2019-06-21 07:24:27','2019-06-21 07:52:17',1370,'','','',2022281,9630979,'hotspot1','14:6B:72:CE:53:0F','Idle-Timeout','','','10.5.50.163',0,0,''),(58202,'81c01b08','6f8df08887ddb48d','capitalhill','','','192.168.100.2','15735570','Ethernet','2019-06-21 07:30:03','2019-06-21 07:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(58203,'81c01b09','ac768241e22a7cc4','mfantsipim','','','192.168.100.2','15735571','Ethernet','2019-06-21 07:30:04','2019-06-21 07:50:02',1199,'RADIUS','','',1348679,35353823,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(58205,'81c01b0a','97669741c9eb4dd6','capitalhill','','','192.168.100.2','15735572','Ethernet','2019-06-21 07:40:03','2019-06-21 07:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(75391,'81d0a9e3','aed331f0ad62f91c','mfantsipim','','','192.168.100.2','15772244','Ethernet','2019-09-16 00:50:06','2019-09-16 01:10:04',1198,'RADIUS','','',120859,120171,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(75390,'81d0a9e2','b4a52f69906e1c80','mfantsipim','','','192.168.100.2','15772243','Ethernet','2019-09-16 00:30:06','2019-09-16 00:50:04',1198,'RADIUS','','',121363,120632,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(75389,'81d0a9e1','186d93def3e1d9e7','SoNM','','','192.168.100.2','15772242','Ethernet','2019-09-16 00:25:02','2019-09-16 02:25:02',7200,'RADIUS','','',16397,74,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(75388,'81d0a9e0','2fff5ed16662d5df','britwums','','','192.168.100.2','15772241','Ethernet','2019-09-16 00:10:12','2019-09-16 05:10:13',18001,'RADIUS','','',37834275,23273909,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(58210,'81c01b0b','45268545dce54835','capitalhill','','','192.168.100.2','15735573','Ethernet','2019-06-21 07:50:03','2019-06-21 08:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(58211,'81c01b0c','43a5b02242400f41','mfantsipim','','','192.168.100.2','15735574','Ethernet','2019-06-21 07:50:03','2019-06-21 08:10:02',1198,'RADIUS','','',2518524,66154411,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(58212,'81c01b0d','b3f293b81c1a563d','capitalhill','','','192.168.100.2','15735575','Ethernet','2019-06-21 08:00:03','2019-06-21 08:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(58213,'81c01b0e','84e633ccf3cc2ecc','amanful','','','192.168.100.2','15735576','Ethernet','2019-06-21 08:00:04','2019-06-21 16:00:04',28799,'RADIUS','','',475923550,13426699285,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(58214,'80000069','8dd9bfb60f66fcd9','CCPBS ','','','192.168.5.99','2147483753','Wireless-802.11','2019-06-21 07:40:16','2019-06-21 13:20:34',20118,'','','',44445008,1093950950,'hotspot1','98:74:DA:A8:9A:15','Idle-Timeout','','','10.5.50.182',0,0,''),(58216,'8000006b','31e564e55e83131e','CCPBS','','','192.168.5.99','2147483755','Wireless-802.11','2019-06-21 07:40:38','2019-06-21 10:53:33',11274,'','','',12296711,185409346,'hotspot1','4C:E1:9E:3D:5F:F3','Idle-Timeout','','','10.5.50.183',0,0,''),(58217,'80000068','1620931e3a90aae4','CCPBS','','','192.168.5.99','2147483752','Wireless-802.11','2019-06-21 07:35:43','2019-06-21 11:05:54',12310,'','','',50640787,346712371,'hotspot1','A4:44:D1:83:C8:AA','Idle-Timeout','','','10.5.50.180',0,0,''),(76998,'81d0d055','0465da097d4b81ea','pempamsie','','','192.168.100.10','15782166','Ethernet','2019-09-25 18:25:43','2019-09-25 20:45:42',8400,'RADIUS','','',576922086,3162440221,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(58219,'8000006d','755a935db865f6b2','CCPBS','','','192.168.5.99','2147483757','Wireless-802.11','2019-06-21 08:03:10','2019-06-21 10:08:53',7243,'','','',14013012,322178068,'hotspot1','74:E6:0F:BF:4B:CF','Idle-Timeout','','','10.5.50.177',0,0,''),(58220,'81c01b0f','a6c5d1269dcb7b11','capitalhill','','','192.168.100.2','15735577','Ethernet','2019-06-21 08:10:03','2019-06-21 08:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(58221,'81c01b10','fa041b87958ddc6d','mfantsipim','','','192.168.100.2','15735578','Ethernet','2019-06-21 08:10:03','2019-06-21 08:30:02',1198,'RADIUS','','',2343088,15633280,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(76997,'81d0d054','6c27e2b9d1d10fae','SoNM','','','192.168.100.10','15782165','Ethernet','2019-09-25 18:25:01','2019-09-25 20:25:01',7199,'RADIUS','','',102162,180916,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(58223,'81c01b12','968178f6014c06ac','affiliation','','','192.168.100.2','15735579','Ethernet','2019-06-21 08:10:04','2019-06-21 10:10:03',7199,'RADIUS','','',4039341,37946643,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(58224,'81c01b13','25dcea7bf5126114','britwums','','','192.168.100.2','15735581','Ethernet','2019-06-21 08:10:11','2019-06-21 13:10:10',17999,'RADIUS','','',8125582,27623437,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(58225,'81c01b14','4d819e6d146e58fc','cegrad','','','192.168.100.2','15735582','Ethernet','2019-06-21 08:10:26','2019-06-21 09:12:49',3743,'RADIUS','','',111184964,669290776,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(58226,'8000006e','ccaed767dd0379b9','ccpbs','','','192.168.5.99','2147483758','Wireless-802.11','2019-06-21 08:10:28','2019-06-21 11:38:59',12211,'','','',22424704,820423634,'hotspot1','00:49:89:AE:37:7D','Idle-Timeout','','','10.5.50.165',0,0,''),(58227,'8000006f','f27efa39a0f3bc57','CCPBS','','','192.168.5.99','2147483759','Wireless-802.11','2019-06-21 08:19:57','2019-06-21 08:38:58',839,'','','',1492601,26701059,'hotspot1','BC:91:B5:C4:43:06','Idle-Timeout','','','10.5.50.173',0,0,''),(58228,'81c01b15','01d389c68977d7ed','capitalhill','','','192.168.100.2','15735583','Ethernet','2019-06-21 08:20:03','2019-06-21 08:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(58229,'81c01b16','7127c9edb3a8675e','capitalhill','','','192.168.100.2','15735584','Ethernet','2019-06-21 08:30:03','2019-06-21 08:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(58230,'81c01b17','7222f1583781a368','mfantsipim','','','192.168.100.2','15735585','Ethernet','2019-06-21 08:30:03','2019-06-21 08:50:02',1198,'RADIUS','','',1583798,28634781,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(75386,'81d0a9de','57aedbf3d9d2ddb1','mfantsipim','','','192.168.100.2','15772239','Ethernet','2019-09-16 00:10:06','2019-09-16 00:30:04',1198,'RADIUS','','',121256,120509,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(58232,'81c01b18','12bef798f8be78f1','capitalhill','','','192.168.100.2','15735586','Ethernet','2019-06-21 08:40:03','2019-06-21 08:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(58233,'81c01b19','1ba13f5c53a87c57','capitalhill','','','192.168.100.2','15735587','Ethernet','2019-06-21 08:50:03','2019-06-21 09:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(58234,'81c01b1a','c92abe7d921f4c0a','mfantsipim','','','192.168.100.2','15735588','Ethernet','2019-06-21 08:50:03','2019-06-21 09:10:02',1198,'RADIUS','','',4662295,119692075,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(58235,'81c01b1b','cf231b01efa7a08c','capitalhill','','','192.168.100.2','15735589','Ethernet','2019-06-21 09:00:03','2019-06-21 09:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(58236,'81c01b1c','50f864f7eb6d8e06','capitalhill','','','192.168.100.2','15735590','Ethernet','2019-06-21 09:10:03','2019-06-21 09:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(58237,'81c01b1d','64fbb5de4899b292','mfantsipim','','','192.168.100.2','15735591','Ethernet','2019-06-21 09:10:03','2019-06-21 09:30:02',1198,'RADIUS','','',5712947,148965455,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(58238,'81c01b1e','0d02104242ae40cb','cegrad','','','192.168.100.2','15735592','Ethernet','2019-06-21 09:12:49','2019-06-21 10:10:02',3432,'RADIUS','','',18678184,298229056,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(58239,'81c01b1f','1a1fffeecc020608','capitalhill','','','192.168.100.2','15735593','Ethernet','2019-06-21 09:20:03','2019-06-21 09:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(58240,'81c01b20','dc37016f81fb6318','capitalhill','','','192.168.100.2','15735594','Ethernet','2019-06-21 09:30:03','2019-06-21 09:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(58241,'81c01b21','cd3ac7cf17d57f73','mfantsipim','','','192.168.100.2','15735595','Ethernet','2019-06-21 09:30:03','2019-06-21 09:50:02',1198,'RADIUS','','',1924202,52304627,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(58242,'81c01b22','b7e9e80d39570a41','capitalhill','','','192.168.100.2','15735596','Ethernet','2019-06-21 09:40:03','2019-06-21 09:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(58243,'81c01b23','5a7a762fdd0e8c3f','capitalhill','','','192.168.100.2','15735597','Ethernet','2019-06-21 09:50:03','2019-06-21 10:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(58244,'81c01b24','ba3e3c0e0638e410','mfantsipim','','','192.168.100.2','15735598','Ethernet','2019-06-21 09:50:03','2019-06-21 10:10:02',1198,'RADIUS','','',2035991,25608099,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(58245,'80000071','1d1b417b59d7f2a6','CCPBS','','','192.168.5.99','2147483761','Wireless-802.11','2019-06-21 09:53:41','2019-06-21 10:13:13',872,'','','',3606668,56691137,'hotspot1','70:9F:A9:DE:91:6B','Idle-Timeout','','','10.5.50.175',0,0,''),(58246,'81c01b25','e61dad40d01d97b2','capitalhill','','','192.168.100.2','15735599','Ethernet','2019-06-21 10:00:03','2019-06-21 10:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(58247,'81c01b26','5c9424a3a975de89','cegrad','','','192.168.100.2','15735600','Ethernet','2019-06-21 10:10:02','2019-06-21 12:10:02',7200,'RADIUS','','',85338316,477934617,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(58248,'81c01b27','458c37676775c429','affiliation','','','192.168.100.2','15735601','Ethernet','2019-06-21 10:10:03','2019-06-21 12:10:03',7200,'RADIUS','','',1649683,3148986,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(58249,'81c01b28','b16354631d9d5439','capitalhill','','','192.168.100.2','15735602','Ethernet','2019-06-21 10:10:03','2019-06-21 10:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(58250,'81c01b29','9c1a064d5bbaac48','mfantsipim','','','192.168.100.2','15735603','Ethernet','2019-06-21 10:10:04','2019-06-21 10:30:02',1198,'RADIUS','','',2159128,17434369,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(76996,'81d0d053','03dc356ed324ccec','adukpos','','','192.168.100.10','15782164','Ethernet','2019-09-25 18:23:01','2019-09-25 19:55:26',5544,'RADIUS','','',64,68,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(58252,'80000072','e199d8ea3fd7a1af','CCPBS','','','192.168.5.99','2147483762','Wireless-802.11','2019-06-21 10:19:53','2019-06-21 11:39:47',4492,'','','',7305185,169520447,'hotspot1','70:9F:A9:DE:91:6B','Idle-Timeout','','','10.5.50.175',0,0,''),(58253,'81c01b2b','071d9b3fd31e6127','capitalhill','','','192.168.100.2','15735605','Ethernet','2019-06-21 10:20:03','2019-06-21 10:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(58254,'81c01b2c','4e0c2185f1f03194','mfantsipim','','','192.168.100.2','15735607','Ethernet','2019-06-21 10:30:04','2019-06-21 10:50:02',1198,'RADIUS','','',8999670,214835785,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(58255,'81c01b2d','80fcb924aa1557bb','capitalhill','','','192.168.100.2','15735606','Ethernet','2019-06-21 10:30:04','2019-06-21 10:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(58256,'81c01b2e','953e8797094e5673','SoNM','','','192.168.100.2','15735608','Ethernet','2019-06-21 10:35:04','2019-06-21 10:46:11',667,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(58257,'81c01b2f','974c90e92c31fe74','capitalhill','','','192.168.100.2','15735609','Ethernet','2019-06-21 10:40:03','2019-06-21 10:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(58258,'81c01b30','109e9d0844af38aa','SoNM','','','192.168.100.2','15735610','Ethernet','2019-06-21 10:46:12','2019-06-24 22:35:35',301754,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(58259,'81c01b31','bdb2332b2c524a3c','capitalhill','','','192.168.100.2','15735611','Ethernet','2019-06-21 10:50:03','2019-06-21 11:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(58260,'81c01b32','bef35f6e2334118a','mfantsipim','','','192.168.100.2','15735612','Ethernet','2019-06-21 10:50:03','2019-06-21 11:10:02',1198,'RADIUS','','',5009751,173268603,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(58261,'81c01b33','89d61cc9640edaaa','capitalhill','','','192.168.100.2','15735613','Ethernet','2019-06-21 11:00:03','2019-06-21 11:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(58262,'80000073','2299d939c9d6185a','CCPBS','','','192.168.5.99','2147483763','Wireless-802.11','2019-06-21 11:08:36','2019-06-21 11:45:17',1901,'','','',732247,12787525,'hotspot1','BC:91:B5:C4:43:06','Idle-Timeout','','','10.5.50.173',0,0,''),(58263,'81c01b34','9429f2f7e3c84aa9','capitalhill','','','192.168.100.2','15735614','Ethernet','2019-06-21 11:10:03','2019-06-21 11:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(58264,'81c01b35','aa5df56b7cdb9085','mfantsipim','','','192.168.100.2','15735615','Ethernet','2019-06-21 11:10:04','2019-06-21 11:30:02',1198,'RADIUS','','',10272655,241196252,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(58265,'80000074','0c0d599e9b5bd996','CCPBS','','','192.168.5.99','2147483764','Wireless-802.11','2019-06-21 11:14:16','2019-06-21 11:40:33',1277,'','','',2754032,6220006,'hotspot1','4C:E1:9E:3D:5F:F3','Idle-Timeout','','','10.5.50.183',0,0,''),(58266,'81c01b36','66fc52f36f41dae8','capitalhill','','','192.168.100.2','15735616','Ethernet','2019-06-21 11:20:03','2019-06-21 11:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(58267,'81c01b38','fcb5ca6325cfb8e2','mfantsipim','','','192.168.100.2','15735618','Ethernet','2019-06-21 11:30:04','2019-06-21 11:50:02',1198,'RADIUS','','',8772742,201331606,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(58268,'81c01b37','3635aced65efda1d','capitalhill','','','192.168.100.2','15735617','Ethernet','2019-06-21 11:30:04','2019-06-21 11:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(58269,'81c01b39','cf2bedbeae2e6ffe','capitalhill','','','192.168.100.2','15735619','Ethernet','2019-06-21 11:40:03','2019-06-21 11:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(58270,'81c01b3a','b352a1243c33ea62','capitalhill','','','192.168.100.2','15735620','Ethernet','2019-06-21 11:50:04','2019-06-21 12:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(58271,'81c01b3b','ec23068f78e1c841','mfantsipim','','','192.168.100.2','15735621','Ethernet','2019-06-21 11:50:04','2019-06-21 12:10:02',1199,'RADIUS','','',6474820,116107286,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(58272,'81c01b3c','2fa21edeafdb17c1','capitalhill','','','192.168.100.2','15735622','Ethernet','2019-06-21 12:00:04','2019-06-21 12:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(58273,'80000075','828af8cac2d9a0e0','CCPBS','','','192.168.5.99','2147483765','Wireless-802.11','2019-06-21 12:02:43','2019-06-21 13:51:52',6249,'','','',2303737,31127297,'hotspot1','BC:91:B5:C4:43:06','Idle-Timeout','','','10.5.50.173',0,0,''),(58274,'81c01b3d','b34ea639a78ea2ea','cegrad','','','192.168.100.2','15735623','Ethernet','2019-06-21 12:10:02','2019-06-21 14:10:02',7200,'RADIUS','','',82526007,1850742169,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(58275,'81c01b3e','0ba964406ac74ebf','affiliation','','','192.168.100.2','15735624','Ethernet','2019-06-21 12:10:03','2019-06-21 14:10:03',7200,'RADIUS','','',5998350,51601469,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(58276,'81c01b3f','eecc5530c3a82d3c','capitalhill','','','192.168.100.2','15735625','Ethernet','2019-06-21 12:10:03','2019-06-21 12:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(58277,'81c01b40','377f4a0d5e2f6e49','mfantsipim','','','192.168.100.2','15735626','Ethernet','2019-06-21 12:10:04','2019-06-21 12:30:02',1198,'RADIUS','','',7628790,152805322,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(77597,'81d0d286','d7fe8a0961dde050','mfantsipim','','','192.168.100.10','15782727','Ethernet','2019-09-28 14:50:04','2019-09-28 15:10:02',1199,'RADIUS','','',183588,320968,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(76995,'81d0d052','f4147b7e6c68109f','dodoos','','','192.168.100.10','15782163','Ethernet','2019-09-25 18:22:38','2019-09-26 20:40:00',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(58279,'80000076','4aa285347e140996','ccpbs','','','192.168.5.99','2147483766','Wireless-802.11','2019-06-21 12:13:13','2019-06-21 12:37:43',1170,'','','',1017121,26463297,'hotspot1','00:49:89:AE:37:7D','Idle-Timeout','','','10.5.50.165',0,0,''),(58280,'81c01b42','ccb333232f8fc361','capitalhill','','','192.168.100.2','15735628','Ethernet','2019-06-21 12:20:04','2019-06-21 12:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(58281,'81c01b43','d1af2b35cd8d6169','pempamsie','','','192.168.100.2','15735629','Ethernet','2019-06-21 12:25:43','2019-06-21 20:45:41',29997,'RADIUS','','',998349235,11455498282,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(58282,'81c01b45','153613a945eb604d','mfantsipim','','','192.168.100.2','15735631','Ethernet','2019-06-21 12:30:04','2019-06-21 12:50:02',1199,'RADIUS','','',11291534,273479278,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(58283,'81c01b44','a22a99babeb16e5d','capitalhill','','','192.168.100.2','15735630','Ethernet','2019-06-21 12:30:04','2019-06-21 12:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(58284,'81c01b46','f3c58ce83c8cbf09','capitalhill','','','192.168.100.2','15735632','Ethernet','2019-06-21 12:40:04','2019-06-21 12:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(58285,'81c01b48','fea4d53315708b85','mfantsipim','','','192.168.100.2','15735634','Ethernet','2019-06-21 12:50:03','2019-06-21 13:10:02',1199,'RADIUS','','',10790408,248988740,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(58286,'81c01b47','bacd1a99893ddd22','capitalhill','','','192.168.100.2','15735633','Ethernet','2019-06-21 12:50:04','2019-06-21 13:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.13',0,0,''),(58287,'80000077','6bf0fbf50db262fe','CCPBS','','','192.168.5.99','2147483767','Wireless-802.11','2019-06-21 12:51:43','2019-06-21 13:49:11',3147,'','','',4947286,108904675,'hotspot1','70:9F:A9:DE:91:6B','Idle-Timeout','','','10.5.50.175',0,0,''),(58288,'80000078','5a886c77734f778c','CCPBS','','','192.168.5.99','2147483768','Wireless-802.11','2019-06-21 12:52:32','2019-06-21 14:51:20',6827,'','','',15179857,447414302,'hotspot1','74:E6:0F:BF:4B:CF','Idle-Timeout','','','10.5.50.177',0,0,''),(58289,'81c01b49','89f78d2dfaa13adf','capitalhill','','','192.168.100.2','15735635','Ethernet','2019-06-21 13:00:04','2019-06-21 13:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(58290,'80000079','20ac653b131e1433','CCPBS','','','192.168.5.99','2147483769','Wireless-802.11','2019-06-21 13:07:55','2019-06-21 13:49:29',2194,'','','',878105,14425850,'hotspot1','4C:E1:9E:3D:5F:F3','Idle-Timeout','','','10.5.50.183',0,0,''),(58291,'81c01b4a','9d569a9a4bb91e65','capitalhill','','','192.168.100.2','15735636','Ethernet','2019-06-21 13:10:03','2019-06-21 13:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(58292,'81c01b4b','943069d92a31ff5a','mfantsipim','','','192.168.100.2','15735637','Ethernet','2019-06-21 13:10:04','2019-06-21 13:30:02',1199,'RADIUS','','',23236567,1034748200,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(58293,'81c01b4c','a6f4bd2b74c94e51','britwums','','','192.168.100.2','15735638','Ethernet','2019-06-21 13:10:11','2019-06-21 18:10:10',18000,'RADIUS','','',12665697,41108900,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(58294,'81c01b4d','fad2bfd71c64b9f6','capitalhill','','','192.168.100.2','15735639','Ethernet','2019-06-21 13:20:04','2019-06-21 13:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(58295,'8000007a','2e0d9b9090dda791','ccpbs','','','192.168.5.99','2147483770','Wireless-802.11','2019-06-21 13:24:43','2019-06-21 14:20:44',3061,'','','',6922167,216148218,'hotspot1','00:49:89:AE:37:7D','Idle-Timeout','','','10.5.50.165',0,0,''),(58297,'81c01b4e','45b669f9b13ee3b0','capitalhill','','','192.168.100.2','15735640','Ethernet','2019-06-21 13:30:04','2019-06-21 13:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(58298,'81c01b4f','beccb83cb8638728','mfantsipim','','','192.168.100.2','15735641','Ethernet','2019-06-21 13:30:04','2019-06-21 13:50:02',1199,'RADIUS','','',65448357,1942885872,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(58299,'81c01b50','58b46f0064899999','capitalhill','','','192.168.100.2','15735642','Ethernet','2019-06-21 13:40:05','2019-06-21 13:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(58300,'81c01b51','70860a7468fb6490','capitalhill','','','192.168.100.2','15735643','Ethernet','2019-06-21 13:50:04','2019-06-21 14:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(58301,'81c01b52','ef4e5eeca4db0a75','mfantsipim','','','192.168.100.2','15735644','Ethernet','2019-06-21 13:50:04','2019-06-21 14:10:02',1199,'RADIUS','','',33572820,1057652671,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(58302,'81c01b53','f4c2fc1038732e43','capitalhill','','','192.168.100.2','15735645','Ethernet','2019-06-21 14:00:04','2019-06-21 14:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(58303,'8000007c','a06309e3dd8c526b','CCPBS','','','192.168.5.99','2147483772','Wireless-802.11','2019-06-21 14:06:11','2019-06-21 14:50:28',2357,'','','',3598584,98733835,'hotspot1','74:C1:7D:26:51:F7','Idle-Timeout','','','10.5.50.179',0,0,''),(58304,'81c01b54','08696c56c4303fc7','cegrad','','','192.168.100.2','15735646','Ethernet','2019-06-21 14:10:02','2019-06-21 16:10:02',7199,'RADIUS','','',90994036,1953815784,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(58305,'81c01b56','a6b9bff6a6cac42b','capitalhill','','','192.168.100.2','15735648','Ethernet','2019-06-21 14:10:04','2019-06-21 14:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(58306,'81c01b55','3d5004c5aa40517e','affiliation','','','192.168.100.2','15735647','Ethernet','2019-06-21 14:10:04','2019-06-21 16:10:03',7199,'RADIUS','','',3351818,12929950,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(58307,'81c01b57','847f829e0d6ea987','mfantsipim','','','192.168.100.2','15735649','Ethernet','2019-06-21 14:10:04','2019-06-21 14:30:02',1199,'RADIUS','','',30720757,2008063309,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(58309,'81c01b59','212c73af575687c0','capitalhill','','','192.168.100.2','15735651','Ethernet','2019-06-21 14:20:06','2019-06-21 14:30:03',597,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(58310,'81c01b5a','3d320eb70fa9a071','capitalhill','','','192.168.100.2','15735652','Ethernet','2019-06-21 14:30:03','2019-06-21 14:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(58311,'81c01b5b','420a24d844999b5d','mfantsipim','','','192.168.100.2','15735653','Ethernet','2019-06-21 14:30:04','2019-06-21 14:50:02',1199,'RADIUS','','',30534147,1535205667,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(58312,'81c01b5c','ec599c84fc46a071','capitalhill','','','192.168.100.2','15735654','Ethernet','2019-06-21 14:40:04','2019-06-21 14:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(58313,'81c01b5e','56bf4254cdb0feff','capitalhill','','','192.168.100.2','15735655','Ethernet','2019-06-21 14:50:04','2019-06-21 15:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(58314,'81c01b5d','d623f5ca77842856','mfantsipim','','','192.168.100.2','15735656','Ethernet','2019-06-21 14:50:04','2019-06-21 15:10:02',1199,'RADIUS','','',40918551,3084852792,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(58315,'81c01b5f','c080bd02f73f534b','capitalhill','','','192.168.100.2','15735657','Ethernet','2019-06-21 15:00:04','2019-06-21 15:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(58316,'81c01b60','25b2d5ed558d714d','mfantsipim','','','192.168.100.2','15735658','Ethernet','2019-06-21 15:10:04','2019-06-21 15:30:02',1199,'RADIUS','','',26634558,1875251973,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(58317,'81c01b61','1b331c9015437b8b','capitalhill','','','192.168.100.2','15735659','Ethernet','2019-06-21 15:10:04','2019-09-08 13:04:08',6818044,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','','Framed-User','PPP','192.168.5.9',0,0,''),(58318,'81c01b64','ec40a72debd0aeed','capitalhill','','','192.168.100.2','15735662','Ethernet','2019-06-21 15:20:19','2019-06-21 15:30:03',586,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.12',0,0,''),(58319,'81c01b65','a29eebd8100d8c04','capitalhill','','','192.168.100.2','15735663','Ethernet','2019-06-21 15:30:03','2019-06-21 15:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.11',0,0,''),(58320,'81c01b66','7beb449d4baf9a7b','mfantsipim','','','192.168.100.2','15735664','Ethernet','2019-06-21 15:30:04','2019-06-21 15:50:02',1199,'RADIUS','','',40442485,2653851225,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(58321,'81c01b67','a0a9665e7b3c5cbb','capitalhill','','','192.168.100.2','15735665','Ethernet','2019-06-21 15:40:04','2019-06-21 15:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(58322,'81c01b68','5da7b218e044eef6','mfantsipim','','','192.168.100.2','15735667','Ethernet','2019-06-21 15:50:04','2019-06-21 16:10:02',1199,'RADIUS','','',36297679,1843450191,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(58323,'81c01b69','2b9fe8d966c1c964','capitalhill','','','192.168.100.2','15735666','Ethernet','2019-06-21 15:50:04','2019-06-21 16:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(58324,'81c01b6a','a8bca4116d1b5a1b','capitalhill','','','192.168.100.2','15735668','Ethernet','2019-06-21 16:00:04','2019-06-21 16:05:27',324,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(58325,'81c01b6b','32e7de9f138cb447','amanful','','','192.168.100.2','15735669','Ethernet','2019-06-21 16:00:04','2019-06-22 00:00:04',28799,'RADIUS','','',165813707,5734262897,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(58326,'8000006c','bcdc97d1f7aa85b5','Ccpbs','','','192.168.5.76','2147483756','Wireless-802.11','2019-06-21 07:45:46','2019-06-21 16:00:10',29664,'','','',35957697,1008174841,'hotspot1','BC:E6:3F:D4:CB:79','Idle-Timeout','','','10.5.50.167',0,0,NULL),(58327,'80000070','ae2ea875415d6941','CCPBS','','','192.168.5.76','2147483760','Wireless-802.11','2019-06-21 08:30:32','2019-06-21 18:59:44',37452,'','','',250137966,7488993715,'hotspot1','30:10:B3:73:5A:17','Idle-Timeout','','','10.5.50.169',0,0,''),(58328,'8000006a','d5e8abb6a8b87b62','CCPBS','','','192.168.5.76','2147483754','Wireless-802.11','2019-06-21 07:40:39','2019-06-21 17:14:30',34131,'','','',125223026,3320306765,'hotspot1','98:DD:EA:D9:21:A4','Idle-Timeout','','','10.5.50.181',0,0,''),(58329,'8000007b','b9c522cec124aaba','CCPBS ','','','192.168.5.76','2147483771','Wireless-802.11','2019-06-21 13:29:39','2019-06-21 16:33:21',10721,'','','',48394124,1333114684,'hotspot1','98:74:DA:A8:9A:15','Idle-Timeout','','','10.5.50.182',0,0,''),(58330,'81c01b6c','f49849b93775e8c4','capitalhill','','','192.168.100.2','15735670','Ethernet','2019-06-21 16:05:28','2019-06-21 16:10:02',275,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(58331,'81c01b6e','13558bed2f55f1d2','capitalhill','','','192.168.100.2','15735672','Ethernet','2019-06-21 16:10:03','2019-06-21 16:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(58332,'81c01b6d','d553e68f7d826ebb','cegrad','','','192.168.100.2','15735671','Ethernet','2019-06-21 16:10:03','2019-06-21 18:10:02',7199,'RADIUS','','',52500534,193199523,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(58333,'81c01b6f','784c0f1ce2fa7f58','affiliation','','','192.168.100.2','15735673','Ethernet','2019-06-21 16:10:04','2019-06-21 18:10:03',7199,'RADIUS','','',6304114,18705331,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.5',0,0,''),(58334,'81c01b70','59b19f6083eb569c','mfantsipim','','','192.168.100.2','15735674','Ethernet','2019-06-21 16:10:04','2019-06-21 16:30:02',1199,'RADIUS','','',5829960,206676689,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(76994,'81d0d051','25acf5c7baceba1f','anane-fenin','','','192.168.100.10','15782162','Ethernet','2019-09-25 18:10:04','2019-09-25 20:10:03',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(58336,'81c01b72','e8ce0c824d0821c7','capitalhill','','','192.168.100.2','15735676','Ethernet','2019-06-21 16:20:02','2019-06-21 16:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(58337,'81c01b73','b2eae3c85cef3773','capitalhill','','','192.168.100.2','15735677','Ethernet','2019-06-21 16:30:02','2019-06-21 16:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(58338,'81c01b74','ae932c836398bf25','mfantsipim','','','192.168.100.2','15735678','Ethernet','2019-06-21 16:30:04','2019-06-21 16:50:02',1199,'RADIUS','','',2518428,14841791,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(58339,'81c01b75','6ead6203a900cb23','capitalhill','','','192.168.100.2','15735679','Ethernet','2019-06-21 16:40:03','2019-06-21 16:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(58340,'81c01b76','a91cb0785ee19488','capitalhill','','','192.168.100.2','15735680','Ethernet','2019-06-21 16:50:03','2019-06-21 17:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(58341,'81c01b77','133720dbdf116b76','mfantsipim','','','192.168.100.2','15735681','Ethernet','2019-06-21 16:50:04','2019-06-21 17:10:02',1199,'RADIUS','','',1471294,35879502,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(58342,'81c01b78','6b86e5e160111c03','capitalhill','','','192.168.100.2','15735682','Ethernet','2019-06-21 17:00:03','2019-06-21 17:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(58343,'81c01b79','34cf87067166147c','capitalhill','','','192.168.100.2','15735683','Ethernet','2019-06-21 17:10:02','2019-06-21 17:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(58344,'81c01b7a','4b4c68ddb81f6701','mfantsipim','','','192.168.100.2','15735684','Ethernet','2019-06-21 17:10:04','2019-06-21 17:30:02',1199,'RADIUS','','',1635501,21347151,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(58345,'81c01b7b','00987c81352646ed','capitalhill','','','192.168.100.2','15735685','Ethernet','2019-06-21 17:20:03','2019-06-21 17:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(58346,'81c01b7c','6797bedc0d6ccadd','capitalhill','','','192.168.100.2','15735686','Ethernet','2019-06-21 17:30:03','2019-06-21 17:40:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(58347,'81c01b7d','0b3fd76c3e6abf47','mfantsipim','','','192.168.100.2','15735687','Ethernet','2019-06-21 17:30:04','2019-06-21 17:50:02',1199,'RADIUS','','',3852053,55922811,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(58348,'81c01b7e','9baf06a8810122fe','capitalhill','','','192.168.100.2','15735688','Ethernet','2019-06-21 17:40:02','2019-06-21 17:50:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(58349,'81c01b7f','f6c93b9c77f2bfb4','capitalhill','','','192.168.100.2','15735689','Ethernet','2019-06-21 17:50:02','2019-06-21 18:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(58350,'81c01b80','fac238cbe4aacad0','mfantsipim','','','192.168.100.2','15735690','Ethernet','2019-06-21 17:50:04','2019-06-21 18:10:02',1199,'RADIUS','','',2055507,27537724,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(58351,'81c01b81','fa7ed9529e4b5b52','capitalhill','','','192.168.100.2','15735691','Ethernet','2019-06-21 18:00:03','2019-06-21 18:10:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(58352,'81c01b82','745053f13836640d','cegrad','','','192.168.100.2','15735692','Ethernet','2019-06-21 18:10:02','2019-06-21 20:10:02',7199,'RADIUS','','',16835,2582,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(58353,'81c01b83','477d27ed440453c6','capitalhill','','','192.168.100.2','15735693','Ethernet','2019-06-21 18:10:02','2019-06-21 18:20:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(58354,'81c01b84','bcb42d337203978c','affiliation','','','192.168.100.2','15735694','Ethernet','2019-06-21 18:10:03','2019-06-21 20:10:03',7200,'RADIUS','','',3834701,10002235,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(58355,'81c01b85','abc6dc14a7113e40','mfantsipim','','','192.168.100.2','15735695','Ethernet','2019-06-21 18:10:04','2019-06-21 18:30:02',1199,'RADIUS','','',362872,151205,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(76993,'81d0d050','f471a3c5190f92a8','cegrad','','','192.168.100.10','15782161','Ethernet','2019-09-25 18:10:03','2019-09-25 20:10:02',7200,'RADIUS','','',82960,145445,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(58357,'81c01b87','4952dc5bc5766fb9','britwums','','','192.168.100.2','15735697','Ethernet','2019-06-21 18:10:11','2019-06-21 23:10:10',17999,'RADIUS','','',12563944,93266243,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(58358,'81c01b88','9b6e7c970ad51097','capitalhill','','','192.168.100.2','15735698','Ethernet','2019-06-21 18:20:03','2019-06-21 18:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(58359,'81c01b89','7fdac33212e13c31','capitalhill','','','192.168.100.2','15735699','Ethernet','2019-06-21 18:30:03','2019-06-21 18:40:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(58360,'81c01b8a','c1dab022dcc4f947','mfantsipim','','','192.168.100.2','15735700','Ethernet','2019-06-21 18:30:04','2019-06-21 18:50:02',1198,'RADIUS','','',346940,138153,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(58361,'81c01b8b','0e08dd3de7716f4e','capitalhill','','','192.168.100.2','15735701','Ethernet','2019-06-21 18:40:03','2019-06-21 18:50:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(58362,'81c01b8c','d75920a56d6a63be','capitalhill','','','192.168.100.2','15735702','Ethernet','2019-06-21 18:50:02','2019-06-21 19:00:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(58363,'81c01b8d','5a053ed742ea1649','mfantsipim','','','192.168.100.2','15735703','Ethernet','2019-06-21 18:50:04','2019-06-21 19:10:02',1198,'RADIUS','','',339550,136259,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(58364,'81c01b8e','439e7768f36f3b4e','capitalhill','','','192.168.100.2','15735704','Ethernet','2019-06-21 19:00:02','2019-06-21 19:10:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(58365,'81c01b8f','583cec465e93dcd4','capitalhill','','','192.168.100.2','15735705','Ethernet','2019-06-21 19:10:02','2019-06-21 19:20:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(58366,'81c01b90','3a5d13c4525f3fb2','mfantsipim','','','192.168.100.2','15735706','Ethernet','2019-06-21 19:10:04','2019-06-21 19:30:02',1198,'RADIUS','','',1175287,31354940,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(58367,'81c01b91','3ff48165cea048de','capitalhill','','','192.168.100.2','15735707','Ethernet','2019-06-21 19:20:02','2019-06-21 19:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(58368,'81c01b92','178e1577849b2514','capitalhill','','','192.168.100.2','15735708','Ethernet','2019-06-21 19:30:02','2019-06-21 19:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(58369,'81c01b93','54feb006333bf5b8','mfantsipim','','','192.168.100.2','15735709','Ethernet','2019-06-21 19:30:04','2019-06-21 19:50:02',1198,'RADIUS','','',1032867,21201627,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(58370,'81c01b94','b5ddbb29c135990e','capitalhill','','','192.168.100.2','15735710','Ethernet','2019-06-21 19:40:02','2019-06-21 19:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(58371,'81c01b95','e1aa9cdd5921151b','capitalhill','','','192.168.100.2','15735711','Ethernet','2019-06-21 19:50:02','2019-06-21 20:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(58372,'81c01b96','adaee5d29ef9a949','mfantsipim','','','192.168.100.2','15735712','Ethernet','2019-06-21 19:50:04','2019-06-21 20:10:02',1198,'RADIUS','','',1389407,5979109,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(58373,'81c01b97','2a2ad1761a1fd89c','capitalhill','','','192.168.100.2','15735713','Ethernet','2019-06-21 20:00:02','2019-06-21 20:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(58374,'81c01b98','e8a9c2fda31272aa','cegrad','','','192.168.100.2','15735714','Ethernet','2019-06-21 20:10:02','2019-06-21 22:10:02',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(58375,'81c01b99','f144f64f0ecc7d73','capitalhill','','','192.168.100.2','15735715','Ethernet','2019-06-21 20:10:03','2019-06-21 20:20:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(58376,'81c01b9a','fe55c4b4cb8241ba','affiliation','','','192.168.100.2','15735716','Ethernet','2019-06-21 20:10:04','2019-06-21 22:10:03',7199,'RADIUS','','',2429805,4395902,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(58377,'81c01b9b','6c37bf457a9257af','mfantsipim','','','192.168.100.2','15735717','Ethernet','2019-06-21 20:10:04','2019-06-21 20:30:02',1198,'RADIUS','','',1625936,6280104,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(76992,'81d0d04f','c122fa3c69285ea3','affiliation','','','192.168.100.10','15782159','Ethernet','2019-09-25 18:10:03','2019-09-25 20:10:02',7199,'RADIUS','','',17505,1082,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(76991,'81d0d04e','15413a81408557ae','mfantsipim','','','192.168.100.10','15782160','Ethernet','2019-09-25 18:10:03','2019-09-25 18:30:02',1199,'RADIUS','','',128996,305129,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(58379,'81c01b9d','f4acdcd8ce7427c6','capitalhill','','','192.168.100.2','15735719','Ethernet','2019-06-21 20:20:02','2019-06-21 20:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(58380,'81c01b9e','fc64a95b7a813c00','capitalhill','','','192.168.100.2','15735720','Ethernet','2019-06-21 20:30:02','2019-06-21 20:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(58381,'81c01b9f','f5e81775b849023f','mfantsipim','','','192.168.100.2','15735721','Ethernet','2019-06-21 20:30:04','2019-06-21 20:50:02',1198,'RADIUS','','',550010,875391,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(58382,'81c01ba0','00f81c12cf6fca4e','capitalhill','','','192.168.100.2','15735722','Ethernet','2019-06-21 20:40:02','2019-06-21 20:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(58383,'81c01ba1','6ef8e41c890d373e','pempamsie','','','192.168.100.2','15735723','Ethernet','2019-06-21 20:45:43','2019-06-22 05:05:41',29997,'RADIUS','','',529192860,5806605817,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(58384,'81c01ba2','ef742f964afd4e6f','capitalhill','','','192.168.100.2','15735724','Ethernet','2019-06-21 20:50:03','2019-06-21 21:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(58385,'81c01ba3','743774b3de00234b','mfantsipim','','','192.168.100.2','15735725','Ethernet','2019-06-21 20:50:04','2019-06-21 21:10:02',1198,'RADIUS','','',1768017,21918635,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(58386,'81c01ba4','3416f39313ffa05a','capitalhill','','','192.168.100.2','15735726','Ethernet','2019-06-21 21:00:02','2019-06-21 21:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(58387,'81c01ba5','244179669245325e','capitalhill','','','192.168.100.2','15735727','Ethernet','2019-06-21 21:10:03','2019-06-21 21:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(58388,'81c01ba6','887c4339c3f06849','mfantsipim','','','192.168.100.2','15735728','Ethernet','2019-06-21 21:10:04','2019-06-21 21:30:02',1198,'RADIUS','','',1645883,16714623,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(58389,'81c01ba7','4f655240a3469f49','capitalhill','','','192.168.100.2','15735729','Ethernet','2019-06-21 21:20:03','2019-06-21 21:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(58390,'81c01ba8','087e2e763a961945','capitalhill','','','192.168.100.2','15735730','Ethernet','2019-06-21 21:30:03','2019-06-21 21:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(58391,'81c01ba9','6d87ce19375e6e4d','mfantsipim','','','192.168.100.2','15735731','Ethernet','2019-06-21 21:30:04','2019-06-21 21:50:02',1198,'RADIUS','','',2285838,9758503,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(58392,'81c01baa','39ab7c91e79b8ce3','capitalhill','','','192.168.100.2','15735732','Ethernet','2019-06-21 21:40:02','2019-06-21 21:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(58393,'81c01bab','af3d138a3b413ae1','capitalhill','','','192.168.100.2','15735733','Ethernet','2019-06-21 21:50:03','2019-06-21 22:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(58394,'81c01bac','3e20112245494777','mfantsipim','','','192.168.100.2','15735734','Ethernet','2019-06-21 21:50:04','2019-06-21 22:10:02',1198,'RADIUS','','',2786079,18595330,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(58395,'81c01bad','b5ada30a3194d99f','capitalhill','','','192.168.100.2','15735735','Ethernet','2019-06-21 22:00:03','2019-06-21 22:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(58396,'81c01bae','7773e3ad97e30133','cegrad','','','192.168.100.2','15735736','Ethernet','2019-06-21 22:10:02','2019-06-22 00:10:02',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(58397,'81c01baf','937ff87dbcc53432','capitalhill','','','192.168.100.2','15735737','Ethernet','2019-06-21 22:10:03','2019-06-21 22:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(58398,'81c01bb0','2ae747cff075f1f8','affiliation','','','192.168.100.2','15735738','Ethernet','2019-06-21 22:10:03','2019-06-22 00:10:03',7200,'RADIUS','','',16037,1435,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(58399,'81c01bb1','a9a3019675b4bad0','mfantsipim','','','192.168.100.2','15735739','Ethernet','2019-06-21 22:10:04','2019-06-21 22:30:02',1199,'RADIUS','','',2184869,12101508,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(76990,'81d0d04d','e0b441fd71d18e5b','mfantsipim','','','192.168.100.10','15782158','Ethernet','2019-09-25 17:50:30','2019-09-25 18:10:01',1171,'RADIUS','','',137339,313470,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(58401,'81c01bb3','c30dace94e591ae5','capitalhill','','','192.168.100.2','15735741','Ethernet','2019-06-21 22:20:03','2019-06-21 22:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(58402,'81c01bb4','732c0d89085efdfa','capitalhill','','','192.168.100.2','15735742','Ethernet','2019-06-21 22:30:03','2019-06-21 22:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(58403,'81c01bb5','b1c177b9f2c9bf5f','mfantsipim','','','192.168.100.2','15735743','Ethernet','2019-06-21 22:30:04','2019-06-21 22:50:02',1199,'RADIUS','','',3247814,15012111,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(58404,'81c01bb6','32cafaf07b87a932','capitalhill','','','192.168.100.2','15735744','Ethernet','2019-06-21 22:40:04','2019-06-21 22:50:02',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(58405,'81c01bb7','32f53ea26d7530aa','capitalhill','','','192.168.100.2','15735745','Ethernet','2019-06-21 22:50:03','2019-06-21 23:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(58406,'81c01bb8','222e294d42c8c6d2','mfantsipim','','','192.168.100.2','15735746','Ethernet','2019-06-21 22:50:04','2019-06-21 23:10:02',1199,'RADIUS','','',3952074,19365267,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(58407,'81c01bb9','4a083ba787a78f57','capitalhill','','','192.168.100.2','15735747','Ethernet','2019-06-21 23:00:03','2019-06-21 23:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(58408,'81c01bba','4207eac07a8f1a90','capitalhill','','','192.168.100.2','15735748','Ethernet','2019-06-21 23:10:03','2019-06-21 23:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(58409,'81c01bbb','0c3ddf1cf209951b','mfantsipim','','','192.168.100.2','15735749','Ethernet','2019-06-21 23:10:04','2019-06-21 23:30:02',1199,'RADIUS','','',2957572,42796288,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(58410,'81c01bbc','858b5bedeead8a1a','britwums','','','192.168.100.2','15735750','Ethernet','2019-06-21 23:10:11','2019-06-22 04:10:11',18000,'RADIUS','','',9605440,63660957,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(58411,'81c01bbd','9fd3e747108deafc','capitalhill','','','192.168.100.2','15735751','Ethernet','2019-06-21 23:20:03','2019-06-21 23:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(58412,'81c01bbe','888d2382bd64741a','capitalhill','','','192.168.100.2','15735752','Ethernet','2019-06-21 23:30:03','2019-06-21 23:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(58413,'81c01bbf','43ba80da42516c24','mfantsipim','','','192.168.100.2','15735753','Ethernet','2019-06-21 23:30:04','2019-06-21 23:50:02',1199,'RADIUS','','',1854932,18797492,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(58414,'81c01bc0','a4f8506e819f0c94','capitalhill','','','192.168.100.2','15735754','Ethernet','2019-06-21 23:40:03','2019-06-21 23:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(58415,'81c01bc1','79a745e33435365d','capitalhill','','','192.168.100.2','15735755','Ethernet','2019-06-21 23:50:03','2019-06-22 00:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(58416,'81c01bc2','c9252a720fc46ca9','mfantsipim','','','192.168.100.2','15735756','Ethernet','2019-06-21 23:50:04','2019-06-22 00:10:02',1199,'RADIUS','','',2602370,29935429,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(58417,'81c01bc3','f7f1bbdecbbd1c17','capitalhill','','','192.168.100.2','15735757','Ethernet','2019-06-22 00:00:03','2019-06-22 00:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(58418,'81c01bc4','4aa108d333c9ac15','amanful','','','192.168.100.2','15735758','Ethernet','2019-06-22 00:00:04','2019-06-22 08:00:04',28799,'RADIUS','','',62592,74,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(58419,'81c01bc5','3c0e52d4969c502e','cegrad','','','192.168.100.2','15735759','Ethernet','2019-06-22 00:10:02','2019-06-22 02:10:02',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(58420,'81c01bc6','a985b1402599a19d','capitalhill','','','192.168.100.2','15735760','Ethernet','2019-06-22 00:10:03','2019-06-22 00:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(58421,'81c01bc7','8aa8503cf6275ca6','affiliation','','','192.168.100.2','15735761','Ethernet','2019-06-22 00:10:03','2019-06-22 02:10:03',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(58422,'81c01bc8','f178d790fde0f38c','mfantsipim','','','192.168.100.2','15735762','Ethernet','2019-06-22 00:10:04','2019-06-22 00:30:02',1199,'RADIUS','','',2690058,41879444,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(76989,'81d0d048','10162a25e4db5bff','src_hostel','','','192.168.100.10','15782153','Ethernet','2019-09-25 17:34:51','2019-09-25 18:34:51',3599,'RADIUS','','',164845,294827,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(58424,'81c01bca','a03e322a62ee2b88','capitalhill','','','192.168.100.2','15735764','Ethernet','2019-06-22 00:20:03','2019-06-22 00:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(58425,'81c01bcb','035a64235d609074','capitalhill','','','192.168.100.2','15735765','Ethernet','2019-06-22 00:30:03','2019-06-22 00:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(58426,'81c01bcc','03b834e7c1e0fe13','mfantsipim','','','192.168.100.2','15735766','Ethernet','2019-06-22 00:30:04','2019-06-22 00:50:02',1199,'RADIUS','','',700329,1191644,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(58427,'81c01bcd','a7d7754bc3a55902','capitalhill','','','192.168.100.2','15735767','Ethernet','2019-06-22 00:40:03','2019-06-22 00:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(58428,'81c01bce','e28a9ebfba341694','capitalhill','','','192.168.100.2','15735768','Ethernet','2019-06-22 00:50:03','2019-06-22 01:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(58429,'81c01bcf','b47396571c218d22','mfantsipim','','','192.168.100.2','15735769','Ethernet','2019-06-22 00:50:04','2019-06-22 01:10:02',1199,'RADIUS','','',1049679,3613414,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(58430,'81c01bd0','0254e0ffbc9924d2','capitalhill','','','192.168.100.2','15735770','Ethernet','2019-06-22 01:00:03','2019-06-22 01:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(58431,'81c01bd1','25109069d9c0767b','capitalhill','','','192.168.100.2','15735771','Ethernet','2019-06-22 01:10:03','2019-06-22 01:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(58432,'81c01bd2','55e8b99fb8d4a6e7','mfantsipim','','','192.168.100.2','15735772','Ethernet','2019-06-22 01:10:04','2019-06-22 01:30:02',1199,'RADIUS','','',1274508,5553039,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(58433,'81c01bd3','1bfa0caee61be6c4','capitalhill','','','192.168.100.2','15735773','Ethernet','2019-06-22 01:20:03','2019-06-22 01:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(58434,'81c01bd4','44ffb5521c5e39c3','capitalhill','','','192.168.100.2','15735774','Ethernet','2019-06-22 01:30:03','2019-06-22 01:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(58435,'81c01bd5','f5107b6c6379c2fd','mfantsipim','','','192.168.100.2','15735775','Ethernet','2019-06-22 01:30:04','2019-06-22 01:50:02',1199,'RADIUS','','',344242,126274,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(58436,'81c01bd6','add244eb818a1e51','capitalhill','','','192.168.100.2','15735776','Ethernet','2019-06-22 01:40:03','2019-06-22 01:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(58437,'81c01bd7','2ddf139fe5452f46','capitalhill','','','192.168.100.2','15735777','Ethernet','2019-06-22 01:50:03','2019-06-22 02:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(58438,'81c01bd8','2ead3f668201e21b','mfantsipim','','','192.168.100.2','15735778','Ethernet','2019-06-22 01:50:04','2019-06-22 02:10:02',1199,'RADIUS','','',321433,119833,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(58439,'81c01bd9','c8f13b4776230ebf','capitalhill','','','192.168.100.2','15735779','Ethernet','2019-06-22 02:00:03','2019-06-22 02:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(58440,'81c01bda','0fbfa716e3749199','cegrad','','','192.168.100.2','15735780','Ethernet','2019-06-22 02:10:03','2019-06-22 04:10:02',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(58441,'81c01bdb','58f610a018ebde82','capitalhill','','','192.168.100.2','15735781','Ethernet','2019-06-22 02:10:03','2019-06-22 02:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(58442,'81c01bdc','128f8931e96db052','affiliation','','','192.168.100.2','15735782','Ethernet','2019-06-22 02:10:03','2019-06-22 04:10:03',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(58443,'81c01bdd','48e2c79f2e3094aa','mfantsipim','','','192.168.100.2','15735783','Ethernet','2019-06-22 02:10:04','2019-06-22 02:30:02',1199,'RADIUS','','',340629,150418,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(58445,'81c01bdf','793ab1ed1be0bb08','capitalhill','','','192.168.100.2','15735785','Ethernet','2019-06-22 02:20:03','2019-06-22 02:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(58446,'81c01be0','01643e67f5c0be62','capitalhill','','','192.168.100.2','15735786','Ethernet','2019-06-22 02:30:03','2019-06-22 02:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(58447,'81c01be1','c5bd895cc740c1f3','mfantsipim','','','192.168.100.2','15735787','Ethernet','2019-06-22 02:30:04','2019-06-22 02:50:02',1199,'RADIUS','','',321732,119588,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(58448,'81c01be2','d58cc4e519794911','capitalhill','','','192.168.100.2','15735788','Ethernet','2019-06-22 02:40:03','2019-06-22 02:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(58449,'81c01be3','a115bc8f926250bc','capitalhill','','','192.168.100.2','15735789','Ethernet','2019-06-22 02:50:03','2019-06-22 03:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(58450,'81c01be4','30799705ca4f522f','mfantsipim','','','192.168.100.2','15735790','Ethernet','2019-06-22 02:50:04','2019-06-22 03:10:02',1199,'RADIUS','','',951028,2811300,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(58451,'81c01be5','0623218689d16e00','capitalhill','','','192.168.100.2','15735791','Ethernet','2019-06-22 03:00:03','2019-06-22 03:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(58452,'81c01be6','875464dbe9eeb0e7','capitalhill','','','192.168.100.2','15735792','Ethernet','2019-06-22 03:10:03','2019-06-22 03:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(58453,'81c01be7','a2133f9a0cbc2d1e','mfantsipim','','','192.168.100.2','15735793','Ethernet','2019-06-22 03:10:04','2019-06-22 03:30:02',1199,'RADIUS','','',1245699,4180501,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(58454,'81c01be8','6c3693f3d02726c2','capitalhill','','','192.168.100.2','15735794','Ethernet','2019-06-22 03:20:03','2019-06-22 03:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(58455,'81c01be9','864c26091b97f3b1','capitalhill','','','192.168.100.2','15735795','Ethernet','2019-06-22 03:30:03','2019-06-22 03:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(58456,'81c01bea','b555ddf60fcecf41','mfantsipim','','','192.168.100.2','15735796','Ethernet','2019-06-22 03:30:04','2019-06-22 03:50:02',1199,'RADIUS','','',2589842,19565779,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(58457,'81c01beb','7394836a58fbdb9e','capitalhill','','','192.168.100.2','15735797','Ethernet','2019-06-22 03:40:03','2019-06-22 03:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(58458,'81c01bec','998958fa4b957e2c','capitalhill','','','192.168.100.2','15735798','Ethernet','2019-06-22 03:50:03','2019-06-22 04:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(58459,'81c01bed','c2684f90c0312687','mfantsipim','','','192.168.100.2','15735799','Ethernet','2019-06-22 03:50:04','2019-06-22 04:10:02',1199,'RADIUS','','',2120462,9710431,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(58460,'81c01bee','b56f93851917cef7','capitalhill','','','192.168.100.2','15735800','Ethernet','2019-06-22 04:00:03','2019-06-22 04:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(58461,'81c01bef','e8d9c5b6db1a0096','cegrad','','','192.168.100.2','15735801','Ethernet','2019-06-22 04:10:03','2019-06-22 06:10:02',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(58462,'81c01bf0','1259102d73845b80','capitalhill','','','192.168.100.2','15735802','Ethernet','2019-06-22 04:10:03','2019-06-22 04:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(58463,'81c01bf1','d752920f3ba63257','affiliation','','','192.168.100.2','15735803','Ethernet','2019-06-22 04:10:03','2019-06-22 06:10:03',7200,'RADIUS','','',18920,5936,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(58464,'81c01bf2','d97319ec0a526103','mfantsipim','','','192.168.100.2','15735804','Ethernet','2019-06-22 04:10:04','2019-06-22 04:30:02',1199,'RADIUS','','',320362,119635,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(76988,'81d0d047','96c4ea87d3f83b87','mfantsipim','','','192.168.100.10','15782152','Ethernet','2019-09-25 17:30:02','2019-11-18 11:17:29',4643247,'RADIUS','','',103575,238506,'service1','B4:FB:E4:3E:ED:24','','Framed-User','PPP','192.168.5.109',0,0,''),(58466,'81c01bf4','f80f9c11e24df279','britwums','','','192.168.100.2','15735806','Ethernet','2019-06-22 04:10:11','2019-06-22 09:10:11',17999,'RADIUS','','',39362,74,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(58467,'81c01bf5','067cd511072c0dd0','capitalhill','','','192.168.100.2','15735807','Ethernet','2019-06-22 04:20:03','2019-06-22 04:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(58468,'81c01bf6','ecd5ab1c0afa9e14','capitalhill','','','192.168.100.2','15735808','Ethernet','2019-06-22 04:30:03','2019-06-22 04:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(58469,'81c01bf7','3dd5e5e2c3158958','mfantsipim','','','192.168.100.2','15735809','Ethernet','2019-06-22 04:30:04','2019-06-22 04:50:02',1199,'RADIUS','','',335680,119588,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(58470,'81c01bf8','0486fd5fc0e8d8ad','capitalhill','','','192.168.100.2','15735810','Ethernet','2019-06-22 04:40:03','2019-06-22 04:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(58471,'81c01bf9','aba03bd0b4d56af0','capitalhill','','','192.168.100.2','15735811','Ethernet','2019-06-22 04:50:03','2019-06-22 05:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(58472,'81c01bfa','510a7d35498f7444','mfantsipim','','','192.168.100.2','15735812','Ethernet','2019-06-22 04:50:04','2019-06-22 05:10:02',1198,'RADIUS','','',324212,119537,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(58473,'81c01bfb','54443a76313ea5d8','capitalhill','','','192.168.100.2','15735813','Ethernet','2019-06-22 05:00:03','2019-06-22 05:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(58474,'81c01bfc','b52a0927ffca9522','pempamsie','','','192.168.100.2','15735814','Ethernet','2019-06-22 05:05:43','2019-06-22 13:25:41',29997,'RADIUS','','',536812926,5687738203,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(58475,'81c01bfd','586617d77a80267f','capitalhill','','','192.168.100.2','15735815','Ethernet','2019-06-22 05:10:03','2019-06-22 05:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(58476,'81c01bfe','62c615d228eb3168','mfantsipim','','','192.168.100.2','15735816','Ethernet','2019-06-22 05:10:04','2019-06-22 05:30:02',1198,'RADIUS','','',337744,119663,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(58477,'81c01bff','4fed52a96466db80','capitalhill','','','192.168.100.2','15735817','Ethernet','2019-06-22 05:20:03','2019-06-22 05:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(58478,'81c01c00','276cc64a82781221','capitalhill','','','192.168.100.2','15735818','Ethernet','2019-06-22 05:30:03','2019-06-22 05:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(58479,'81c01c01','8b830ff4cfdff23a','mfantsipim','','','192.168.100.2','15735819','Ethernet','2019-06-22 05:30:04','2019-06-22 05:50:02',1198,'RADIUS','','',331080,119686,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(58480,'81c01c02','4b33f471c39d37da','capitalhill','','','192.168.100.2','15735820','Ethernet','2019-06-22 05:40:03','2019-06-22 05:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(58481,'81c01c03','1f9569a52649ad37','capitalhill','','','192.168.100.2','15735821','Ethernet','2019-06-22 05:50:03','2019-06-22 06:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(58482,'81c01c04','9bc8ac0242fcb3ed','mfantsipim','','','192.168.100.2','15735822','Ethernet','2019-06-22 05:50:04','2019-06-22 06:10:02',1198,'RADIUS','','',330182,119537,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(58483,'81c01c05','22c61228d59bafa3','capitalhill','','','192.168.100.2','15735823','Ethernet','2019-06-22 06:00:03','2019-06-22 06:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(58484,'81c01c06','b3da2f1de40dba47','cegrad','','','192.168.100.2','15735824','Ethernet','2019-06-22 06:10:03','2019-06-22 08:10:02',7200,'RADIUS','','',19725,9721,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(58485,'81c01c07','72aef4a10668521b','capitalhill','','','192.168.100.2','15735825','Ethernet','2019-06-22 06:10:03','2019-06-22 06:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(58486,'81c01c08','7320640ee5f867f4','affiliation','','','192.168.100.2','15735826','Ethernet','2019-06-22 06:10:03','2019-06-22 08:10:03',7200,'RADIUS','','',41512,73735,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(58487,'81c01c09','71ea4801b847d9c1','mfantsipim','','','192.168.100.2','15735827','Ethernet','2019-06-22 06:10:04','2019-06-22 06:30:02',1198,'RADIUS','','',329725,119663,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(84727,'81d0f347','e09ce968dc7051d5','SoNM','','','192.168.100.10','15791126','Ethernet','2019-11-02 08:25:02','2019-11-02 10:25:02',7200,'RADIUS','','',36617,41806,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(76986,'81d0d046','906f87ff340de480','baduwa','','','192.168.100.10','15782151','Ethernet','2019-09-25 17:27:37','2019-09-25 18:27:36',3599,'RADIUS','','',41966,67625,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(58489,'81c01c0b','15065d4997408205','capitalhill','','','192.168.100.2','15735829','Ethernet','2019-06-22 06:20:03','2019-06-22 06:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(58490,'81c01c0c','1bda4da9a64afb67','capitalhill','','','192.168.100.2','15735830','Ethernet','2019-06-22 06:30:03','2019-06-22 06:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(58491,'81c01c0d','14eb4e19e3707a4b','mfantsipim','','','192.168.100.2','15735831','Ethernet','2019-06-22 06:30:04','2019-06-22 06:50:02',1198,'RADIUS','','',327854,119612,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(58492,'81c01c0e','c0e260fa91babdf4','capitalhill','','','192.168.100.2','15735832','Ethernet','2019-06-22 06:40:03','2019-06-22 06:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(58493,'81c01c0f','6adba7ce8cb01505','capitalhill','','','192.168.100.2','15735833','Ethernet','2019-06-22 06:50:03','2019-06-22 07:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(58494,'81c01c10','b4f355e67eb6e8d7','mfantsipim','','','192.168.100.2','15735834','Ethernet','2019-06-22 06:50:04','2019-06-22 07:10:02',1198,'RADIUS','','',316452,116407,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(58495,'81c01c11','aeb959ccfa33b0a2','capitalhill','','','192.168.100.2','15735835','Ethernet','2019-06-22 07:00:03','2019-06-22 07:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(58496,'81c01c12','0e932281ba9165eb','capitalhill','','','192.168.100.2','15735836','Ethernet','2019-06-22 07:10:03','2019-06-22 07:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(58497,'81c01c13','88944cd676cd1c49','mfantsipim','','','192.168.100.2','15735837','Ethernet','2019-06-22 07:10:04','2019-06-22 07:30:02',1198,'RADIUS','','',355235,249936,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(58498,'81c01c14','c2886d3d35f6102f','capitalhill','','','192.168.100.2','15735838','Ethernet','2019-06-22 07:20:03','2019-06-22 07:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(58499,'81c01c15','decdf5697b9b090e','capitalhill','','','192.168.100.2','15735839','Ethernet','2019-06-22 07:30:03','2019-06-22 07:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(58500,'81c01c16','f7b1ce01a25b7c1b','mfantsipim','','','192.168.100.2','15735840','Ethernet','2019-06-22 07:30:04','2019-06-22 07:50:02',1199,'RADIUS','','',2693140,49998142,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(58501,'81c01c17','724e3a67021d2102','capitalhill','','','192.168.100.2','15735841','Ethernet','2019-06-22 07:40:03','2019-06-22 07:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(58502,'81c01c18','d53d891945d73de7','capitalhill','','','192.168.100.2','15735842','Ethernet','2019-06-22 07:50:03','2019-06-22 08:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(58503,'81c01c19','94ba1dc7af5dccc1','mfantsipim','','','192.168.100.2','15735843','Ethernet','2019-06-22 07:50:04','2019-06-22 08:10:02',1198,'RADIUS','','',341333,120263,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(58504,'81c01c1a','84b0d31b058be746','capitalhill','','','192.168.100.2','15735844','Ethernet','2019-06-22 08:00:03','2019-06-22 08:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(58505,'81c01c1b','4c7ce8027eb699f7','amanful','','','192.168.100.2','15735845','Ethernet','2019-06-22 08:00:05','2019-06-22 16:00:04',28799,'RADIUS','','',62592,74,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(58506,'81c01c1c','68df77b1ce6b2d5b','cegrad','','','192.168.100.2','15735846','Ethernet','2019-06-22 08:10:03','2019-06-22 10:10:02',7200,'RADIUS','','',76578,230217,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(58507,'81c01c1d','8066360f367df128','capitalhill','','','192.168.100.2','15735847','Ethernet','2019-06-22 08:10:03','2019-06-22 08:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(58508,'81c01c1e','3503286598aee84e','affiliation','','','192.168.100.2','15735848','Ethernet','2019-06-22 08:10:03','2019-06-22 10:10:03',7200,'RADIUS','','',3273034,37665612,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(58509,'81c01c1f','5ac4cc28995adc2a','mfantsipim','','','192.168.100.2','15735849','Ethernet','2019-06-22 08:10:04','2019-06-22 08:30:02',1199,'RADIUS','','',333752,123481,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(76985,'81d0d045','41dab8c97a596de7','mfantsipim','','','192.168.100.10','15782150','Ethernet','2019-09-25 17:10:02','2019-09-25 17:30:02',1199,'RADIUS','','',152106,331537,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(58511,'81c01c21','c58703880b655fef','capitalhill','','','192.168.100.2','15735851','Ethernet','2019-06-22 08:20:03','2019-06-22 08:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(58512,'81c01c22','af093eb5df5e0116','capitalhill','','','192.168.100.2','15735852','Ethernet','2019-06-22 08:30:03','2019-06-22 08:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(58513,'81c01c23','3f7f9a3528615cd2','mfantsipim','','','192.168.100.2','15735853','Ethernet','2019-06-22 08:30:04','2019-06-22 08:50:02',1199,'RADIUS','','',320304,121169,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(58514,'81c01c24','d04951b93ace30c9','capitalhill','','','192.168.100.2','15735854','Ethernet','2019-06-22 08:40:03','2019-06-22 08:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(58515,'81c01c25','2546b115cbc50a74','capitalhill','','','192.168.100.2','15735855','Ethernet','2019-06-22 08:50:03','2019-06-22 09:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(58516,'81c01c26','d9d7270eacdee254','mfantsipim','','','192.168.100.2','15735856','Ethernet','2019-06-22 08:50:04','2019-06-22 09:10:02',1199,'RADIUS','','',320834,120638,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(58517,'81c01c27','aaae14d9c0f18326','capitalhill','','','192.168.100.2','15735857','Ethernet','2019-06-22 09:00:04','2019-06-22 09:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(58518,'81c01c28','277c3f212f2815a7','capitalhill','','','192.168.100.2','15735858','Ethernet','2019-06-22 09:10:03','2019-06-22 09:21:18',675,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(58519,'81c01c29','d7c06d543cf7bf63','mfantsipim','','','192.168.100.2','15735859','Ethernet','2019-06-22 09:10:04','2019-06-22 09:30:02',1199,'RADIUS','','',332948,120437,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(58520,'81c01c2a','b14867ab328c780c','britwums','','','192.168.100.2','15735860','Ethernet','2019-06-22 09:10:11','2019-06-22 14:10:11',17999,'RADIUS','','',39362,74,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(58521,'81c01c2b','01a8dc6754ece148','capitalhill','','','192.168.100.2','15735861','Ethernet','2019-06-22 09:21:19','2019-06-22 09:30:03',524,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(58522,'81c01c2c','8744e72d7e757aeb','capitalhill','','','192.168.100.2','15735862','Ethernet','2019-06-22 09:30:03','2019-06-22 09:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(58523,'81c01c2d','13b2b83fd8bee1b1','mfantsipim','','','192.168.100.2','15735863','Ethernet','2019-06-22 09:30:04','2019-06-22 09:50:02',1199,'RADIUS','','',326966,120710,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(58524,'81c01c2e','04fb41700fac09c7','capitalhill','','','192.168.100.2','15735864','Ethernet','2019-06-22 09:40:03','2019-06-22 09:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(58525,'81c01c2f','75a26c0a5223581d','capitalhill','','','192.168.100.2','15735865','Ethernet','2019-06-22 09:50:03','2019-06-22 10:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(58526,'81c01c30','4cb2827041b0c77b','mfantsipim','','','192.168.100.2','15735866','Ethernet','2019-06-22 09:50:04','2019-06-22 10:10:02',1199,'RADIUS','','',326417,121562,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(58527,'81c01c31','42d794098d7acb5f','capitalhill','','','192.168.100.2','15735867','Ethernet','2019-06-22 10:00:03','2019-06-22 10:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(58528,'81c01c32','78bc72cdd5ad30ed','cegrad','','','192.168.100.2','15735868','Ethernet','2019-06-22 10:10:03','2019-06-22 12:10:02',7200,'RADIUS','','',18934,7148,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(58529,'81c01c33','53f292642bcc64bc','capitalhill','','','192.168.100.2','15735869','Ethernet','2019-06-22 10:10:03','2019-06-22 10:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(58530,'81c01c34','aa44844256211d25','affiliation','','','192.168.100.2','15735870','Ethernet','2019-06-22 10:10:04','2019-06-22 12:10:03',7199,'RADIUS','','',608316,3146359,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(58531,'81c01c35','c14c0ceb5916f035','mfantsipim','','','192.168.100.2','15735871','Ethernet','2019-06-22 10:10:04','2019-06-22 10:30:02',1199,'RADIUS','','',336124,120416,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(76984,'81d0d044','b4a72e10d87e92a6','mfantsipim','','','192.168.100.10','15782149','Ethernet','2019-09-25 16:50:02','2019-09-25 17:10:02',1199,'RADIUS','','',142740,318042,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(58533,'81c01c37','807a23f9f1f55f1c','capitalhill','','','192.168.100.2','15735873','Ethernet','2019-06-22 10:20:03','2019-06-22 10:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(58534,'81c01c38','ee7a8de92abe958d','capitalhill','','','192.168.100.2','15735874','Ethernet','2019-06-22 10:30:03','2019-06-22 10:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(58535,'81c01c39','8d22fdc5e503fc6a','mfantsipim','','','192.168.100.2','15735875','Ethernet','2019-06-22 10:30:04','2019-06-22 10:50:02',1199,'RADIUS','','',332192,120038,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(58536,'81c01c3a','cdacf2d12a8c3bc0','capitalhill','','','192.168.100.2','15735876','Ethernet','2019-06-22 10:40:03','2019-06-22 10:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(58537,'81c01c3b','bb9a4be9b8e233a3','capitalhill','','','192.168.100.2','15735877','Ethernet','2019-06-22 10:50:03','2019-06-22 11:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(58538,'81c01c3c','b251e2499e5fcb30','mfantsipim','','','192.168.100.2','15735878','Ethernet','2019-06-22 10:50:04','2019-06-22 11:10:02',1199,'RADIUS','','',329199,119736,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(58539,'81c01c3d','2a5ffb203a7ab4ac','capitalhill','','','192.168.100.2','15735879','Ethernet','2019-06-22 11:00:03','2019-06-22 11:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(58540,'81c01c3e','a407947ffe6a2995','capitalhill','','','192.168.100.2','15735880','Ethernet','2019-06-22 11:10:03','2019-09-08 13:04:08',6746045,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','','Framed-User','PPP','192.168.5.39',0,0,''),(58541,'81c01c3f','13d94f022e1bb497','mfantsipim','','','192.168.100.2','15735881','Ethernet','2019-06-22 11:10:04','2019-06-22 11:30:02',1199,'RADIUS','','',339323,117032,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(58542,'81c01c41','9bc512c58288bf3f','capitalhill','','','192.168.100.2','15735883','Ethernet','2019-06-22 11:20:11','2019-06-22 11:30:03',594,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(58543,'81c01c42','41f847fcacf1caee','capitalhill','','','192.168.100.2','15735884','Ethernet','2019-06-22 11:30:03','2019-06-22 11:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(58544,'81c01c43','aaafe59bded11b32','mfantsipim','','','192.168.100.2','15735885','Ethernet','2019-06-22 11:30:04','2019-06-22 11:50:02',1199,'RADIUS','','',348130,147987,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(58545,'81c01c44','b6d6ed1d26a40688','capitalhill','','','192.168.100.2','15735886','Ethernet','2019-06-22 11:40:03','2019-06-22 11:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(58546,'81c01c45','c67d6b61506bfa02','capitalhill','','','192.168.100.2','15735887','Ethernet','2019-06-22 11:50:03','2019-06-22 12:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(58547,'81c01c46','d67488fb0adb5427','mfantsipim','','','192.168.100.2','15735888','Ethernet','2019-06-22 11:50:04','2019-06-22 12:10:02',1199,'RADIUS','','',330928,122355,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(58548,'81c01c47','2fbfb4ce0d408346','capitalhill','','','192.168.100.2','15735889','Ethernet','2019-06-22 12:00:03','2019-06-22 12:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(58549,'81c01c48','b0e0dadc67a86d40','cegrad','','','192.168.100.2','15735890','Ethernet','2019-06-22 12:10:03','2019-06-22 14:10:03',7200,'RADIUS','','',38299,56482,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(58550,'81c01c49','74981f330b87bb0b','capitalhill','','','192.168.100.2','15735891','Ethernet','2019-06-22 12:10:03','2019-06-22 12:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(58551,'81c01c4a','a00b93c52d9f9d7f','affiliation','','','192.168.100.2','15735892','Ethernet','2019-06-22 12:10:03','2019-06-22 14:10:03',7199,'RADIUS','','',269202,1293411,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(58552,'81c01c4b','a96a6b2d78428bd5','mfantsipim','','','192.168.100.2','15735893','Ethernet','2019-06-22 12:10:04','2019-06-22 12:30:02',1199,'RADIUS','','',312138,120263,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.13',0,0,''),(76983,'81d0d043','764dbffb390ef779','src_hostel','','','192.168.100.10','15782148','Ethernet','2019-09-25 16:34:51','2019-09-25 17:34:50',3599,'RADIUS','','',122375,242863,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(58554,'81c01c4d','a591ee049cce5e91','capitalhill','','','192.168.100.2','15735895','Ethernet','2019-06-22 12:20:03','2019-06-22 12:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(58555,'81c01c4e','09831be8a54705c7','capitalhill','','','192.168.100.2','15735896','Ethernet','2019-06-22 12:30:03','2019-06-22 12:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(58556,'81c01c4f','6a2db8681b6fe1c4','mfantsipim','','','192.168.100.2','15735897','Ethernet','2019-06-22 12:30:04','2019-06-22 12:50:03',1199,'RADIUS','','',321609,126302,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(58557,'81c01c50','913b81f46c1f719b','capitalhill','','','192.168.100.2','15735898','Ethernet','2019-06-22 12:40:03','2019-06-22 12:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(58558,'81c01c51','45e2559955abfb9a','capitalhill','','','192.168.100.2','15735899','Ethernet','2019-06-22 12:50:03','2019-06-22 13:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(58559,'81c01c52','c21f69193e8e69e5','mfantsipim','','','192.168.100.2','15735900','Ethernet','2019-06-22 12:50:04','2019-06-22 13:10:03',1199,'RADIUS','','',325304,122313,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(58560,'81c01c53','c1ec80b549f13e70','capitalhill','','','192.168.100.2','15735901','Ethernet','2019-06-22 13:00:03','2019-06-22 13:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(58561,'81c01c54','adab68aa2fd96d8b','capitalhill','','','192.168.100.2','15735902','Ethernet','2019-06-22 13:10:03','2019-06-22 13:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(58562,'81c01c55','4f52c1a8c519b755','mfantsipim','','','192.168.100.2','15735903','Ethernet','2019-06-22 13:10:04','2019-06-22 13:30:03',1199,'RADIUS','','',320661,119935,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(58563,'81c01c56','f6d707f52d1a7a3a','capitalhill','','','192.168.100.2','15735904','Ethernet','2019-06-22 13:20:03','2019-06-22 13:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(58564,'81c01c57','1a0e875ca43be991','pempamsie','','','192.168.100.2','15735905','Ethernet','2019-06-22 13:25:43','2019-06-22 21:45:41',29997,'RADIUS','','',395887807,6805923301,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(58565,'81c01c58','e4af47e31653011b','capitalhill','','','192.168.100.2','15735906','Ethernet','2019-06-22 13:30:03','2019-06-22 13:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(58566,'81c01c59','50bdaba2a257f34d','mfantsipim','','','192.168.100.2','15735907','Ethernet','2019-06-22 13:30:04','2019-06-22 13:50:03',1199,'RADIUS','','',330764,120413,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(58567,'81c01c5a','1454e8b051d29d3f','capitalhill','','','192.168.100.2','15735908','Ethernet','2019-06-22 13:40:03','2019-06-22 13:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(58568,'81c01c5b','441413bf7ff13166','capitalhill','','','192.168.100.2','15735909','Ethernet','2019-06-22 13:50:03','2019-06-22 14:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(58569,'81c01c5c','a5571ef58ed64e7e','mfantsipim','','','192.168.100.2','15735910','Ethernet','2019-06-22 13:50:04','2019-06-22 14:10:03',1199,'RADIUS','','',326816,120188,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(58570,'81c01c5d','65c3a8ff9c19aff4','capitalhill','','','192.168.100.2','15735911','Ethernet','2019-06-22 14:00:03','2019-06-22 14:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(58571,'81c01c5e','f5e1cea9af896312','cegrad','','','192.168.100.2','15735912','Ethernet','2019-06-22 14:10:03','2019-06-22 16:10:03',7199,'RADIUS','','',34684,40860,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(58572,'81c01c5f','13fc41b56296be8e','capitalhill','','','192.168.100.2','15735913','Ethernet','2019-06-22 14:10:03','2019-06-22 14:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(58573,'81c01c60','b0c7f1daf89eec9f','affiliation','','','192.168.100.2','15735914','Ethernet','2019-06-22 14:10:04','2019-06-22 16:10:03',7200,'RADIUS','','',513189,2712060,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(58574,'81c01c61','23ec3176787eb792','mfantsipim','','','192.168.100.2','15735915','Ethernet','2019-06-22 14:10:04','2019-06-22 14:30:03',1199,'RADIUS','','',321255,120575,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(58576,'81c01c63','6e2f99e6d13939c7','britwums','','','192.168.100.2','15735917','Ethernet','2019-06-22 14:10:11','2019-06-22 19:10:11',18000,'RADIUS','','',15308964,184332783,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.12',0,0,''),(58577,'81c01c64','6e42b4421063e2dd','capitalhill','','','192.168.100.2','15735918','Ethernet','2019-06-22 14:20:03','2019-06-22 14:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.11',0,0,''),(58578,'81c01c65','d49b7a37f40153ec','capitalhill','','','192.168.100.2','15735919','Ethernet','2019-06-22 14:30:03','2019-06-22 14:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(58579,'81c01c66','a408e1c4c06c99ee','mfantsipim','','','192.168.100.2','15735920','Ethernet','2019-06-22 14:30:05','2019-06-22 14:50:03',1198,'RADIUS','','',320819,120286,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(58580,'81c01c67','2bc643da4d7e31ed','capitalhill','','','192.168.100.2','15735921','Ethernet','2019-06-22 14:40:03','2019-06-22 14:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(58581,'81c01c68','905fd0d46c1d3a46','capitalhill','','','192.168.100.2','15735922','Ethernet','2019-06-22 14:50:03','2019-06-22 15:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(58582,'81c01c69','4f9a4b02b6172fb4','mfantsipim','','','192.168.100.2','15735923','Ethernet','2019-06-22 14:50:04','2019-06-22 15:10:03',1199,'RADIUS','','',342326,129441,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(58583,'81c01c6a','bc75194807e2afde','capitalhill','','','192.168.100.2','15735924','Ethernet','2019-06-22 15:00:03','2019-06-22 15:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(58584,'81c01c6b','d04bff8a038b7380','capitalhill','','','192.168.100.2','15735925','Ethernet','2019-06-22 15:10:03','2019-06-22 15:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(58585,'81c01c6c','77503622722b7acd','mfantsipim','','','192.168.100.2','15735926','Ethernet','2019-06-22 15:10:04','2019-06-22 15:30:03',1199,'RADIUS','','',338367,120280,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(58586,'81c01c6d','78da973dd9252e41','capitalhill','','','192.168.100.2','15735927','Ethernet','2019-06-22 15:20:03','2019-06-22 15:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(58587,'81c01c6e','cb54656b4defc1e3','capitalhill','','','192.168.100.2','15735928','Ethernet','2019-06-22 15:30:03','2019-06-22 15:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(58588,'81c01c6f','28c0072244bd9b05','mfantsipim','','','192.168.100.2','15735929','Ethernet','2019-06-22 15:30:04','2019-06-22 15:50:03',1199,'RADIUS','','',318390,120038,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(58589,'81c01c70','1c5c2015cb3b6082','capitalhill','','','192.168.100.2','15735930','Ethernet','2019-06-22 15:40:03','2019-06-22 15:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(58590,'81c01c71','8e253b56761a5bb6','capitalhill','','','192.168.100.2','15735931','Ethernet','2019-06-22 15:50:03','2019-06-22 16:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(58591,'81c01c72','f8f3f27b4c4fcacd','mfantsipim','','','192.168.100.2','15735932','Ethernet','2019-06-22 15:50:04','2019-06-22 16:10:03',1198,'RADIUS','','',328090,119687,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(58592,'81c01c73','7ab9d0c54fb7fbb2','capitalhill','','','192.168.100.2','15735933','Ethernet','2019-06-22 16:00:03','2019-06-22 16:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(58593,'81c01c74','99cff560e5a3559c','amanful','','','192.168.100.2','15735934','Ethernet','2019-06-22 16:00:05','2019-06-23 00:00:05',28799,'RADIUS','','',62592,74,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(58594,'81c01c75','4e730cf8e0666b87','cegrad','','','192.168.100.2','15735935','Ethernet','2019-06-22 16:10:03','2019-06-22 18:10:03',7199,'RADIUS','','',17559,3931,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(58595,'81c01c76','3ab6e45a9dc6f4e4','capitalhill','','','192.168.100.2','15735936','Ethernet','2019-06-22 16:10:03','2019-06-22 16:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(58596,'81c01c77','d0d8af335d439236','mfantsipim','','','192.168.100.2','15735937','Ethernet','2019-06-22 16:10:04','2019-06-22 16:30:03',1198,'RADIUS','','',332515,124834,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(76982,'81d0d042','5e6fe55406c96af4','mfantsipim','','','192.168.100.10','15782147','Ethernet','2019-09-25 16:30:03','2019-09-25 16:50:01',1198,'RADIUS','','',148803,325595,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(58598,'81c01c79','092d945a5528231f','affiliation','','','192.168.100.2','15735940','Ethernet','2019-06-22 16:10:06','2019-06-22 18:10:04',7198,'RADIUS','','',305011,1584849,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(58599,'81c01c7a','000623adf6524adf','capitalhill','','','192.168.100.2','15735941','Ethernet','2019-06-22 16:20:03','2019-06-22 16:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(58600,'81c01c7b','0f6c7a6c9da8054b','capitalhill','','','192.168.100.2','15735942','Ethernet','2019-06-22 16:30:03','2019-06-22 16:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(58601,'81c01c7c','a50c9cc53fbbaf15','mfantsipim','','','192.168.100.2','15735943','Ethernet','2019-06-22 16:30:04','2019-06-22 16:50:03',1198,'RADIUS','','',339313,120203,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(58602,'81c01c7d','30974c65cfdfb01f','capitalhill','','','192.168.100.2','15735944','Ethernet','2019-06-22 16:40:03','2019-06-22 16:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(58603,'81c01c7e','2f8178cb4dc8afbe','capitalhill','','','192.168.100.2','15735945','Ethernet','2019-06-22 16:50:03','2019-06-22 17:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(58604,'81c01c7f','2caadfe880657793','mfantsipim','','','192.168.100.2','15735946','Ethernet','2019-06-22 16:50:04','2019-06-22 17:10:03',1198,'RADIUS','','',319439,116904,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(58605,'81c01c80','32396ffa896ce56d','capitalhill','','','192.168.100.2','15735947','Ethernet','2019-06-22 17:00:03','2019-06-22 17:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(58606,'81c01c81','73740edb3d708418','capitalhill','','','192.168.100.2','15735948','Ethernet','2019-06-22 17:10:04','2019-06-22 17:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(58607,'81c01c82','0c4f96f551af7e83','mfantsipim','','','192.168.100.2','15735949','Ethernet','2019-06-22 17:10:04','2019-06-22 17:30:03',1198,'RADIUS','','',322768,120698,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(58608,'81c01c83','8b78c432bfcdfc69','capitalhill','','','192.168.100.2','15735950','Ethernet','2019-06-22 17:20:03','2019-06-22 17:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.5',0,0,''),(58609,'81c01c84','36b302231b0e27fa','capitalhill','','','192.168.100.2','15735951','Ethernet','2019-06-22 17:30:03','2019-06-22 17:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(58610,'81c01c85','b1a5efb9d5b84e8c','mfantsipim','','','192.168.100.2','15735952','Ethernet','2019-06-22 17:30:04','2019-06-22 17:50:03',1198,'RADIUS','','',318840,119956,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(58611,'81c01c86','04e0c63726b7d0de','capitalhill','','','192.168.100.2','15735953','Ethernet','2019-06-22 17:40:03','2019-06-22 17:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(58612,'81c01c87','7756336066c366bd','capitalhill','','','192.168.100.2','15735954','Ethernet','2019-06-22 17:50:03','2019-06-22 18:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(58613,'81c01c88','d98f5d845bb64a58','mfantsipim','','','192.168.100.2','15735955','Ethernet','2019-06-22 17:50:04','2019-06-22 18:10:03',1198,'RADIUS','','',320564,119735,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(58614,'81c01c89','4c8f3d5a33bb88bd','capitalhill','','','192.168.100.2','15735956','Ethernet','2019-06-22 18:00:03','2019-06-22 18:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(58615,'81c01c8a','d33b7ccfd05b0471','cegrad','','','192.168.100.2','15735957','Ethernet','2019-06-22 18:10:03','2019-06-22 20:10:03',7200,'RADIUS','','',17292,4201,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(58616,'81c01c8b','09421e46b45fa1f0','capitalhill','','','192.168.100.2','15735958','Ethernet','2019-06-22 18:10:03','2019-06-22 18:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(58617,'81c01c8c','677bd82e872f9350','mfantsipim','','','192.168.100.2','15735959','Ethernet','2019-06-22 18:10:04','2019-06-22 18:30:03',1198,'RADIUS','','',336923,146650,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(58618,'81c01c8d','8f9c8bf35360645f','affiliation','','','192.168.100.2','15735960','Ethernet','2019-06-22 18:10:05','2019-06-22 20:10:03',7198,'RADIUS','','',508650,860837,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(76981,'81d0d041','d9222f2801421e80','baduwa','','','192.168.100.10','15782146','Ethernet','2019-09-25 16:27:37','2019-09-25 17:27:36',3600,'RADIUS','','',26960,40024,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(58620,'81c01c8f','d9f355aa7d8498cf','capitalhill','','','192.168.100.2','15735962','Ethernet','2019-06-22 18:20:03','2019-06-22 18:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(58621,'81c01c90','c2d9e53eb0a2f017','capitalhill','','','192.168.100.2','15735963','Ethernet','2019-06-22 18:30:03','2019-06-22 18:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(58622,'81c01c91','8c7b4171aad88c9a','mfantsipim','','','192.168.100.2','15735964','Ethernet','2019-06-22 18:30:04','2019-06-22 18:50:03',1198,'RADIUS','','',336012,136291,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(58623,'81c01c92','6b19d48235486a2c','capitalhill','','','192.168.100.2','15735965','Ethernet','2019-06-22 18:40:03','2019-06-22 18:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(58624,'81c01c93','60e24e52e48815f7','capitalhill','','','192.168.100.2','15735966','Ethernet','2019-06-22 18:50:03','2019-06-22 19:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(58625,'81c01c94','ab6ccfc6801be50c','mfantsipim','','','192.168.100.2','15735967','Ethernet','2019-06-22 18:50:04','2019-06-22 19:10:03',1198,'RADIUS','','',327741,119813,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(58626,'81c01c95','3c6411d4b6c06225','capitalhill','','','192.168.100.2','15735968','Ethernet','2019-06-22 19:00:03','2019-06-22 19:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(58627,'81c01c96','e7918daca75864f3','capitalhill','','','192.168.100.2','15735969','Ethernet','2019-06-22 19:10:03','2019-06-22 19:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(58628,'81c01c97','10f65b1b6c10a60c','mfantsipim','','','192.168.100.2','15735970','Ethernet','2019-06-22 19:10:04','2019-06-22 19:30:03',1199,'RADIUS','','',334897,119912,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(58629,'81c01c98','deaaf2a509048665','britwums','','','192.168.100.2','15735971','Ethernet','2019-06-22 19:10:12','2019-06-23 00:10:11',17999,'RADIUS','','',43425983,1138022599,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(58630,'81c01c99','7a9c37e89960b1ef','capitalhill','','','192.168.100.2','15735972','Ethernet','2019-06-22 19:20:04','2019-06-22 19:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(58631,'81c01c9a','175fab5ac5060f58','capitalhill','','','192.168.100.2','15735973','Ethernet','2019-06-22 19:30:03','2019-06-22 19:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(58632,'81c01c9b','74e356117d9085e8','mfantsipim','','','192.168.100.2','15735974','Ethernet','2019-06-22 19:30:04','2019-06-22 19:50:03',1199,'RADIUS','','',334802,119963,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(58633,'81c01c9c','073f0705dd0d0cdf','capitalhill','','','192.168.100.2','15735975','Ethernet','2019-06-22 19:40:04','2019-06-22 19:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(58634,'81c01c9d','317c98c9c6aec0fc','capitalhill','','','192.168.100.2','15735976','Ethernet','2019-06-22 19:50:04','2019-06-22 20:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(58635,'81c01c9e','18d20a9f6c54fd75','mfantsipim','','','192.168.100.2','15735977','Ethernet','2019-06-22 19:50:04','2019-06-22 20:10:03',1199,'RADIUS','','',321867,119860,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(58636,'81c01c9f','6296e80d320dea6e','capitalhill','','','192.168.100.2','15735978','Ethernet','2019-06-22 20:00:04','2019-06-22 20:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(58637,'81c01ca0','ccfbb75c31ba248f','cegrad','','','192.168.100.2','15735979','Ethernet','2019-06-22 20:10:03','2019-06-22 22:10:03',7199,'RADIUS','','',18517,6780,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(58638,'81c01ca1','948b71f0b9951ef3','capitalhill','','','192.168.100.2','15735980','Ethernet','2019-06-22 20:10:04','2019-06-22 20:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(58639,'81c01ca2','88909bf3cc3a768a','mfantsipim','','','192.168.100.2','15735981','Ethernet','2019-06-22 20:10:04','2019-06-22 20:30:03',1199,'RADIUS','','',328375,117656,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(58640,'81c01ca3','e2f675eac2c86fef','affiliation','','','192.168.100.2','15735982','Ethernet','2019-06-22 20:10:05','2019-06-22 22:10:03',7198,'RADIUS','','',16950,2200,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(76980,'81d0d040','878711f0e1fd1a7d','SoNM','','','192.168.100.10','15782145','Ethernet','2019-09-25 16:25:01','2019-09-25 18:25:01',7199,'RADIUS','','',135862325,319152520,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(58642,'81c01ca5','858d2ac99e24864a','capitalhill','','','192.168.100.2','15735984','Ethernet','2019-06-22 20:20:03','2019-06-22 20:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(58643,'81c01ca6','ee7f9f9c1c4634df','capitalhill','','','192.168.100.2','15735985','Ethernet','2019-06-22 20:30:04','2019-06-22 20:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(58644,'81c01ca7','ac2495b0da76fdd2','mfantsipim','','','192.168.100.2','15735986','Ethernet','2019-06-22 20:30:04','2019-06-22 20:50:03',1199,'RADIUS','','',327353,119785,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(58645,'81c01ca8','c9ed089989d6ef2c','capitalhill','','','192.168.100.2','15735987','Ethernet','2019-06-22 20:40:04','2019-06-22 20:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(58646,'81c01ca9','245aefff6ef04047','capitalhill','','','192.168.100.2','15735988','Ethernet','2019-06-22 20:50:04','2019-06-22 21:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(58647,'81c01caa','f1268bc84e2210df','mfantsipim','','','192.168.100.2','15735989','Ethernet','2019-06-22 20:50:04','2019-06-22 21:10:03',1199,'RADIUS','','',321380,119613,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(58648,'81c01cab','6e8efa4cbc57fe7d','capitalhill','','','192.168.100.2','15735990','Ethernet','2019-06-22 21:00:04','2019-06-22 21:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(58649,'81c01cac','940ac5722c6b12f8','capitalhill','','','192.168.100.2','15735991','Ethernet','2019-06-22 21:10:04','2019-06-22 21:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(58650,'81c01cad','c5d938439f1f14f5','mfantsipim','','','192.168.100.2','15735992','Ethernet','2019-06-22 21:10:04','2019-06-22 21:30:03',1199,'RADIUS','','',313830,119888,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(58651,'81c01cae','dd3dd24bd1cae02c','capitalhill','','','192.168.100.2','15735993','Ethernet','2019-06-22 21:20:04','2019-06-22 21:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(58652,'81c01caf','b3e33402c58d332a','capitalhill','','','192.168.100.2','15735994','Ethernet','2019-06-22 21:30:04','2019-06-22 21:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(58653,'81c01cb0','f4ef1fd2c0e46d96','mfantsipim','','','192.168.100.2','15735995','Ethernet','2019-06-22 21:30:04','2019-06-22 21:50:03',1199,'RADIUS','','',330907,119785,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(58654,'81c01cb1','0be6a5c9912ad95c','capitalhill','','','192.168.100.2','15735996','Ethernet','2019-06-22 21:40:04','2019-06-22 21:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(58655,'81c01cb2','df3e13c7042d5873','pempamsie','','','192.168.100.2','15735997','Ethernet','2019-06-22 21:45:43','2019-06-23 06:05:41',29997,'RADIUS','','',448203328,2623293734,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(58656,'81c01cb3','16477a5c0b510f18','capitalhill','','','192.168.100.2','15735998','Ethernet','2019-06-22 21:50:04','2019-06-22 22:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(58657,'81c01cb4','71d4e99d2d2c4423','mfantsipim','','','192.168.100.2','15735999','Ethernet','2019-06-22 21:50:04','2019-06-22 22:10:03',1199,'RADIUS','','',318064,119738,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(58658,'81c01cb5','a687ad3c09ac1761','capitalhill','','','192.168.100.2','15736000','Ethernet','2019-06-22 22:00:04','2019-06-22 22:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(58659,'81c01cb6','24296b43ee439819','cegrad','','','192.168.100.2','15736001','Ethernet','2019-06-22 22:10:03','2019-06-23 00:10:03',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(58660,'81c01cb7','65d109a92e57084d','capitalhill','','','192.168.100.2','15736002','Ethernet','2019-06-22 22:10:04','2019-06-22 22:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(58661,'81c01cb8','8f7006f2b237e473','affiliation','','','192.168.100.2','15736003','Ethernet','2019-06-22 22:10:04','2019-06-23 00:10:03',7199,'RADIUS','','',16634,1728,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(58662,'81c01cb9','c06d8d7ca2b66dba','mfantsipim','','','192.168.100.2','15736004','Ethernet','2019-06-22 22:10:04','2019-06-22 22:30:03',1199,'RADIUS','','',323990,119687,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(58663,'81c01cb7','65d109a92e57084d','capitalhill','','','192.168.100.2','15736002','Ethernet','2019-06-22 22:10:06','2019-06-22 22:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.191',2,0,''),(58664,'81c01cb8','8f7006f2b237e473','affiliation','','','192.168.100.2','15736003','Ethernet','2019-06-22 22:10:06','2019-06-23 00:10:03',7199,'RADIUS','','',16634,1728,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.241',2,0,''),(58666,'81c01cbb','d2701484ac1f4817','capitalhill','','','192.168.100.2','15736006','Ethernet','2019-06-22 22:20:04','2019-06-22 22:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(58667,'81c01cbc','139c056da136fdb9','capitalhill','','','192.168.100.2','15736007','Ethernet','2019-06-22 22:30:04','2019-06-22 22:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(58668,'81c01cbd','7b217b24b75275cb','mfantsipim','','','192.168.100.2','15736008','Ethernet','2019-06-22 22:30:04','2019-06-22 22:50:03',1199,'RADIUS','','',325297,120263,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(58669,'81c01cbe','50f602b2d8bf267d','capitalhill','','','192.168.100.2','15736009','Ethernet','2019-06-22 22:40:04','2019-06-22 22:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(58670,'81c01cbf','25ce163f52bc0bb5','capitalhill','','','192.168.100.2','15736010','Ethernet','2019-06-22 22:50:04','2019-06-22 23:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(58671,'81c01cc0','4ca4cc9dfb1ffa3e','mfantsipim','','','192.168.100.2','15736011','Ethernet','2019-06-22 22:50:04','2019-06-22 23:10:03',1199,'RADIUS','','',319402,119888,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(58672,'81c01cc1','a970fa66b63ff50d','capitalhill','','','192.168.100.2','15736012','Ethernet','2019-06-22 23:00:04','2019-06-22 23:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(58673,'81c01cc2','2aa601fca5c71cd9','capitalhill','','','192.168.100.2','15736013','Ethernet','2019-06-22 23:10:04','2019-06-22 23:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(58674,'81c01cc3','b57c24b9acf47c11','mfantsipim','','','192.168.100.2','15736014','Ethernet','2019-06-22 23:10:04','2019-06-22 23:30:03',1199,'RADIUS','','',334653,119935,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(58675,'81c01cc4','ee73bff024c52bac','capitalhill','','','192.168.100.2','15736015','Ethernet','2019-06-22 23:20:04','2019-06-22 23:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(58676,'81c01cc5','c4226e54e21bb40b','capitalhill','','','192.168.100.2','15736016','Ethernet','2019-06-22 23:30:04','2019-06-22 23:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(58677,'81c01cc6','c8c0c839d406165f','mfantsipim','','','192.168.100.2','15736017','Ethernet','2019-06-22 23:30:04','2019-06-22 23:50:03',1199,'RADIUS','','',335600,120113,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(58678,'81c01cc7','eb3b83b0a12e3a46','capitalhill','','','192.168.100.2','15736018','Ethernet','2019-06-22 23:40:04','2019-06-22 23:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(58679,'81c01cc8','7b4c3e9145874773','capitalhill','','','192.168.100.2','15736019','Ethernet','2019-06-22 23:50:04','2019-06-23 00:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(58680,'81c01cc9','f804e6e6c66d6e79','mfantsipim','','','192.168.100.2','15736020','Ethernet','2019-06-22 23:50:04','2019-06-23 00:10:03',1199,'RADIUS','','',330706,120212,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(58681,'81c01cca','7bd5999d04ee4964','capitalhill','','','192.168.100.2','15736021','Ethernet','2019-06-23 00:00:04','2019-06-23 00:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(58682,'81c01ccb','f7a066906c9f8af9','amanful','','','192.168.100.2','15736022','Ethernet','2019-06-23 00:00:05','2019-06-23 08:00:05',28799,'RADIUS','','',62592,74,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(58683,'81c01ccc','86d993b507e85fd9','cegrad','','','192.168.100.2','15736023','Ethernet','2019-06-23 00:10:03','2019-06-23 02:10:03',7200,'RADIUS','','',18026,6593,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(58684,'81c01ccd','50f8f62b9407e608','capitalhill','','','192.168.100.2','15736024','Ethernet','2019-06-23 00:10:04','2019-06-23 00:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(58685,'81c01cce','3ac60d3b4e417ecf','affiliation','','','192.168.100.2','15736025','Ethernet','2019-06-23 00:10:04','2019-06-23 02:10:03',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(58686,'81c01ccf','4655847962be1cbc','mfantsipim','','','192.168.100.2','15736026','Ethernet','2019-06-23 00:10:04','2019-06-23 00:30:03',1199,'RADIUS','','',322755,120062,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(76979,'81d0d03f','3a07ee85ef29fa7c','anane-fenin','','','192.168.100.10','15782144','Ethernet','2019-09-25 16:10:03','2019-09-25 18:10:03',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(58688,'81c01cd1','201eeaf8ca7ae4ae','britwums','','','192.168.100.2','15736028','Ethernet','2019-06-23 00:10:12','2019-06-23 05:10:11',18000,'RADIUS','','',8638235,102474984,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(58689,'81c01cd2','78dfb27dadfda721','capitalhill','','','192.168.100.2','15736029','Ethernet','2019-06-23 00:20:04','2019-06-23 00:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(58690,'81c01cd3','1f1c1b7f1623b607','capitalhill','','','192.168.100.2','15736030','Ethernet','2019-06-23 00:30:04','2019-06-23 00:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(58691,'81c01cd4','2174b63063a6f562','mfantsipim','','','192.168.100.2','15736031','Ethernet','2019-06-23 00:30:04','2019-06-23 00:50:03',1199,'RADIUS','','',328946,118008,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(58692,'81c01cd5','9355368e0b5ec7d9','capitalhill','','','192.168.100.2','15736032','Ethernet','2019-06-23 00:40:04','2019-06-23 00:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(58693,'81c01cd6','27151b4a9e5790bd','capitalhill','','','192.168.100.2','15736033','Ethernet','2019-06-23 00:50:04','2019-06-23 01:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(58694,'81c01cd7','d96164fc1f5b9051','mfantsipim','','','192.168.100.2','15736034','Ethernet','2019-06-23 00:50:04','2019-06-23 01:10:03',1199,'RADIUS','','',332219,119686,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(58695,'81c01cd8','155aca5e53e3437e','capitalhill','','','192.168.100.2','15736035','Ethernet','2019-06-23 01:00:04','2019-06-23 01:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(58696,'81c01cd9','47441b17f29c3678','capitalhill','','','192.168.100.2','15736036','Ethernet','2019-06-23 01:10:04','2019-06-23 01:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(58697,'81c01cda','35bc93f5c3565aad','mfantsipim','','','192.168.100.2','15736037','Ethernet','2019-06-23 01:10:04','2019-06-23 01:30:03',1199,'RADIUS','','',323473,119663,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(58698,'81c01cdb','2464172b258e399d','capitalhill','','','192.168.100.2','15736038','Ethernet','2019-06-23 01:20:04','2019-06-23 01:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(58699,'81c01cdc','19645cf5c3339f1e','capitalhill','','','192.168.100.2','15736039','Ethernet','2019-06-23 01:30:04','2019-06-23 01:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(58700,'81c01cdd','8a1b242cc5ffeb66','mfantsipim','','','192.168.100.2','15736040','Ethernet','2019-06-23 01:30:04','2019-06-23 01:50:03',1199,'RADIUS','','',325185,119537,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(58701,'81c01cde','ff65e3b77cc4034f','capitalhill','','','192.168.100.2','15736041','Ethernet','2019-06-23 01:40:04','2019-06-23 01:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(58702,'81c01cdf','94e5ab56e4d386a3','capitalhill','','','192.168.100.2','15736042','Ethernet','2019-06-23 01:50:04','2019-06-23 02:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(58703,'81c01ce0','55869e871fcf885e','mfantsipim','','','192.168.100.2','15736043','Ethernet','2019-06-23 01:50:04','2019-06-23 02:10:03',1199,'RADIUS','','',329329,119761,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(58704,'81c01ce1','b635dacd603b7f20','capitalhill','','','192.168.100.2','15736044','Ethernet','2019-06-23 02:00:04','2019-06-23 02:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(58705,'81c01ce2','7e9644d657e191e5','cegrad','','','192.168.100.2','15736045','Ethernet','2019-06-23 02:10:03','2019-06-23 04:10:03',7200,'RADIUS','','',17175,3723,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(58706,'81c01ce3','f4dcc6c598dd44ef','capitalhill','','','192.168.100.2','15736047','Ethernet','2019-06-23 02:10:04','2019-06-23 02:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(58707,'81c01ce4','e8571b444448003c','affiliation','','','192.168.100.2','15736046','Ethernet','2019-06-23 02:10:04','2019-06-23 04:10:03',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(58708,'81c01ce5','b946cb9b5cb9aae0','mfantsipim','','','192.168.100.2','15736048','Ethernet','2019-06-23 02:10:04','2019-06-23 02:30:03',1198,'RADIUS','','',317260,119661,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(76978,'81d0d03e','4ba20d102482cb70','cegrad','','','192.168.100.10','15782143','Ethernet','2019-09-25 16:10:02','2019-09-25 18:10:02',7200,'RADIUS','','',186893,299011,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(58710,'81c01ce7','aaf46e6ca5b0ac64','capitalhill','','','192.168.100.2','15736050','Ethernet','2019-06-23 02:20:04','2019-06-23 02:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(58711,'81c01ce8','d8798deef6e81b6f','capitalhill','','','192.168.100.2','15736051','Ethernet','2019-06-23 02:30:04','2019-06-23 02:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(58712,'81c01ce9','cc6e50cb9e37a98c','mfantsipim','','','192.168.100.2','15736052','Ethernet','2019-06-23 02:30:04','2019-06-23 02:50:03',1198,'RADIUS','','',331154,119537,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(58713,'81c01cea','db92c1bfaca1f07d','capitalhill','','','192.168.100.2','15736053','Ethernet','2019-06-23 02:40:04','2019-06-23 02:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(58714,'81c01ceb','58e296bdbd056a8f','capitalhill','','','192.168.100.2','15736054','Ethernet','2019-06-23 02:50:04','2019-06-23 03:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(58715,'81c01cec','4cf16c74b11b46e7','mfantsipim','','','192.168.100.2','15736055','Ethernet','2019-06-23 02:50:04','2019-06-23 03:10:03',1198,'RADIUS','','',331471,119813,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(58716,'81c01ced','766342be3d8cbe65','capitalhill','','','192.168.100.2','15736056','Ethernet','2019-06-23 03:00:04','2019-06-23 03:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(58717,'81c01cee','ee39f8522bff212f','capitalhill','','','192.168.100.2','15736057','Ethernet','2019-06-23 03:10:04','2019-06-23 03:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(58718,'81c01cef','77ce06a9fe5b1bbd','mfantsipim','','','192.168.100.2','15736058','Ethernet','2019-06-23 03:10:05','2019-06-23 03:30:03',1198,'RADIUS','','',312183,119710,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(58719,'81c01cf0','8fb9d70fa9a76b1f','capitalhill','','','192.168.100.2','15736059','Ethernet','2019-06-23 03:20:04','2019-06-23 03:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(58720,'81c01cf1','d5053dedb222999f','capitalhill','','','192.168.100.2','15736060','Ethernet','2019-06-23 03:30:04','2019-06-23 03:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(58721,'81c01cf2','f1e597101e46b163','mfantsipim','','','192.168.100.2','15736061','Ethernet','2019-06-23 03:30:04','2019-06-23 03:50:03',1198,'RADIUS','','',320302,119738,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(58722,'81c01cf3','236d8934f3beeec3','capitalhill','','','192.168.100.2','15736062','Ethernet','2019-06-23 03:40:04','2019-06-23 03:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(58723,'81c01cf4','7e26009f8d5cf254','capitalhill','','','192.168.100.2','15736063','Ethernet','2019-06-23 03:50:04','2019-06-23 04:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(58724,'81c01cf5','31c11484c2f2597e','mfantsipim','','','192.168.100.2','15736064','Ethernet','2019-06-23 03:50:04','2019-06-23 04:10:03',1198,'RADIUS','','',332539,119537,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(58725,'81c01cf6','9ccd9eff1f043bde','capitalhill','','','192.168.100.2','15736065','Ethernet','2019-06-23 04:00:04','2019-06-23 04:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(58726,'81c01cf7','003013244289afa7','cegrad','','','192.168.100.2','15736066','Ethernet','2019-06-23 04:10:03','2019-06-23 06:10:03',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(58727,'81c01cf8','84943145d0994b80','affiliation','','','192.168.100.2','15736067','Ethernet','2019-06-23 04:10:04','2019-06-23 06:10:03',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(58728,'81c01cf9','85d27d58a0d116de','capitalhill','','','192.168.100.2','15736068','Ethernet','2019-06-23 04:10:04','2019-06-23 04:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(58729,'81c01cfa','ba1e9d0e702c9d7d','mfantsipim','','','192.168.100.2','15736069','Ethernet','2019-06-23 04:10:04','2019-06-23 04:30:03',1198,'RADIUS','','',317725,119588,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(76977,'81d0d03d','13ac74e2e6c3723f','affiliation','','','192.168.100.10','15782142','Ethernet','2019-09-25 16:10:02','2019-09-25 18:10:02',7199,'RADIUS','','',6866261,11646360,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(76976,'81d0d03c','f41a57541a14155e','mfantsipim','','','192.168.100.10','15782141','Ethernet','2019-09-25 16:10:02','2019-09-25 16:30:02',1199,'RADIUS','','',133547,317787,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(58731,'81c01cfc','e9559fa408d89401','capitalhill','','','192.168.100.2','15736071','Ethernet','2019-06-23 04:20:04','2019-06-23 04:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(58732,'81c01cfd','08c09839fd1830ad','capitalhill','','','192.168.100.2','15736072','Ethernet','2019-06-23 04:30:04','2019-06-23 04:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(58733,'81c01cfe','c951b8e2d3b16808','mfantsipim','','','192.168.100.2','15736073','Ethernet','2019-06-23 04:30:05','2019-06-23 04:50:03',1198,'RADIUS','','',316739,119738,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(58734,'81c01cff','9e4e38e4ba3dc953','capitalhill','','','192.168.100.2','15736074','Ethernet','2019-06-23 04:40:04','2019-06-23 04:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(58735,'81c01d00','fce38b49d0cbbf39','capitalhill','','','192.168.100.2','15736075','Ethernet','2019-06-23 04:50:04','2019-06-23 05:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(58736,'81c01d01','9e5ce4b4273a46d4','mfantsipim','','','192.168.100.2','15736076','Ethernet','2019-06-23 04:50:04','2019-06-23 05:10:03',1198,'RADIUS','','',324302,119710,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(58737,'81c01d02','de0f774b13d7608f','capitalhill','','','192.168.100.2','15736077','Ethernet','2019-06-23 05:00:04','2019-06-23 05:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(58738,'81c01d03','f8a4ccf56b9d807c','capitalhill','','','192.168.100.2','15736078','Ethernet','2019-06-23 05:10:04','2019-06-23 05:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(58739,'81c01d04','1f8125195432c2ea','mfantsipim','','','192.168.100.2','15736079','Ethernet','2019-06-23 05:10:04','2019-06-23 05:30:03',1198,'RADIUS','','',325970,119738,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(58740,'81c01d05','11bbf65e73b0d832','britwums','','','192.168.100.2','15736080','Ethernet','2019-06-23 05:10:12','2019-06-23 10:10:12',17999,'RADIUS','','',88585810,64845864,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(58741,'81c01d06','454e8eb8c6ebe4e6','capitalhill','','','192.168.100.2','15736081','Ethernet','2019-06-23 05:20:04','2019-06-23 05:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(58742,'81c01d07','c4d3535b70da9595','capitalhill','','','192.168.100.2','15736082','Ethernet','2019-06-23 05:30:04','2019-06-23 05:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(58743,'81c01d08','aeeba1f3a05279cb','mfantsipim','','','192.168.100.2','15736083','Ethernet','2019-06-23 05:30:05','2019-06-23 05:50:03',1198,'RADIUS','','',325809,119612,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(58744,'81c01d09','233021efea73c90d','capitalhill','','','192.168.100.2','15736084','Ethernet','2019-06-23 05:40:04','2019-06-23 05:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(58745,'81c01d0a','96f861cafab3be7f','capitalhill','','','192.168.100.2','15736085','Ethernet','2019-06-23 05:50:04','2019-06-23 06:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(58746,'81c01d0b','9393af4a4bfbc748','mfantsipim','','','192.168.100.2','15736086','Ethernet','2019-06-23 05:50:05','2019-06-23 06:10:03',1198,'RADIUS','','',321337,119762,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(58747,'81c01d0c','d1dd9d0c22569331','capitalhill','','','192.168.100.2','15736087','Ethernet','2019-06-23 06:00:04','2019-06-23 06:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(58748,'81c01d0c','d1dd9d0c22569331','capitalhill','','','192.168.100.2','15736087','Ethernet','2019-06-23 06:00:06','2019-06-23 06:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.88',2,0,''),(58749,'81c01d0d','5122d7b46dcbfc76','pempamsie','','','192.168.100.2','15736088','Ethernet','2019-06-23 06:05:43','2019-06-23 14:25:41',29997,'RADIUS','','',500389461,7715786456,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(58750,'81c01d0e','2cce42b2c04a2b8a','cegrad','','','192.168.100.2','15736089','Ethernet','2019-06-23 06:10:04','2019-06-23 08:10:03',7200,'RADIUS','','',23222,15914,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(58751,'81c01d0f','d65599a86f53c6c9','affiliation','','','192.168.100.2','15736090','Ethernet','2019-06-23 06:10:04','2019-06-23 08:10:03',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(58752,'81c01d10','d1c92d957801dad3','capitalhill','','','192.168.100.2','15736091','Ethernet','2019-06-23 06:10:04','2019-06-23 06:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(58753,'81c01d11','597c0adacb2c27fb','mfantsipim','','','192.168.100.2','15736092','Ethernet','2019-06-23 06:10:05','2019-06-23 06:30:03',1198,'RADIUS','','',321877,119777,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(76975,'81d0d03b','1215856d1e6b069f','pempamsie','','','192.168.100.10','15782140','Ethernet','2019-09-25 16:05:43','2019-09-25 18:25:43',8399,'RADIUS','','',445535303,4968464411,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(58755,'81c01d13','1cbeb549eda2ed05','capitalhill','','','192.168.100.2','15736094','Ethernet','2019-06-23 06:20:04','2019-06-23 06:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(58756,'81c01d14','9a781b02cc1a760d','capitalhill','','','192.168.100.2','15736095','Ethernet','2019-06-23 06:30:04','2019-06-23 06:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(58757,'81c01d15','a33b1344416f4acf','mfantsipim','','','192.168.100.2','15736096','Ethernet','2019-06-23 06:30:05','2019-06-23 06:50:03',1199,'RADIUS','','',322928,119537,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(58758,'81c01d16','4dfbd6765e5be7d9','capitalhill','','','192.168.100.2','15736097','Ethernet','2019-06-23 06:40:04','2019-06-23 06:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(58759,'81c01d17','bef3ff18f0728fda','capitalhill','','','192.168.100.2','15736098','Ethernet','2019-06-23 06:50:04','2019-06-23 07:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(58760,'81c01d18','d17f7637af75aadc','mfantsipim','','','192.168.100.2','15736099','Ethernet','2019-06-23 06:50:05','2019-06-23 07:10:03',1199,'RADIUS','','',330787,120038,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(58761,'81c01d19','2f97d17d12915978','capitalhill','','','192.168.100.2','15736100','Ethernet','2019-06-23 07:00:04','2019-06-23 07:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(58762,'81c01d1a','1db33f65aae95148','capitalhill','','','192.168.100.2','15736101','Ethernet','2019-06-23 07:10:04','2019-06-23 07:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(58763,'81c01d1b','0709e222e720b942','mfantsipim','','','192.168.100.2','15736102','Ethernet','2019-06-23 07:10:05','2019-06-23 07:30:03',1199,'RADIUS','','',309409,119912,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(58764,'81c01d1c','fa0e5b4126418ba0','capitalhill','','','192.168.100.2','15736103','Ethernet','2019-06-23 07:20:04','2019-06-23 07:31:11',667,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(58765,'81c01d1d','27e710cba30a0a52','mfantsipim','','','192.168.100.2','15736104','Ethernet','2019-06-23 07:30:04','2019-06-23 07:50:03',1199,'RADIUS','','',321294,124854,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(58766,'81c01d1e','822a74601304dd1a','capitalhill','','','192.168.100.2','15736105','Ethernet','2019-06-23 07:31:11','2019-06-23 07:40:02',531,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(58767,'81c01d1f','d4685dd37c9b0204','capitalhill','','','192.168.100.2','15736106','Ethernet','2019-06-23 07:40:03','2019-06-23 07:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(58768,'81c01d20','db140b1b8752ca91','capitalhill','','','192.168.100.2','15736107','Ethernet','2019-06-23 07:50:03','2019-06-23 08:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(58769,'81c01d21','ef14c3569ca67c3f','mfantsipim','','','192.168.100.2','15736108','Ethernet','2019-06-23 07:50:05','2019-06-23 08:10:03',1199,'RADIUS','','',326265,124259,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(58770,'81c01d22','627d14b4cadbc97f','capitalhill','','','192.168.100.2','15736109','Ethernet','2019-06-23 08:00:03','2019-06-23 08:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(58771,'81c01d23','2df83c36b18a3676','amanful','','','192.168.100.2','15736110','Ethernet','2019-06-23 08:00:05','2019-06-23 16:00:05',28799,'RADIUS','','',82946167,2605329345,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(58772,'81c01d24','38f0f0121b801067','capitalhill','','','192.168.100.2','15736111','Ethernet','2019-06-23 08:10:03','2019-06-23 08:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(58773,'81c01d25','1816deaa500c0741','cegrad','','','192.168.100.2','15736112','Ethernet','2019-06-23 08:10:04','2019-06-23 10:10:03',7200,'RADIUS','','',21959,16408,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(58774,'81c01d26','fc12d77c7cc67fce','affiliation','','','192.168.100.2','15736113','Ethernet','2019-06-23 08:10:04','2019-06-23 10:10:04',7199,'RADIUS','','',19376,13687,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(58775,'81c01d27','9a1d34708d91e2b5','mfantsipim','','','192.168.100.2','15736114','Ethernet','2019-06-23 08:10:05','2019-06-23 08:30:03',1199,'RADIUS','','',316944,123322,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(84767,'81d0f36e','117376034752679b','dodoos','','','192.168.100.10','15791165','Ethernet','2019-11-02 13:56:22','2019-11-02 14:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(58777,'81c01d29','47b0fbd701c1ecba','capitalhill','','','192.168.100.2','15736116','Ethernet','2019-06-23 08:20:03','2019-06-23 08:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(58778,'81c01d2a','3d6404cf1b915f7c','capitalhill','','','192.168.100.2','15736117','Ethernet','2019-06-23 08:30:03','2019-06-23 08:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(58779,'81c01d2b','bcaf7785b5dfd638','mfantsipim','','','192.168.100.2','15736118','Ethernet','2019-06-23 08:30:05','2019-06-23 08:50:03',1199,'RADIUS','','',328217,121799,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(58780,'81c01d2c','04a2c5de0d0d82e4','capitalhill','','','192.168.100.2','15736119','Ethernet','2019-06-23 08:40:03','2019-06-23 08:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(58781,'81c01d2d','eb30662f7c6bef17','capitalhill','','','192.168.100.2','15736120','Ethernet','2019-06-23 08:50:03','2019-06-23 09:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(58782,'81c01d2e','49bfc62eeb6f2bcc','mfantsipim','','','192.168.100.2','15736121','Ethernet','2019-06-23 08:50:05','2019-06-23 09:10:03',1199,'RADIUS','','',336743,122032,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(58783,'81c01d2f','f8a882d2ccdaa739','capitalhill','','','192.168.100.2','15736122','Ethernet','2019-06-23 09:00:03','2019-06-23 09:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(58784,'81c01d30','40a611b239f96b95','capitalhill','','','192.168.100.2','15736123','Ethernet','2019-06-23 09:10:03','2019-06-23 09:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(58785,'81c01d31','edab93569e94d813','mfantsipim','','','192.168.100.2','15736124','Ethernet','2019-06-23 09:10:05','2019-06-23 09:30:03',1199,'RADIUS','','',319592,124234,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(58786,'81c01d32','a91766b71eb212c8','capitalhill','','','192.168.100.2','15736125','Ethernet','2019-06-23 09:20:03','2019-06-23 09:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(58787,'8000007d','4ae8143ca1c9c38a','Ccpbs','','','192.168.5.70','2147483773','Wireless-802.11','2019-06-23 09:26:53','2019-06-23 12:57:50',12357,'','','',19891622,631080846,'hotspot1','BC:E6:3F:D4:CB:79','Idle-Timeout','','','10.5.50.167',0,0,''),(58788,'81c01d33','823722a86b25baa3','capitalhill','','','192.168.100.2','15736126','Ethernet','2019-06-23 09:30:03','2019-06-23 09:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(58789,'81c01d34','6ef52eca8d220bec','mfantsipim','','','192.168.100.2','15736127','Ethernet','2019-06-23 09:30:05','2019-06-23 09:50:03',1199,'RADIUS','','',334760,120634,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(58790,'81c01d35','f39fad259536bef0','capitalhill','','','192.168.100.2','15736128','Ethernet','2019-06-23 09:40:03','2019-06-23 09:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(58791,'81c01d36','a0d3baecfb8084e2','capitalhill','','','192.168.100.2','15736129','Ethernet','2019-06-23 09:50:03','2019-06-23 10:00:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(58792,'81c01d37','bb05ce9893f64dda','mfantsipim','','','192.168.100.2','15736130','Ethernet','2019-06-23 09:50:05','2019-06-23 10:10:03',1199,'RADIUS','','',330452,119537,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(58793,'81c01d38','fa5ef21993b1d022','capitalhill','','','192.168.100.2','15736131','Ethernet','2019-06-23 10:00:03','2019-06-23 10:10:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(58794,'81c01d39','fa1ab30434d688c8','capitalhill','','','192.168.100.2','15736132','Ethernet','2019-06-23 10:10:03','2019-06-23 10:20:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(58795,'81c01d3a','ada92804e4763b68','cegrad','','','192.168.100.2','15736133','Ethernet','2019-06-23 10:10:04','2019-06-23 12:10:03',7200,'RADIUS','','',65457,184159,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(58796,'81c01d3b','b7dd7413f8bf2f6f','mfantsipim','','','192.168.100.2','15736135','Ethernet','2019-06-23 10:10:05','2019-06-23 10:30:03',1199,'RADIUS','','',310714,119813,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(58797,'81c01d3c','febde26e4268df7b','affiliation','','','192.168.100.2','15736134','Ethernet','2019-06-23 10:10:05','2019-06-23 12:10:04',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(76973,'81d0d03a','e81d162e28e9b72e','amanful','','','192.168.100.10','15782139','Ethernet','2019-09-25 16:00:02','2019-09-26 00:00:02',28799,'RADIUS','','',40371347,1097285572,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(58799,'81c01d3e','1b861f369cbc96b7','britwums','','','192.168.100.2','15736137','Ethernet','2019-06-23 10:10:12','2019-06-23 15:10:12',17999,'RADIUS','','',31855649,349917965,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(58800,'81c01d3f','df781dd969661d66','capitalhill','','','192.168.100.2','15736138','Ethernet','2019-06-23 10:20:03','2019-06-23 10:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(58801,'81c01d40','a0c098cb4a81379e','capitalhill','','','192.168.100.2','15736139','Ethernet','2019-06-23 10:30:03','2019-06-23 10:40:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(58802,'81c01d41','da37a1140e56ebd6','mfantsipim','','','192.168.100.2','15736140','Ethernet','2019-06-23 10:30:05','2019-06-23 10:50:03',1199,'RADIUS','','',328367,119537,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(58803,'81c01d42','2628d26dd46ecde0','capitalhill','','','192.168.100.2','15736141','Ethernet','2019-06-23 10:40:03','2019-06-23 10:50:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(58804,'81c01d43','9e0ce53f21e2416b','capitalhill','','','192.168.100.2','15736142','Ethernet','2019-06-23 10:50:03','2019-06-23 11:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(58805,'81c01d44','28f473d1f28a9be8','mfantsipim','','','192.168.100.2','15736143','Ethernet','2019-06-23 10:50:05','2019-06-23 11:10:03',1199,'RADIUS','','',332236,117623,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(58806,'81c01d45','16ca7f244b9a1a9d','capitalhill','','','192.168.100.2','15736144','Ethernet','2019-06-23 11:00:03','2019-06-23 11:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(58807,'81c01d46','4f2b4b0282efabde','capitalhill','','','192.168.100.2','15736145','Ethernet','2019-06-23 11:10:03','2019-06-23 11:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(58808,'81c01d47','bc492105c3593138','mfantsipim','','','192.168.100.2','15736146','Ethernet','2019-06-23 11:10:05','2019-06-23 11:30:03',1199,'RADIUS','','',326073,120310,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(58809,'81c01d48','037c6a6026d42beb','capitalhill','','','192.168.100.2','15736147','Ethernet','2019-06-23 11:20:03','2019-06-23 11:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(58810,'81c01d49','b2f0df228018c7e8','capitalhill','','','192.168.100.2','15736148','Ethernet','2019-06-23 11:30:03','2019-06-23 11:40:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(58811,'81c01d4a','c9cbf884685f1db1','mfantsipim','','','192.168.100.2','15736149','Ethernet','2019-06-23 11:30:05','2019-06-23 11:50:03',1199,'RADIUS','','',339175,119687,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.13',0,0,''),(75385,'81d0a9dd','d13eae325c483646','affiliation','','','192.168.100.2','15772238','Ethernet','2019-09-16 00:10:03','2019-09-16 02:10:02',7199,'RADIUS','','',10988094,241902450,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(58813,'81c01d4b','8ec0fe64989b488f','capitalhill','','','192.168.100.2','15736150','Ethernet','2019-06-23 11:40:03','2019-06-23 11:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(58814,'81c01d4c','dee9efd9c5dbd922','capitalhill','','','192.168.100.2','15736151','Ethernet','2019-06-23 11:50:03','2019-06-23 12:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(58815,'81c01d4d','b1690217546ffec6','mfantsipim','','','192.168.100.2','15736152','Ethernet','2019-06-23 11:50:05','2019-06-23 12:10:03',1199,'RADIUS','','',328816,120038,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(58816,'81c01d4e','68e8659cb71792a6','capitalhill','','','192.168.100.2','15736153','Ethernet','2019-06-23 12:00:03','2019-06-23 12:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(58817,'81c01d4f','1baccdab70326246','capitalhill','','','192.168.100.2','15736154','Ethernet','2019-06-23 12:10:03','2019-06-23 12:20:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(58818,'81c01d50','5ea707cb7e03f184','affiliation','','','192.168.100.2','15736156','Ethernet','2019-06-23 12:10:04','2019-06-23 14:10:04',7200,'RADIUS','','',67211,220897,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(58819,'81c01d51','caf64df347dc7466','cegrad','','','192.168.100.2','15736155','Ethernet','2019-06-23 12:10:04','2019-06-23 14:10:03',7200,'RADIUS','','',59614,95406,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(58820,'81c01d52','69949c8ec84e7fe6','mfantsipim','','','192.168.100.2','15736157','Ethernet','2019-06-23 12:10:05','2019-06-23 12:30:03',1199,'RADIUS','','',334932,119762,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(76972,'81d0d039','8cdc7cbf9efb4121','mfantsipim','','','192.168.100.10','15782138','Ethernet','2019-09-25 15:50:02','2019-09-25 16:10:01',1199,'RADIUS','','',133930,314301,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(58822,'81c01d54','ddba9dad6a648f2a','capitalhill','','','192.168.100.2','15736159','Ethernet','2019-06-23 12:20:03','2019-06-23 12:30:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(58823,'81c01d55','c97d5555f6758292','capitalhill','','','192.168.100.2','15736160','Ethernet','2019-06-23 12:30:03','2019-06-23 12:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(58824,'81c01d56','df9a19b2978229ab','mfantsipim','','','192.168.100.2','15736161','Ethernet','2019-06-23 12:30:05','2019-06-23 12:50:03',1199,'RADIUS','','',328818,120338,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(58825,'81c01d57','07c1c68ec99bfc1d','capitalhill','','','192.168.100.2','15736162','Ethernet','2019-06-23 12:40:03','2019-06-23 12:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(58826,'81c01d58','560af9a4527e964c','capitalhill','','','192.168.100.2','15736163','Ethernet','2019-06-23 12:50:03','2019-06-23 13:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(58827,'81c01d59','58664e13ad89f669','mfantsipim','','','192.168.100.2','15736164','Ethernet','2019-06-23 12:50:05','2019-06-23 13:10:03',1199,'RADIUS','','',327509,120362,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(58828,'81c01d5a','3124115eb37d4d1a','capitalhill','','','192.168.100.2','15736165','Ethernet','2019-06-23 13:00:03','2019-06-23 13:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(58829,'81c01d5b','3581646f196ae9c8','capitalhill','','','192.168.100.2','15736166','Ethernet','2019-06-23 13:10:03','2019-06-23 13:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(58830,'81c01d5c','a351cf46191b4f2b','mfantsipim','','','192.168.100.2','15736167','Ethernet','2019-06-23 13:10:05','2019-06-23 13:30:03',1198,'RADIUS','','',322268,117406,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(58831,'81c01d5d','43593bbe05d651dc','capitalhill','','','192.168.100.2','15736168','Ethernet','2019-06-23 13:20:03','2019-06-23 13:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(58832,'81c01d5e','6050b27125fcd738','capitalhill','','','192.168.100.2','15736169','Ethernet','2019-06-23 13:30:03','2019-06-23 13:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(58833,'81c01d5f','290256658b55235e','mfantsipim','','','192.168.100.2','15736170','Ethernet','2019-06-23 13:30:05','2019-06-23 13:50:03',1198,'RADIUS','','',317032,120757,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(58834,'81c01d60','784093788748c4c0','capitalhill','','','192.168.100.2','15736171','Ethernet','2019-06-23 13:40:03','2019-06-23 13:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(58835,'81c01d61','6f7edd2209cc8dae','capitalhill','','','192.168.100.2','15736172','Ethernet','2019-06-23 13:50:03','2019-06-23 14:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(58836,'81c01d62','c0b4842aedc46bf7','mfantsipim','','','192.168.100.2','15736173','Ethernet','2019-06-23 13:50:05','2019-06-23 14:10:03',1198,'RADIUS','','',346283,120576,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.11',0,0,''),(58837,'81c01d63','f915485e602892ad','capitalhill','','','192.168.100.2','15736174','Ethernet','2019-06-23 14:00:03','2019-06-23 14:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(58838,'81c01d64','e16979d872fda135','capitalhill','','','192.168.100.2','15736175','Ethernet','2019-06-23 14:10:03','2019-06-23 14:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.16',0,0,''),(58839,'81c01d65','973f83dd03d946a5','cegrad','','','192.168.100.2','15736176','Ethernet','2019-06-23 14:10:04','2019-06-23 16:10:04',7200,'RADIUS','','',74446,125990,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(58840,'81c01d66','da23e2d4a44c1b8a','affiliation','','','192.168.100.2','15736177','Ethernet','2019-06-23 14:10:04','2019-06-23 16:10:04',7200,'RADIUS','','',218221,561361,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(58841,'81c01d67','47345a7ad0a59af6','mfantsipim','','','192.168.100.2','15736178','Ethernet','2019-06-23 14:10:05','2019-06-23 14:30:03',1198,'RADIUS','','',331722,125407,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(76971,'81d0d038','da7186048ae48fb2','src_hostel','','','192.168.100.10','15782137','Ethernet','2019-09-25 15:34:51','2019-09-25 16:34:50',3599,'RADIUS','','',323258,1047478,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(58843,'81c01d69','cff55b9882c751f2','capitalhill','','','192.168.100.2','15736180','Ethernet','2019-06-23 14:20:03','2019-06-23 14:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(58844,'81c01d6a','ad032e5771e5059b','pempamsie','','','192.168.100.2','15736181','Ethernet','2019-06-23 14:25:44','2019-06-23 22:45:41',29996,'RADIUS','','',1282444441,4348528033,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(58845,'81c01d6b','b1d515b4f93003b1','capitalhill','','','192.168.100.2','15736182','Ethernet','2019-06-23 14:30:03','2019-06-23 14:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(58846,'81c01d6c','e6598a6ee09920c6','mfantsipim','','','192.168.100.2','15736183','Ethernet','2019-06-23 14:30:05','2019-06-23 14:50:03',1198,'RADIUS','','',321065,120062,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(58847,'81c01d6d','183d97aeda2d134a','capitalhill','','','192.168.100.2','15736184','Ethernet','2019-06-23 14:40:03','2019-06-23 14:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(58848,'81c01d6e','1ed84da7cf07d2ee','capitalhill','','','192.168.100.2','15736185','Ethernet','2019-06-23 14:50:03','2019-06-23 15:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(58849,'81c01d6f','50e8751785310c2b','mfantsipim','','','192.168.100.2','15736186','Ethernet','2019-06-23 14:50:05','2019-06-23 15:10:03',1198,'RADIUS','','',333984,120586,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(58850,'81c01d70','960040ae772581c9','capitalhill','','','192.168.100.2','15736187','Ethernet','2019-06-23 15:00:03','2019-06-23 15:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(58851,'81c01d71','5acfc6173250345a','capitalhill','','','192.168.100.2','15736188','Ethernet','2019-06-23 15:10:03','2019-06-23 15:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(58852,'81c01d72','e80644e80e308ad2','mfantsipim','','','192.168.100.2','15736189','Ethernet','2019-06-23 15:10:05','2019-06-23 15:30:03',1198,'RADIUS','','',319280,120512,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(58853,'81c01d73','013d57bf0f1d5b5c','britwums','','','192.168.100.2','15736190','Ethernet','2019-06-23 15:10:12','2019-06-23 20:10:12',17999,'RADIUS','','',29825488,125543273,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(75384,'81d0a9dc','4aab951db2ef9ae5','amanful','','','192.168.100.2','15772237','Ethernet','2019-09-16 00:00:05','2019-09-16 03:49:45',13780,'RADIUS','','',20624,74,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(58855,'81c01d74','83068dfb5df2d265','capitalhill','','','192.168.100.2','15736191','Ethernet','2019-06-23 15:20:03','2019-06-23 15:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(58856,'81c01d75','4b1cbaff9c5e88ec','capitalhill','','','192.168.100.2','15736192','Ethernet','2019-06-23 15:30:03','2019-06-23 15:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(58857,'81c01d76','58b03e9f83413403','mfantsipim','','','192.168.100.2','15736193','Ethernet','2019-06-23 15:30:05','2019-06-23 15:50:03',1198,'RADIUS','','',317056,117809,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(58858,'81c01d77','04165766f74c43fb','capitalhill','','','192.168.100.2','15736194','Ethernet','2019-06-23 15:40:03','2019-06-23 15:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(58859,'81c01d78','b9a8c821ce33200e','capitalhill','','','192.168.100.2','15736195','Ethernet','2019-06-23 15:50:03','2019-06-23 16:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(58860,'81c01d79','ac46a02a3ad98ce7','mfantsipim','','','192.168.100.2','15736196','Ethernet','2019-06-23 15:50:05','2019-06-23 16:10:03',1198,'RADIUS','','',323484,119762,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(58861,'81c01d7a','b32dfeaa0d515771','capitalhill','','','192.168.100.2','15736197','Ethernet','2019-06-23 16:00:03','2019-06-23 16:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(58862,'81c01d7b','e9a555e0e6a95b53','amanful','','','192.168.100.2','15736198','Ethernet','2019-06-23 16:00:05','2019-06-24 00:00:05',28799,'RADIUS','','',14910499,462521842,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(58863,'8000007f','2eea37f509c2d3f1','Ccpbs','','','192.168.5.196','2147483775','Wireless-802.11','2019-06-23 15:12:05','2019-06-23 16:31:55',4489,'','','',11122409,384315171,'hotspot1','BC:E6:3F:D4:CB:79','Idle-Timeout','','','10.5.50.167',0,0,''),(58864,'8000007e','282d7e2b65ffc9d6','CCPBS','','','192.168.5.196','2147483774','Wireless-802.11','2019-06-23 11:32:51','2019-06-23 16:39:52',18121,'','','',66158286,1889402327,'hotspot1','98:DD:EA:D9:21:A4','Idle-Timeout','','','10.5.50.181',0,0,''),(58865,'81c01d7c','68923b9182633a92','capitalhill','','','192.168.100.2','15736199','Ethernet','2019-06-23 16:10:03','2019-06-23 16:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(58866,'81c01d7d','469200f49f0b236d','cegrad','','','192.168.100.2','15736200','Ethernet','2019-06-23 16:10:04','2019-06-23 18:10:04',7199,'RADIUS','','',47113,70722,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(58867,'81c01d7e','dd1be0c9a4f42c42','affiliation','','','192.168.100.2','15736201','Ethernet','2019-06-23 16:10:04','2019-06-23 18:10:04',7199,'RADIUS','','',140341,443750,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(58868,'81c01d7f','87c026ad919f4d8f','mfantsipim','','','192.168.100.2','15736202','Ethernet','2019-06-23 16:10:05','2019-06-23 16:30:03',1198,'RADIUS','','',318899,124634,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(76970,'81d0d037','14b42f81155c61ee','britwums','','','192.168.100.10','15782136','Ethernet','2019-09-25 15:32:38','2019-09-25 19:10:31',13072,'RADIUS','','',1676386,2051128,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(58870,'81c01d81','02a5a613082fd03d','capitalhill','','','192.168.100.2','15736204','Ethernet','2019-06-23 16:20:03','2019-06-23 16:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.5',0,0,''),(58871,'81c01d82','151847c0f2fbaeca','capitalhill','','','192.168.100.2','15736205','Ethernet','2019-06-23 16:30:03','2019-06-23 16:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(58872,'81c01d83','1eb52cd47734d8ed','mfantsipim','','','192.168.100.2','15736206','Ethernet','2019-06-23 16:30:05','2019-06-23 16:50:03',1198,'RADIUS','','',324069,119687,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(58873,'81c01d84','b649e9f41824775d','capitalhill','','','192.168.100.2','15736207','Ethernet','2019-06-23 16:40:03','2019-06-23 16:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(58874,'81c01d85','8bfb8384d86778f2','capitalhill','','','192.168.100.2','15736208','Ethernet','2019-06-23 16:50:03','2019-06-23 17:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(58875,'81c01d86','d9eaad67bdf1a420','mfantsipim','','','192.168.100.2','15736209','Ethernet','2019-06-23 16:50:05','2019-06-23 17:10:03',1199,'RADIUS','','',324180,119836,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(58876,'81c01d87','11551bb371ff5f99','capitalhill','','','192.168.100.2','15736210','Ethernet','2019-06-23 17:00:03','2019-06-23 17:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(58877,'81c01d88','81eca6bf24bdf79a','capitalhill','','','192.168.100.2','15736211','Ethernet','2019-06-23 17:10:03','2019-06-23 17:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(58878,'81c01d89','4a7f97bda9e084fd','mfantsipim','','','192.168.100.2','15736212','Ethernet','2019-06-23 17:10:05','2019-06-23 17:30:03',1198,'RADIUS','','',320834,119738,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(58879,'81c01d8a','55c92c971b9984c6','capitalhill','','','192.168.100.2','15736213','Ethernet','2019-06-23 17:20:03','2019-06-23 17:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(58880,'81c01d8b','9c344f105d200f39','capitalhill','','','192.168.100.2','15736214','Ethernet','2019-06-23 17:30:03','2019-06-23 17:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(58881,'81c01d8c','b67069d8c2a6c2c1','mfantsipim','','','192.168.100.2','15736215','Ethernet','2019-06-23 17:30:05','2019-06-23 17:50:03',1199,'RADIUS','','',315903,119762,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(58882,'81c01d8d','4f230117aeedafaa','capitalhill','','','192.168.100.2','15736216','Ethernet','2019-06-23 17:40:03','2019-06-23 17:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(58883,'81c01d8e','54a5196a610aa09f','capitalhill','','','192.168.100.2','15736217','Ethernet','2019-06-23 17:50:03','2019-06-23 18:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(58884,'81c01d8f','71e804a5203ed9f9','mfantsipim','','','192.168.100.2','15736218','Ethernet','2019-06-23 17:50:05','2019-06-23 18:10:03',1199,'RADIUS','','',329487,119963,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(58885,'81c01d90','268fc70e5020d62c','capitalhill','','','192.168.100.2','15736219','Ethernet','2019-06-23 18:00:04','2019-06-23 18:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(58886,'81c01d91','bff77e021ae3cde3','capitalhill','','','192.168.100.2','15736220','Ethernet','2019-06-23 18:10:03','2019-06-23 18:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(58887,'81c01d92','da7ef40727b45a7c','cegrad','','','192.168.100.2','15736221','Ethernet','2019-06-23 18:10:04','2019-06-23 20:10:04',7199,'RADIUS','','',18414,6359,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(58888,'81c01d93','d25f5602b99a60d7','mfantsipim','','','192.168.100.2','15736222','Ethernet','2019-06-23 18:10:05','2019-06-23 18:30:03',1199,'RADIUS','','',322970,120460,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(58889,'81c01d94','62db2060236d2720','affiliation','','','192.168.100.2','15736223','Ethernet','2019-06-23 18:10:05','2019-06-23 20:10:04',7198,'RADIUS','','',2243037,17014528,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(58891,'81c01d96','e8f154879348149f','capitalhill','','','192.168.100.2','15736225','Ethernet','2019-06-23 18:20:03','2019-06-23 18:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(58892,'81c01d97','5e2a53c81e80e95a','capitalhill','','','192.168.100.2','15736226','Ethernet','2019-06-23 18:30:03','2019-06-23 18:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(58893,'81c01d98','24540b94a19343c3','mfantsipim','','','192.168.100.2','15736227','Ethernet','2019-06-23 18:30:05','2019-06-23 18:50:03',1199,'RADIUS','','',319996,120512,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.12',0,0,''),(58894,'81c01d99','8d1c46ebab99ea24','capitalhill','','','192.168.100.2','15736228','Ethernet','2019-06-23 18:40:03','2019-06-23 18:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(58895,'81c01d9a','1f1b1938c9b9bb21','capitalhill','','','192.168.100.2','15736229','Ethernet','2019-06-23 18:50:03','2019-06-23 19:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(58896,'81c01d9b','4dbd268b705dafac','mfantsipim','','','192.168.100.2','15736230','Ethernet','2019-06-23 18:50:05','2019-06-23 19:10:03',1199,'RADIUS','','',324043,119888,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(58897,'81c01d9c','9af8388d77d4a575','capitalhill','','','192.168.100.2','15736231','Ethernet','2019-06-23 19:00:03','2019-06-23 19:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(58898,'80000080','79666860492d7115','CCPBS','','','192.168.5.196','2147483776','Wireless-802.11','2019-06-23 19:03:50','2019-06-23 19:13:58',308,'','','',226853,1296690,'hotspot1','AC:5A:14:EC:6E:36','Idle-Timeout','','','10.5.50.171',0,0,''),(58899,'81c01d9d','a3b1dba1f057e9a6','capitalhill','','','192.168.100.2','15736232','Ethernet','2019-06-23 19:10:03','2019-06-23 19:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(58900,'81c01d9e','b8fa6a1a6065d270','mfantsipim','','','192.168.100.2','15736233','Ethernet','2019-06-23 19:10:05','2019-06-23 19:30:03',1199,'RADIUS','','',329336,119912,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(58901,'81c01d9f','79a1c7d6fe9f214c','capitalhill','','','192.168.100.2','15736234','Ethernet','2019-06-23 19:20:03','2019-06-23 19:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(58902,'81c01da0','79f24f3f479e5f48','capitalhill','','','192.168.100.2','15736235','Ethernet','2019-06-23 19:30:03','2019-06-23 19:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(58903,'81c01da1','3cb511a4a41f0129','mfantsipim','','','192.168.100.2','15736236','Ethernet','2019-06-23 19:30:05','2019-06-23 19:50:03',1199,'RADIUS','','',320090,116989,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(58904,'81c01da2','2f00eee6b47b4f9a','capitalhill','','','192.168.100.2','15736237','Ethernet','2019-06-23 19:40:03','2019-06-23 19:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(76969,'81d0d036','4436a5bf7bb2cef2','ekpetis','','','192.168.100.10','15782135','Ethernet','2019-09-25 15:31:57','2019-09-25 18:28:17',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(76968,'81d0d035','4c52f607e66c890b','mfantsipim','','','192.168.100.10','15782134','Ethernet','2019-09-25 15:30:02','2019-09-25 15:50:01',1200,'RADIUS','','',151884,334605,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(58906,'81c01da4','0a8f1b3f5b9502dc','capitalhill','','','192.168.100.2','15736239','Ethernet','2019-06-23 19:50:03','2019-06-23 20:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(58907,'81c01da5','bd0b6107ca55c1bb','mfantsipim','','','192.168.100.2','15736240','Ethernet','2019-06-23 19:50:05','2019-06-23 20:10:03',1199,'RADIUS','','',314187,119837,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(58908,'81c01da6','351d3df3b78db306','capitalhill','','','192.168.100.2','15736241','Ethernet','2019-06-23 20:00:03','2019-06-23 20:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(58909,'81c01da7','d7225ba361e82003','capitalhill','','','192.168.100.2','15736242','Ethernet','2019-06-23 20:10:03','2019-06-23 20:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(58910,'81c01da8','a6b95aa73bb8f4e8','cegrad','','','192.168.100.2','15736243','Ethernet','2019-06-23 20:10:04','2019-06-23 22:10:04',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(58911,'81c01da9','4a5517183182f6c5','mfantsipim','','','192.168.100.2','15736244','Ethernet','2019-06-23 20:10:05','2019-06-23 20:30:03',1199,'RADIUS','','',313256,120361,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(58912,'81c01daa','2fa522301bf037bd','affiliation','','','192.168.100.2','15736245','Ethernet','2019-06-23 20:10:06','2019-06-23 22:10:04',7198,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(58914,'81c01dac','cd0f1ed75d32fd64','britwums','','','192.168.100.2','15736247','Ethernet','2019-06-23 20:10:12','2019-06-24 01:10:12',17999,'RADIUS','','',15107112,162163203,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(58915,'81c01dad','03a1b23bfad51067','capitalhill','','','192.168.100.2','15736248','Ethernet','2019-06-23 20:20:03','2019-06-23 20:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(58916,'81c01dae','70b03d2d31468c8e','capitalhill','','','192.168.100.2','15736249','Ethernet','2019-06-23 20:30:03','2019-06-23 20:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(58917,'81c01daf','f3a37345cbd5ad4e','mfantsipim','','','192.168.100.2','15736250','Ethernet','2019-06-23 20:30:05','2019-06-23 20:50:03',1199,'RADIUS','','',329263,119588,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(58918,'81c01db0','b8b9b194e7beb831','capitalhill','','','192.168.100.2','15736251','Ethernet','2019-06-23 20:40:03','2019-06-23 20:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(58919,'81c01db1','f5c29fc16a02fb9f','capitalhill','','','192.168.100.2','15736252','Ethernet','2019-06-23 20:50:03','2019-06-23 21:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(58920,'81c01db2','e3edad88f8024381','mfantsipim','','','192.168.100.2','15736253','Ethernet','2019-06-23 20:50:05','2019-06-23 21:10:03',1199,'RADIUS','','',326180,119838,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(58921,'81c01db3','b62e3a99e12f938f','capitalhill','','','192.168.100.2','15736254','Ethernet','2019-06-23 21:00:03','2019-06-23 21:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(58922,'80000081','ba3355866e75b1a9','CCPBS','','','192.168.5.196','2147483777','Wireless-802.11','2019-06-23 21:00:47','2019-06-23 22:59:59',6852,'','','',1328852,9005483,'hotspot1','AC:5A:14:EC:6E:36','Idle-Timeout','','','10.5.50.171',0,0,''),(58923,'81c01db4','76c3e92fc6b17f90','capitalhill','','','192.168.100.2','15736255','Ethernet','2019-06-23 21:10:03','2019-06-23 21:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(58924,'81c01db5','70db17ef5dd08e5d','mfantsipim','','','192.168.100.2','15736256','Ethernet','2019-06-23 21:10:05','2019-06-23 21:30:03',1199,'RADIUS','','',316037,121019,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(58925,'81c01db6','202e008e0cd86cf9','capitalhill','','','192.168.100.2','15736257','Ethernet','2019-06-23 21:20:04','2019-06-23 21:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(58926,'81c01db7','b55fb1e0059a5dd5','capitalhill','','','192.168.100.2','15736258','Ethernet','2019-06-23 21:30:03','2019-06-23 21:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(58927,'81c01db8','e6ef9bf01c1a8719','mfantsipim','','','192.168.100.2','15736259','Ethernet','2019-06-23 21:30:05','2019-06-23 21:50:03',1199,'RADIUS','','',338648,119836,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(58928,'81c01db9','551cc787949fa195','capitalhill','','','192.168.100.2','15736260','Ethernet','2019-06-23 21:40:03','2019-06-23 21:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(58929,'81c01dba','0eda8d5100212078','capitalhill','','','192.168.100.2','15736261','Ethernet','2019-06-23 21:50:03','2019-06-23 22:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(58930,'81c01dbb','3250daaaff46c89f','mfantsipim','','','192.168.100.2','15736262','Ethernet','2019-06-23 21:50:05','2019-06-23 22:10:03',1199,'RADIUS','','',335827,119837,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(58931,'81c01dbc','cfc80f4577a991bd','capitalhill','','','192.168.100.2','15736263','Ethernet','2019-06-23 22:00:03','2019-06-23 22:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(76967,'81d0d034','7f93ce3d22edc23b','baduwa','','','192.168.100.10','15782133','Ethernet','2019-09-25 15:27:37','2019-09-25 16:27:36',3599,'RADIUS','','',39179,72472,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(58932,'81c01dbd','84d23581b1bf6ad0','capitalhill','','','192.168.100.2','15736265','Ethernet','2019-06-23 22:10:03','2019-06-23 22:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(58934,'81c01dbf','e742ed3eb7b4ff99','cegrad','','','192.168.100.2','15736266','Ethernet','2019-06-23 22:10:04','2019-06-24 00:10:04',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(58935,'81c01dc0','ff015ba4a68f8c7c','mfantsipim','','','192.168.100.2','15736268','Ethernet','2019-06-23 22:10:05','2019-06-23 22:30:03',1199,'RADIUS','','',333983,119663,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(58936,'81c01dc1','9f1ad933d61b8481','affiliation','','','192.168.100.2','15736267','Ethernet','2019-06-23 22:10:06','2019-06-24 00:10:04',7198,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(84766,'81d0f36d','e05a7c8bfd363d7f','ekpetis','','','192.168.100.10','15791164','Ethernet','2019-11-02 13:46:03','2019-11-02 14:46:01',3599,'RADIUS','','',6661176,36090254,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(58937,'81c01dc2','2fcc8d737e925850','capitalhill','','','192.168.100.2','15736269','Ethernet','2019-06-23 22:20:03','2019-06-23 22:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(58938,'81c01dc3','4d93423c845a2f90','capitalhill','','','192.168.100.2','15736270','Ethernet','2019-06-23 22:30:03','2019-06-23 22:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(58939,'81c01dc4','914de1be69b55b2a','mfantsipim','','','192.168.100.2','15736271','Ethernet','2019-06-23 22:30:05','2019-06-23 22:50:03',1199,'RADIUS','','',334136,119687,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(58940,'81c01dc5','d1551428f6308942','capitalhill','','','192.168.100.2','15736272','Ethernet','2019-06-23 22:40:03','2019-06-23 22:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(58941,'81c01dc6','4cb61bc21b3b511a','pempamsie','','','192.168.100.2','15736273','Ethernet','2019-06-23 22:45:44','2019-06-24 07:05:41',29997,'RADIUS','','',281423949,1394606966,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(58942,'81c01dc7','49c7141e16091f29','capitalhill','','','192.168.100.2','15736274','Ethernet','2019-06-23 22:50:03','2019-06-23 23:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(58943,'81c01dc8','d313b363f0227818','mfantsipim','','','192.168.100.2','15736275','Ethernet','2019-06-23 22:50:05','2019-06-23 23:10:03',1199,'RADIUS','','',322628,119911,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(58944,'81c01dc9','8d5656ede21f05e6','capitalhill','','','192.168.100.2','15736276','Ethernet','2019-06-23 23:00:03','2019-06-23 23:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(58945,'81c01dca','0b91b195c8b63602','capitalhill','','','192.168.100.2','15736277','Ethernet','2019-06-23 23:10:03','2019-06-23 23:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(58946,'81c01dcb','3292c0834411847d','mfantsipim','','','192.168.100.2','15736278','Ethernet','2019-06-23 23:10:05','2019-06-23 23:30:03',1199,'RADIUS','','',344785,119813,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(58947,'81c01dcc','7ec4f83543a1efe6','capitalhill','','','192.168.100.2','15736279','Ethernet','2019-06-23 23:20:03','2019-06-23 23:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(58948,'81c01dcd','719dbeb94c326c7b','capitalhill','','','192.168.100.2','15736280','Ethernet','2019-06-23 23:30:03','2019-06-23 23:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(58949,'81c01dce','79339716f35750d9','mfantsipim','','','192.168.100.2','15736281','Ethernet','2019-06-23 23:30:05','2019-06-23 23:50:03',1199,'RADIUS','','',325615,119612,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(58950,'80000082','6a8c1c14c648387a','CCPBS','','','192.168.5.196','2147483778','Wireless-802.11','2019-06-23 23:34:35','2019-06-23 23:47:03',448,'','','',28965,112458,'hotspot1','AC:5A:14:EC:6E:36','Idle-Timeout','','','10.5.50.171',0,0,''),(58951,'81c01dcf','ac2fdadeb8211e7b','capitalhill','','','192.168.100.2','15736282','Ethernet','2019-06-23 23:40:03','2019-06-23 23:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(58952,'81c01dd0','2a0f0fc815ceee79','capitalhill','','','192.168.100.2','15736283','Ethernet','2019-06-23 23:50:03','2019-06-24 00:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(58953,'81c01dd1','9cd62d2bb1bad775','mfantsipim','','','192.168.100.2','15736284','Ethernet','2019-06-23 23:50:05','2019-06-24 00:10:03',1198,'RADIUS','','',312109,119588,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(58954,'81c01dd2','7c1c6da242e245e6','capitalhill','','','192.168.100.2','15736285','Ethernet','2019-06-24 00:00:03','2019-06-24 00:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(58955,'81c01dd3','40ef1c3fbe42488c','amanful','','','192.168.100.2','15736286','Ethernet','2019-06-24 00:00:05','2019-06-24 08:00:05',28800,'RADIUS','','',8138562,301540633,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(58956,'81c01dd4','3b5ef7e32ff476d3','capitalhill','','','192.168.100.2','15736287','Ethernet','2019-06-24 00:10:03','2019-06-24 00:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(58957,'81c01dd5','eb162cf4fa32dddb','cegrad','','','192.168.100.2','15736289','Ethernet','2019-06-24 00:10:04','2019-06-24 02:10:04',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(58958,'81c01dd6','dea547876e93c489','affiliation','','','192.168.100.2','15736290','Ethernet','2019-06-24 00:10:04','2019-06-24 02:10:04',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(58960,'81c01dd8','2639cf79be95b6fc','mfantsipim','','','192.168.100.2','15736291','Ethernet','2019-06-24 00:10:05','2019-06-24 00:30:03',1198,'RADIUS','','',333708,119635,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(76965,'81d0d033','977d0711a36c5344','mfantsipim','','','192.168.100.10','15782132','Ethernet','2019-09-25 15:10:02','2019-09-25 15:30:01',1200,'RADIUS','','',161918,336361,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(58961,'81c01dd9','8e9a05f24736812c','capitalhill','','','192.168.100.2','15736292','Ethernet','2019-06-24 00:20:03','2019-06-24 00:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(58962,'81c01dda','fb4893d537b1b1c5','capitalhill','','','192.168.100.2','15736293','Ethernet','2019-06-24 00:30:03','2019-06-24 00:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(58963,'81c01ddb','96965c3b396e658d','mfantsipim','','','192.168.100.2','15736294','Ethernet','2019-06-24 00:30:05','2019-06-24 00:50:03',1198,'RADIUS','','',332001,119888,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(58964,'81c01ddc','a72beade592080be','capitalhill','','','192.168.100.2','15736295','Ethernet','2019-06-24 00:40:03','2019-06-24 00:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(58965,'81c01ddd','3e883eddfc73c63a','capitalhill','','','192.168.100.2','15736296','Ethernet','2019-06-24 00:50:04','2019-06-24 01:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(58966,'81c01dde','649bb8f82e3ea108','mfantsipim','','','192.168.100.2','15736297','Ethernet','2019-06-24 00:50:05','2019-06-24 01:10:03',1198,'RADIUS','','',337135,119588,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(58967,'81c01ddf','8fd57c8643c29689','capitalhill','','','192.168.100.2','15736298','Ethernet','2019-06-24 01:00:03','2019-06-24 01:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(58968,'81c01de0','df78191c9e9884ff','capitalhill','','','192.168.100.2','15736299','Ethernet','2019-06-24 01:10:04','2019-06-24 01:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(58969,'81c01de1','0a27b729492c8d92','mfantsipim','','','192.168.100.2','15736300','Ethernet','2019-06-24 01:10:05','2019-06-24 01:30:03',1198,'RADIUS','','',332326,119612,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(58970,'81c01de2','cb4b60f13d4db77b','britwums','','','192.168.100.2','15736301','Ethernet','2019-06-24 01:10:12','2019-06-24 06:10:12',17999,'RADIUS','','',118811595,94031567,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(58971,'81c01de3','118078cad2da86c2','capitalhill','','','192.168.100.2','15736302','Ethernet','2019-06-24 01:20:04','2019-06-24 01:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(58972,'81c01de4','6e4b46956cd1dfc1','capitalhill','','','192.168.100.2','15736303','Ethernet','2019-06-24 01:30:03','2019-06-24 01:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(58973,'81c01de5','51351282161486aa','mfantsipim','','','192.168.100.2','15736304','Ethernet','2019-06-24 01:30:05','2019-06-24 01:50:03',1198,'RADIUS','','',322349,119761,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(58974,'81c01de6','f5a778dc4e65182a','capitalhill','','','192.168.100.2','15736305','Ethernet','2019-06-24 01:40:03','2019-06-24 01:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(58975,'81c01de7','e42cc5a7e67e2db8','capitalhill','','','192.168.100.2','15736306','Ethernet','2019-06-24 01:50:04','2019-06-24 02:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(58976,'81c01de8','1a316e7d295b2056','mfantsipim','','','192.168.100.2','15736307','Ethernet','2019-06-24 01:50:05','2019-06-24 02:10:03',1198,'RADIUS','','',319791,119663,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(58977,'81c01de9','695b6cfa872e591d','capitalhill','','','192.168.100.2','15736308','Ethernet','2019-06-24 02:00:03','2019-06-24 02:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(58978,'81c01dea','9bc17c90710a66df','capitalhill','','','192.168.100.2','15736310','Ethernet','2019-06-24 02:10:04','2019-06-24 02:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(58980,'81c01dec','75fa49f31d5d89c0','affiliation','','','192.168.100.2','15736312','Ethernet','2019-06-24 02:10:04','2019-06-24 04:10:04',7199,'RADIUS','','',16273,883,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(58981,'81c01ded','1e93b0050f27dc64','cegrad','','','192.168.100.2','15736311','Ethernet','2019-06-24 02:10:04','2019-06-24 04:10:04',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(58982,'81c01dee','bd6d26b57906b809','mfantsipim','','','192.168.100.2','15736313','Ethernet','2019-06-24 02:10:05','2019-06-24 02:30:03',1198,'RADIUS','','',322925,119537,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(76964,'81d0d032','91a9f70d9d96514a','britwums','','','192.168.100.10','15782131','Ethernet','2019-09-25 14:59:20','2019-09-25 15:32:38',1998,'RADIUS','','',4395,72,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(58983,'81c01def','f9e4b068a239d7a6','capitalhill','','','192.168.100.2','15736314','Ethernet','2019-06-24 02:20:03','2019-06-24 02:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(58984,'81c01df0','ae0842a70cf47159','capitalhill','','','192.168.100.2','15736315','Ethernet','2019-06-24 02:30:04','2019-06-24 02:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(58985,'81c01df1','2b89df127442805d','mfantsipim','','','192.168.100.2','15736316','Ethernet','2019-06-24 02:30:05','2019-06-24 02:50:03',1198,'RADIUS','','',327210,119663,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(58986,'81c01df2','1dce92519af8401a','capitalhill','','','192.168.100.2','15736317','Ethernet','2019-06-24 02:40:04','2019-06-24 02:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(58987,'81c01df3','9f27620411dca29b','capitalhill','','','192.168.100.2','15736318','Ethernet','2019-06-24 02:50:04','2019-06-24 03:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(58988,'81c01df4','f895cf7fe2fd9498','mfantsipim','','','192.168.100.2','15736319','Ethernet','2019-06-24 02:50:05','2019-06-24 03:10:03',1198,'RADIUS','','',318294,119785,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(58989,'81c01df5','344380780c7a05a7','capitalhill','','','192.168.100.2','15736320','Ethernet','2019-06-24 03:00:03','2019-06-24 03:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(58990,'81c01df6','2fb2de44617a0d0b','capitalhill','','','192.168.100.2','15736321','Ethernet','2019-06-24 03:10:04','2019-06-24 03:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(58991,'81c01df7','724402b9f5cb7a81','mfantsipim','','','192.168.100.2','15736322','Ethernet','2019-06-24 03:10:05','2019-06-24 03:30:03',1198,'RADIUS','','',327230,119588,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(58992,'81c01df8','76914f48f148c2f6','capitalhill','','','192.168.100.2','15736323','Ethernet','2019-06-24 03:20:04','2019-06-24 03:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(58993,'81c01df9','e71072e3408e50a0','capitalhill','','','192.168.100.2','15736324','Ethernet','2019-06-24 03:30:04','2019-06-24 03:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(58994,'81c01dfa','e06dd3dc0484e7d2','mfantsipim','','','192.168.100.2','15736325','Ethernet','2019-06-24 03:30:05','2019-06-24 03:50:03',1198,'RADIUS','','',331679,119738,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(58995,'81c01dfb','fe87bb78f8afec6b','capitalhill','','','192.168.100.2','15736326','Ethernet','2019-06-24 03:40:04','2019-06-24 03:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(58996,'81c01dfc','5d685c78835d5681','capitalhill','','','192.168.100.2','15736327','Ethernet','2019-06-24 03:50:04','2019-06-24 04:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(58997,'81c01dfd','679c06e32459d103','mfantsipim','','','192.168.100.2','15736328','Ethernet','2019-06-24 03:50:05','2019-06-24 04:10:03',1199,'RADIUS','','',330935,119635,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(58998,'81c01dfe','b8f22a12e4ccd321','capitalhill','','','192.168.100.2','15736329','Ethernet','2019-06-24 04:00:04','2019-06-24 04:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(59000,'81c01e00','7c153c33602ad793','capitalhill','','','192.168.100.2','15736331','Ethernet','2019-06-24 04:10:04','2019-06-24 04:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(59001,'81c01e01','f2403279a27d4129','affiliation','','','192.168.100.2','15736332','Ethernet','2019-06-24 04:10:04','2019-06-24 06:10:04',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(59002,'81c01e02','7ca274aa21300d50','cegrad','','','192.168.100.2','15736333','Ethernet','2019-06-24 04:10:04','2019-06-24 06:10:04',7199,'RADIUS','','',15994,665,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(59003,'81c01e03','a33b422a31e56704','mfantsipim','','','192.168.100.2','15736334','Ethernet','2019-06-24 04:10:05','2019-06-24 04:30:03',1199,'RADIUS','','',326602,119663,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(76963,'81d0d031','44f77e2842fff5eb','mfantsipim','','','192.168.100.10','15782130','Ethernet','2019-09-25 14:50:02','2019-09-25 15:10:01',1200,'RADIUS','','',168946,368938,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(59004,'81c01e04','18771f495565869b','capitalhill','','','192.168.100.2','15736335','Ethernet','2019-06-24 04:20:04','2019-06-24 04:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(59005,'81c01e05','f9d2ca834a69f5eb','capitalhill','','','192.168.100.2','15736336','Ethernet','2019-06-24 04:30:04','2019-06-24 04:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(59006,'81c01e06','b7800e3e7cdef43c','mfantsipim','','','192.168.100.2','15736337','Ethernet','2019-06-24 04:30:05','2019-06-24 04:50:04',1199,'RADIUS','','',330136,118093,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(59007,'81c01e07','eb8b44c699c572f6','capitalhill','','','192.168.100.2','15736338','Ethernet','2019-06-24 04:40:04','2019-06-24 04:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(59008,'81c01e08','42c3ea973a5a400b','capitalhill','','','192.168.100.2','15736339','Ethernet','2019-06-24 04:50:04','2019-06-24 05:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(59009,'81c01e09','65c6cbd8cfe2bd79','mfantsipim','','','192.168.100.2','15736340','Ethernet','2019-06-24 04:50:05','2019-06-24 05:10:04',1199,'RADIUS','','',325341,119588,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(59010,'81c01e0a','f0db77743b2bfedc','capitalhill','','','192.168.100.2','15736341','Ethernet','2019-06-24 05:00:04','2019-06-24 05:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(59011,'81c01e0b','933843f831c7ec86','capitalhill','','','192.168.100.2','15736342','Ethernet','2019-06-24 05:10:04','2019-06-24 05:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(59012,'81c01e0c','8ea277b85f06e616','mfantsipim','','','192.168.100.2','15736343','Ethernet','2019-06-24 05:10:05','2019-06-24 05:30:04',1199,'RADIUS','','',335199,119537,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(59013,'81c01e0d','7d4fe5bfea23f9cc','capitalhill','','','192.168.100.2','15736344','Ethernet','2019-06-24 05:20:04','2019-06-24 05:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(59014,'81c01e0e','2349081d8c9af8fe','capitalhill','','','192.168.100.2','15736345','Ethernet','2019-06-24 05:30:04','2019-06-24 05:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(59015,'81c01e0f','4f04661880acb0ea','mfantsipim','','','192.168.100.2','15736346','Ethernet','2019-06-24 05:30:05','2019-06-24 05:50:04',1199,'RADIUS','','',333455,119738,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(59016,'81c01e10','6455cb785f6ab7b9','capitalhill','','','192.168.100.2','15736347','Ethernet','2019-06-24 05:40:04','2019-06-24 05:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(59017,'81c01e11','199782c4ac240cd5','capitalhill','','','192.168.100.2','15736348','Ethernet','2019-06-24 05:50:05','2019-06-24 06:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(59018,'81c01e12','1a40b1ab6a270fbc','mfantsipim','','','192.168.100.2','15736349','Ethernet','2019-06-24 05:50:05','2019-06-24 06:10:04',1199,'RADIUS','','',331400,119761,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(59019,'81c01e13','1593b2f2279252b5','capitalhill','','','192.168.100.2','15736350','Ethernet','2019-06-24 06:00:04','2019-06-24 06:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(76962,'81d0d030','b3276e812b561d48','britwums','','','192.168.100.10','15782129','Ethernet','2019-09-25 14:43:41','2019-09-25 14:59:20',939,'RADIUS','','',2168,72,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(59021,'81c01e15','621e6e8f416535e1','capitalhill','','','192.168.100.2','15736352','Ethernet','2019-06-24 06:10:04','2019-06-24 06:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(59022,'81c01e16','86d9b4068bf5266f','affiliation','','','192.168.100.2','15736353','Ethernet','2019-06-24 06:10:04','2019-06-24 08:10:04',7200,'RADIUS','','',753688,13002275,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(59023,'81c01e17','efaca8f905ae4462','cegrad','','','192.168.100.2','15736354','Ethernet','2019-06-24 06:10:04','2019-06-24 08:10:04',7199,'RADIUS','','',8987279,65097142,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(59024,'81c01e18','c7716f2b181a1ed0','mfantsipim','','','192.168.100.2','15736355','Ethernet','2019-06-24 06:10:05','2019-06-24 06:30:04',1199,'RADIUS','','',336138,121346,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(59025,'81c01e19','5d0d7d366cac2f37','britwums','','','192.168.100.2','15736356','Ethernet','2019-06-24 06:10:13','2019-06-24 11:10:12',17999,'RADIUS','','',4254056920,384092798,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(59026,'81c01e1a','357b929f2c51dd91','capitalhill','','','192.168.100.2','15736357','Ethernet','2019-06-24 06:20:04','2019-06-24 06:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(59027,'81c01e1b','e6a39f2e14053cfd','capitalhill','','','192.168.100.2','15736358','Ethernet','2019-06-24 06:30:04','2019-06-24 06:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(59028,'81c01e1c','a9f1cd8cda1c4548','mfantsipim','','','192.168.100.2','15736359','Ethernet','2019-06-24 06:30:05','2019-06-24 06:50:04',1199,'RADIUS','','',322092,119963,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(59029,'81c01e1d','b438ac444d9910c9','capitalhill','','','192.168.100.2','15736360','Ethernet','2019-06-24 06:40:04','2019-06-24 06:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(59030,'81c01e1e','1a616b23b4652434','capitalhill','','','192.168.100.2','15736361','Ethernet','2019-06-24 06:50:04','2019-06-24 07:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(59031,'81c01e1f','1de4a7159331b483','mfantsipim','','','192.168.100.2','15736362','Ethernet','2019-06-24 06:50:05','2019-06-24 07:10:04',1199,'RADIUS','','',322361,119987,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(59032,'81c01e20','5ad8eeefc86bc70b','capitalhill','','','192.168.100.2','15736363','Ethernet','2019-06-24 07:00:04','2019-06-24 07:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(59034,'81c01e21','6789fba5d73a651c','pempamsie','','','192.168.100.2','15736364','Ethernet','2019-06-24 07:05:44','2019-06-24 15:25:41',29997,'RADIUS','','',2876242703,12657936110,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(59035,'81c01e22','a57707e60b592b6a','capitalhill','','','192.168.100.2','15736365','Ethernet','2019-06-24 07:10:04','2019-06-24 07:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(59036,'81c01e23','7b2abeb7fd97172f','mfantsipim','','','192.168.100.2','15736366','Ethernet','2019-06-24 07:10:05','2019-06-24 07:30:04',1199,'RADIUS','','',2498906,48007799,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(59037,'81c01e24','28417e9e1e097a4c','capitalhill','','','192.168.100.2','15736367','Ethernet','2019-06-24 07:20:04','2019-06-24 07:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(59038,'81c01e25','0b7e329e11eaa1e6','capitalhill','','','192.168.100.2','15736368','Ethernet','2019-06-24 07:30:04','2019-06-24 07:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(59039,'81c01e26','9e3cb8cbaf228089','mfantsipim','','','192.168.100.2','15736369','Ethernet','2019-06-24 07:30:05','2019-06-24 07:50:04',1199,'RADIUS','','',2398790,79181846,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(59040,'81c01e27','56fcdcf039295eeb','capitalhill','','','192.168.100.2','15736370','Ethernet','2019-06-24 07:40:04','2019-06-24 07:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(75383,'81d0a9db','1e976e1622d4c388','mfantsipim','','','192.168.100.2','15772236','Ethernet','2019-09-15 23:50:06','2019-09-16 00:10:04',1198,'RADIUS','','',121022,120023,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(75382,'81d0a9da','a08b45e5e94613dc','mfantsipim','','','192.168.100.2','15772235','Ethernet','2019-09-15 23:30:05','2019-09-15 23:50:04',1198,'RADIUS','','',121312,119756,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(59044,'81c01e28','5f2162497eaf4eb9','capitalhill','','','192.168.100.2','15736371','Ethernet','2019-06-24 07:50:04','2019-06-24 08:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(59045,'81c01e29','f064598de5bd8232','mfantsipim','','','192.168.100.2','15736372','Ethernet','2019-06-24 07:50:05','2019-06-24 08:10:04',1199,'RADIUS','','',888946,3523412,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(75381,'81d0a9d9','8ea9ba1055251986','mfantsipim','','','192.168.100.2','15772234','Ethernet','2019-09-15 23:10:05','2019-09-15 23:30:04',1198,'RADIUS','','',120935,119496,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(59047,'81c01e2a','79c44f73de978df2','capitalhill','','','192.168.100.2','15736373','Ethernet','2019-06-24 08:00:04','2019-06-24 08:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(59048,'81c01e2b','2733e3f56c93f7d1','amanful','','','192.168.100.2','15736374','Ethernet','2019-06-24 08:00:06','2019-06-24 16:00:06',28799,'RADIUS','','',1122122686,10609819463,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(59049,'80000083','7ca40e1302034bab','ccpbs','','','192.168.5.215','2147483779','Wireless-802.11','2019-06-24 07:05:43','2019-06-24 09:46:01',9317,'','','',11332318,499957458,'hotspot1','00:49:89:AE:37:7D','Idle-Timeout','','','10.5.50.165',0,0,''),(59050,'80000088','131cbd34c7416f18','CCPBS','','','192.168.5.215','2147483784','Wireless-802.11','2019-06-24 07:57:56','2019-06-24 10:44:10',9675,'','','',10804307,135765022,'hotspot1','A4:44:D1:83:C8:AA','Idle-Timeout','','','10.5.50.180',0,0,''),(59051,'80000085','afc5071ea0123478','CCPBS','','','192.168.5.215','2147483781','Wireless-802.11','2019-06-24 07:43:23','2019-06-24 09:56:15',7671,'','','',6048128,177076323,'hotspot1','98:DD:EA:D9:21:A4','Idle-Timeout','','','10.5.50.181',0,0,''),(59052,'80000086','35c6ea5d233b87e4','CCPBS','','','192.168.5.215','2147483782','Wireless-802.11','2019-06-24 07:43:39','2019-06-24 12:19:04',16226,'','','',39951952,1002339755,'hotspot1','98:74:DA:A8:9A:15','Idle-Timeout','','','10.5.50.182',0,0,''),(59053,'80000087','c8325bdee9e0542f','Ccpbs','','','192.168.5.215','2147483783','Wireless-802.11','2019-06-24 07:44:19','2019-06-24 12:30:52',16892,'','','',18131502,575832818,'hotspot1','BC:E6:3F:D4:CB:79','Idle-Timeout','','','10.5.50.167',0,0,''),(59054,'81c01e2c','a21d26b4b15878c2','capitalhill','','','192.168.100.2','15736376','Ethernet','2019-06-24 08:10:04','2019-06-24 08:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(59055,'81c01e2d','1993ac7d7d5dbdcf','affiliation','','','192.168.100.2','15736377','Ethernet','2019-06-24 08:10:05','2019-06-24 10:10:04',7199,'RADIUS','','',4892279,44160727,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(59056,'81c01e2e','b162e4c91c3c5788','cegrad','','','192.168.100.2','15736378','Ethernet','2019-06-24 08:10:05','2019-06-24 10:10:04',7199,'RADIUS','','',63637013,709562913,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(59057,'81c01e2f','bda004b433459837','mfantsipim','','','192.168.100.2','15736379','Ethernet','2019-06-24 08:10:05','2019-06-24 08:30:04',1199,'RADIUS','','',330890,128677,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(59059,'80000089','d378be0050ee1de3','CCPBS','','','192.168.5.215','2147483785','Wireless-802.11','2019-06-24 08:12:04','2019-06-24 14:59:01',24117,'','','',815934071,1280457596,'hotspot1','74:E6:0F:BF:4B:CF','Idle-Timeout','','','10.5.50.177',0,0,''),(76961,'81d0d02f','0559b7ddf3fd0bb9','britwums','','','192.168.100.10','15782128','Ethernet','2019-09-25 14:37:49','2019-09-25 14:43:40',352,'RADIUS','','',727,72,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(59060,'81c01e31','767f9a7e3e37eaa1','capitalhill','','','192.168.100.2','15736380','Ethernet','2019-06-24 08:20:04','2019-06-24 08:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(59061,'81c01e32','808da58fdf25711c','capitalhill','','','192.168.100.2','15736381','Ethernet','2019-06-24 08:30:04','2019-06-24 08:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(59062,'81c01e33','d80a0774cecdee03','mfantsipim','','','192.168.100.2','15736382','Ethernet','2019-06-24 08:30:05','2019-06-24 08:50:04',1199,'RADIUS','','',1521389,17814051,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(59063,'81c01e34','aedfd1894a0eba60','capitalhill','','','192.168.100.2','15736383','Ethernet','2019-06-24 08:40:04','2019-06-24 08:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(59064,'81c01e35','ed7a73aeb668e82e','capitalhill','','','192.168.100.2','15736384','Ethernet','2019-06-24 08:50:04','2019-06-24 09:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(59065,'81c01e36','9e29d152cd2d685d','mfantsipim','','','192.168.100.2','15736385','Ethernet','2019-06-24 08:50:05','2019-06-24 09:10:04',1199,'RADIUS','','',2027255,70214776,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(59066,'8000008a','685d2249294ed513','CCPBS','','','192.168.5.215','2147483786','Wireless-802.11','2019-06-24 08:52:37','2019-06-24 09:21:21',1423,'','','',1063977,7709387,'hotspot1','74:1C:27:67:1D:28','Idle-Timeout','','','10.5.50.178',0,0,''),(59067,'8000008b','d2903d046b863ba2','CCPBS','','','192.168.5.215','2147483787','Wireless-802.11','2019-06-24 08:58:51','2019-06-24 09:29:09',1517,'','','',1622780,42302784,'hotspot1','60:45:CB:08:87:D6','Idle-Timeout','','','10.5.50.159',0,0,''),(59068,'81c01e37','db1a80c8f824913a','capitalhill','','','192.168.100.2','15736386','Ethernet','2019-06-24 09:00:04','2019-06-24 09:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(59069,'81c01e38','8560352f50ad7cba','capitalhill','','','192.168.100.2','15736387','Ethernet','2019-06-24 09:10:04','2019-06-24 09:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(59070,'81c01e39','695b14c50d01597d','mfantsipim','','','192.168.100.2','15736388','Ethernet','2019-06-24 09:10:05','2019-06-24 09:30:04',1199,'RADIUS','','',1023832,4248049,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(59071,'81c01e3a','08337dff645ceec1','capitalhill','','','192.168.100.2','15736389','Ethernet','2019-06-24 09:20:04','2019-06-24 09:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(59072,'8000008c','ec944044d10c96a3','CCPBS','','','192.168.5.215','2147483788','Wireless-802.11','2019-06-24 09:22:23','2019-06-24 13:19:58',13954,'','','',3667394,11303828,'hotspot1','BC:91:B5:C4:43:06','Idle-Timeout','','','10.5.50.173',0,0,''),(59073,'8000008d','a8eb8b14359d8098','CCPBS','','','192.168.5.215','2147483789','Wireless-802.11','2019-06-24 09:27:12','2019-06-24 12:33:30',10878,'','','',756148,6180545,'hotspot1','AC:5A:14:EC:6E:36','Idle-Timeout','','','10.5.50.171',0,0,''),(59074,'81c01e3b','e7afd7ee426355a7','capitalhill','','','192.168.100.2','15736390','Ethernet','2019-06-24 09:30:04','2019-06-24 09:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(59075,'81c01e3c','3db21140d558a24d','mfantsipim','','','192.168.100.2','15736391','Ethernet','2019-06-24 09:30:05','2019-06-24 09:50:04',1199,'RADIUS','','',3967041,82637532,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(59076,'81c01e3d','75224dffc341f67e','capitalhill','','','192.168.100.2','15736392','Ethernet','2019-06-24 09:40:04','2019-06-24 09:50:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(59077,'81c01e3e','4f9b5a4255229f42','capitalhill','','','192.168.100.2','15736393','Ethernet','2019-06-24 09:50:04','2019-06-24 10:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(59078,'81c01e3f','6d2633a657d41018','mfantsipim','','','192.168.100.2','15736394','Ethernet','2019-06-24 09:50:05','2019-06-24 10:10:04',1199,'RADIUS','','',5061070,186111588,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(59079,'8000008e','32a0f130da849f8f','CCPBS','','','192.168.5.215','2147483790','Wireless-802.11','2019-06-24 09:52:14','2019-06-24 09:59:12',118,'','','',69376,223045,'hotspot1','74:1C:27:67:1D:28','Idle-Timeout','','','10.5.50.178',0,0,''),(59080,'81c01e40','c94bf10fcc730889','capitalhill','','','192.168.100.2','15736395','Ethernet','2019-06-24 10:00:04','2019-06-24 10:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(59081,'8000008f','099cf0f7ea709a2b','CCPBS','','','192.168.5.215','2147483791','Wireless-802.11','2019-06-24 10:04:44','2019-06-24 12:20:06',7822,'','','',25950763,740609254,'hotspot1','98:DD:EA:D9:21:A4','Idle-Timeout','','','10.5.50.181',0,0,''),(59082,'80000090','29be9c1563ad8f78','CCPBS','','','192.168.5.215','2147483792','Wireless-802.11','2019-06-24 10:08:30','2019-06-24 13:58:43',13512,'','','',17875657,480179548,'hotspot1','70:9F:A9:DE:91:6B','Idle-Timeout','','','10.5.50.175',0,0,''),(59083,'81c01e41','bc97dafaaf290573','capitalhill','','','192.168.100.2','15736396','Ethernet','2019-06-24 10:10:04','2019-06-24 10:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(59084,'81c01e42','7728fe782bb43185','affiliation','','','192.168.100.2','15736398','Ethernet','2019-06-24 10:10:05','2019-06-24 12:10:04',7200,'RADIUS','','',2029261,8750172,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(59085,'81c01e43','5105ee0c7660d29e','cegrad','','','192.168.100.2','15736399','Ethernet','2019-06-24 10:10:05','2019-06-24 12:10:04',7200,'RADIUS','','',69292435,1054308504,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(59087,'81c01e45','b16a327b4edc129b','mfantsipim','','','192.168.100.2','15736400','Ethernet','2019-06-24 10:10:06','2019-06-24 10:30:04',1199,'RADIUS','','',1257948,24940118,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(59088,'80000091','a774cf39a56e99e8','ccpbs','','','192.168.5.215','2147483793','Wireless-802.11','2019-06-24 10:10:48','2019-06-24 11:57:37',6109,'','','',17562396,644024351,'hotspot1','00:49:89:AE:37:7D','Idle-Timeout','','','10.5.50.165',0,0,''),(59089,'81c01e46','16eaa46895caa223','capitalhill','','','192.168.100.2','15736401','Ethernet','2019-06-24 10:20:04','2019-06-24 10:30:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(59090,'80000093','41cb94f8cdb12e87','CCPBS','','','192.168.5.215','2147483795','Wireless-802.11','2019-06-24 10:21:54','2019-06-24 10:40:33',818,'','','',334611,661335,'hotspot1','74:1C:27:67:1D:28','Idle-Timeout','','','10.5.50.178',0,0,''),(59091,'81c01e47','88055d1efee2eef1','capitalhill','','','192.168.100.2','15736402','Ethernet','2019-06-24 10:30:04','2019-06-24 10:40:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(59092,'81c01e48','07d9bb89ff485528','mfantsipim','','','192.168.100.2','15736403','Ethernet','2019-06-24 10:30:05','2019-06-24 10:50:04',1199,'RADIUS','','',1279432,26579520,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(59093,'81c01e49','8ba19864b495a49e','capitalhill','','','192.168.100.2','15736404','Ethernet','2019-06-24 10:40:04','2019-06-24 10:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.13',0,0,''),(59094,'81c01e4a','627f3c9931f0957d','capitalhill','','','192.168.100.2','15736405','Ethernet','2019-06-24 10:50:04','2019-06-24 11:00:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(59095,'81c01e4b','f16b14d9813391e7','mfantsipim','','','192.168.100.2','15736406','Ethernet','2019-06-24 10:50:05','2019-06-24 11:10:04',1199,'RADIUS','','',2336998,1484803,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(59096,'81c01e4c','bbf526935af85bf4','capitalhill','','','192.168.100.2','15736407','Ethernet','2019-06-24 11:00:04','2019-06-24 11:10:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(59097,'81c01e4d','c244fc62b27ff9f2','capitalhill','','','192.168.100.2','15736408','Ethernet','2019-06-24 11:10:04','2019-06-24 11:20:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(59098,'81c01e4e','cc5e7845319841b0','mfantsipim','','','192.168.100.2','15736409','Ethernet','2019-06-24 11:10:05','2019-06-24 11:30:04',1198,'RADIUS','','',873333,9091339,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(59099,'81c01e4f','8dd7a12ba5b5cd24','britwums','','','192.168.100.2','15736410','Ethernet','2019-06-24 11:10:14','2019-06-24 16:10:12',17999,'RADIUS','','',24650479,255333511,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(59100,'81c01e50','d6010a81117a8f8f','capitalhill','','','192.168.100.2','15736411','Ethernet','2019-06-24 11:20:04','2019-06-24 11:30:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(59101,'81c01e51','6bdfd6cde8a68096','capitalhill','','','192.168.100.2','15736412','Ethernet','2019-06-24 11:30:04','2019-06-24 11:40:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(59102,'81c01e52','d121a928b02ec165','mfantsipim','','','192.168.100.2','15736413','Ethernet','2019-06-24 11:30:05','2019-06-24 11:50:04',1198,'RADIUS','','',5755352,9107714,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(59103,'80000094','362109fa18d5134e','CCPBS','','','192.168.5.215','2147483796','Wireless-802.11','2019-06-24 11:34:12','2019-06-24 13:58:10',8338,'','','',5707956,172631675,'hotspot1','60:45:CB:08:87:D6','Idle-Timeout','','','10.5.50.159',0,0,''),(59104,'81c01e53','c69e77a19c2d23f5','capitalhill','','','192.168.100.2','15736414','Ethernet','2019-06-24 11:40:04','2019-06-24 11:50:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(59105,'81c01e54','751f9532afbe84b0','capitalhill','','','192.168.100.2','15736415','Ethernet','2019-06-24 11:50:04','2019-06-24 12:00:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(59106,'81c01e55','7e6615065e40d6a2','mfantsipim','','','192.168.100.2','15736416','Ethernet','2019-06-24 11:50:06','2019-06-24 12:10:04',1198,'RADIUS','','',4918099,135740092,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(59107,'81c01e56','77b8583f6ab04385','capitalhill','','','192.168.100.2','15736417','Ethernet','2019-06-24 12:00:04','2019-06-24 12:10:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(59108,'80000095','f2f6ed6af4680014','CCPBS','','','192.168.5.215','2147483797','Wireless-802.11','2019-06-24 12:06:14','2019-06-24 12:47:14',2158,'','','',649479,3149952,'hotspot1','A4:44:D1:83:C8:AA','Idle-Timeout','','','10.5.50.180',0,0,''),(59109,'81c01e57','b070bb82ea3b4ea1','capitalhill','','','192.168.100.2','15736418','Ethernet','2019-06-24 12:10:04','2019-06-24 12:20:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(59110,'81c01e58','3f813419515eedda','affiliation','','','192.168.100.2','15736419','Ethernet','2019-06-24 12:10:05','2019-06-24 14:10:04',7200,'RADIUS','','',3921862,4530660,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(59111,'81c01e59','73fe8c56d4071f6c','cegrad','','','192.168.100.2','15736420','Ethernet','2019-06-24 12:10:05','2019-06-24 14:10:04',7200,'RADIUS','','',50784027,603079304,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(59112,'81c01e5a','4895c2f72cd45e40','mfantsipim','','','192.168.100.2','15736422','Ethernet','2019-06-24 12:10:06','2019-06-24 12:30:04',1198,'RADIUS','','',22848396,846984064,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(76960,'81d0d02e','bf0006399183c095','src_hostel','','','192.168.100.10','15782127','Ethernet','2019-09-25 14:34:51','2019-09-25 15:34:50',3600,'RADIUS','','',846198,26333237,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(59114,'81c01e5c','3b1e2f307c351446','capitalhill','','','192.168.100.2','15736423','Ethernet','2019-06-24 12:20:04','2019-06-24 12:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(59115,'80000096','38644c8eb9f51f11','ccpbs','','','192.168.5.215','2147483798','Wireless-802.11','2019-06-24 12:27:18','2019-06-24 12:53:51',1292,'','','',1586208,73187797,'hotspot1','00:49:89:AE:37:7D','Idle-Timeout','','','10.5.50.165',0,0,''),(59116,'81c01e5d','c788ece829d61916','capitalhill','','','192.168.100.2','15736424','Ethernet','2019-06-24 12:30:04','2019-06-24 12:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(59117,'81c01e5e','4419b430c911ba33','mfantsipim','','','192.168.100.2','15736425','Ethernet','2019-06-24 12:30:05','2019-06-24 12:50:04',1198,'RADIUS','','',13353253,345598877,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(59118,'81c01e5f','471697e1f0dde7be','capitalhill','','','192.168.100.2','15736426','Ethernet','2019-06-24 12:40:04','2019-06-24 12:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(59119,'81c01e60','f7893a488537ca2c','capitalhill','','','192.168.100.2','15736427','Ethernet','2019-06-24 12:50:04','2019-06-24 12:52:48',165,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(59120,'81c01e61','ac7ab8b19a9da6db','mfantsipim','','','192.168.100.2','15736428','Ethernet','2019-06-24 12:50:05','2019-06-24 13:10:04',1198,'RADIUS','','',84292858,1614872079,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.11',0,0,''),(59121,'81c01e62','705e2778a83e2005','capitalhill','','','192.168.100.2','15736429','Ethernet','2019-06-24 12:52:49','2019-06-24 13:01:34',525,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(59122,'81c01e63','699f471e3194658b','capitalhill','','','192.168.100.2','15736430','Ethernet','2019-06-24 13:01:35','2019-06-24 13:11:31',597,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.16',0,0,''),(59123,'81c01e64','7fa3eb79fc89d88f','mfantsipim','','','192.168.100.2','15736431','Ethernet','2019-06-24 13:10:06','2019-06-24 13:30:04',1198,'RADIUS','','',90621722,1455559444,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(59124,'80000097','1a1b9600d9b20d07','ccpbs','','','192.168.5.215','2147483799','Wireless-802.11','2019-06-24 13:10:28','2019-06-24 14:28:44',4395,'','','',6696685,150098027,'hotspot1','00:49:89:AE:37:7D','Idle-Timeout','','','10.5.50.165',0,0,''),(59126,'81c01e65','c7a011c592c37539','capitalhill','','','192.168.100.2','15736432','Ethernet','2019-06-24 13:11:32','2019-06-24 13:21:31',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(75380,'81d0a9d8','1acfc8fa1715bb3a','mfantsipim','','','192.168.100.2','15772233','Ethernet','2019-09-15 22:50:06','2019-09-15 23:10:04',1198,'RADIUS','','',117984,116649,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(75379,'81d0a9d7','35116fc86ac49e88','pempamsie','','','192.168.100.2','15772232','Ethernet','2019-09-15 22:45:43','2019-09-16 01:05:43',8400,'RADIUS','','',732731866,972723262,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(59129,'81c01e66','fec74c7f40cc87b2','capitalhill','','','192.168.100.2','15736433','Ethernet','2019-06-24 13:21:32','2019-06-24 13:31:31',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(59130,'8000009b','8bbeedb9b46346f1','CCPBS','','','192.168.5.215','2147483803','Wireless-802.11','2019-06-24 13:21:40','2019-06-24 15:49:37',8576,'','','',277928,861166,'hotspot1','AC:5A:14:EC:6E:36','Idle-Timeout','','','10.5.50.171',0,0,''),(59131,'81c01e67','bd67e2f70c6e4ef8','mfantsipim','','','192.168.100.2','15736434','Ethernet','2019-06-24 13:30:06','2019-06-24 13:50:04',1198,'RADIUS','','',59596625,895839274,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(59132,'81c01e68','4bd432b966c1f7c3','capitalhill','','','192.168.100.2','15736435','Ethernet','2019-06-24 13:31:32','2019-06-24 13:41:31',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(59133,'8000009c','e0b586e294a4a5ee','CCPBS','','','192.168.5.215','2147483804','Wireless-802.11','2019-06-24 13:38:02','2019-06-24 14:56:48',4425,'','','',9108051,218076415,'hotspot1','A4:44:D1:83:C8:AA','Idle-Timeout','','','10.5.50.180',0,0,''),(59134,'8000009d','673e0e0a07ea2979','CCPBS','','','192.168.5.215','2147483805','Wireless-802.11','2019-06-24 13:38:02','2019-06-24 13:51:11',489,'','','',800249,6766165,'hotspot1','74:1C:27:67:1D:28','Idle-Timeout','','','10.5.50.178',0,0,''),(59135,'81c01e69','d4c288a42301b98f','capitalhill','','','192.168.100.2','15736436','Ethernet','2019-06-24 13:41:32','2019-06-24 13:51:31',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(59136,'81c01e6a','af57bc128563964a','mfantsipim','','','192.168.100.2','15736437','Ethernet','2019-06-24 13:50:06','2019-06-24 14:10:04',1198,'RADIUS','','',20218234,740862003,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(59137,'81c01e6b','d40c3850ab8c7d25','capitalhill','','','192.168.100.2','15736438','Ethernet','2019-06-24 13:51:32','2019-06-24 14:01:31',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(59138,'81c01e6c','fc6281262133b57b','capitalhill','','','192.168.100.2','15736439','Ethernet','2019-06-24 14:01:32','2019-06-24 14:11:31',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(76959,'81d0d02d','9bf8dd75bddbc977','mfantsipim','','','192.168.100.10','15782126','Ethernet','2019-09-25 14:30:02','2019-09-25 14:50:01',1200,'RADIUS','','',168264,378036,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(59140,'81c01e6e','0a0e06e64bccaa43','affiliation','','','192.168.100.2','15736441','Ethernet','2019-06-24 14:10:05','2019-06-24 16:10:04',7199,'RADIUS','','',5631825,41905631,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(59141,'81c01e6f','e7d6b4b922f43889','cegrad','','','192.168.100.2','15736442','Ethernet','2019-06-24 14:10:05','2019-06-24 16:10:04',7200,'RADIUS','','',114647475,2052636605,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(59142,'81c01e70','55e5a6c2a6f230f4','mfantsipim','','','192.168.100.2','15736443','Ethernet','2019-06-24 14:10:06','2019-06-24 14:30:04',1198,'RADIUS','','',19651781,543985553,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(59143,'81c01e71','fe06300b1b879f82','capitalhill','','','192.168.100.2','15736444','Ethernet','2019-06-24 14:11:32','2019-06-24 14:21:31',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(59144,'81c01e72','36f8bd102877afbb','capitalhill','','','192.168.100.2','15736445','Ethernet','2019-06-24 14:21:32','2019-06-24 14:31:31',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(59145,'81c01e73','441d80eade341f5a','mfantsipim','','','192.168.100.2','15736446','Ethernet','2019-06-24 14:30:06','2019-06-24 14:50:04',1198,'RADIUS','','',22469858,548553542,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(59146,'81c01e74','2cb7f772b56867fa','capitalhill','','','192.168.100.2','15736447','Ethernet','2019-06-24 14:31:32','2019-06-24 14:41:31',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(59147,'81c01e75','06af2b7eccafede0','capitalhill','','','192.168.100.2','15736448','Ethernet','2019-06-24 14:41:32','2019-06-24 14:51:31',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(59148,'81c01e76','d32506c70123fef2','mfantsipim','','','192.168.100.2','15736449','Ethernet','2019-06-24 14:50:06','2019-06-24 15:10:04',1198,'RADIUS','','',24103439,644674892,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(59149,'81c01e77','7a28550c92a53dcf','capitalhill','','','192.168.100.2','15736450','Ethernet','2019-06-24 14:51:32','2019-09-08 13:04:08',6559956,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','','Framed-User','PPP','192.168.5.247',0,0,''),(59150,'81c01e7d','ba936faa5b210c2f','capitalhill','','','192.168.100.2','15736456','Ethernet','2019-06-24 15:02:10','2019-06-24 15:11:31',562,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(59151,'81c01e7e','dd92a339a40928a1','mfantsipim','','','192.168.100.2','15736457','Ethernet','2019-06-24 15:10:06','2019-06-24 15:30:04',1198,'RADIUS','','',34683902,400443896,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(59152,'81c01e7f','72e2ca5925455fc0','capitalhill','','','192.168.100.2','15736458','Ethernet','2019-06-24 15:11:32','2019-06-24 15:21:31',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(59153,'81c01e80','f7be3976b3c093b7','capitalhill','','','192.168.100.2','15736459','Ethernet','2019-06-24 15:21:32','2019-06-24 15:31:31',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(59154,'81c01e81','1d88260a8dd49494','pempamsie','','','192.168.100.2','15736460','Ethernet','2019-06-24 15:25:44','2019-06-24 23:45:41',29997,'RADIUS','','',2450003062,10772872470,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(59155,'81c01e82','95c1f533ac1e036a','mfantsipim','','','192.168.100.2','15736461','Ethernet','2019-06-24 15:30:06','2019-06-24 15:50:04',1198,'RADIUS','','',4107918,103751108,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(59156,'81c01e83','91b251666311d234','capitalhill','','','192.168.100.2','15736462','Ethernet','2019-06-24 15:31:32','2019-06-24 15:41:31',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(59157,'81c01e84','a1ff3078232ca238','capitalhill','','','192.168.100.2','15736463','Ethernet','2019-06-24 15:41:32','2019-06-24 15:51:31',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(59158,'81c01e85','36aa334add6ef8f7','mfantsipim','','','192.168.100.2','15736464','Ethernet','2019-06-24 15:50:07','2019-06-24 16:10:04',1197,'RADIUS','','',12161042,43041482,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(59159,'81c01e86','c19090dbc71c5a24','capitalhill','','','192.168.100.2','15736465','Ethernet','2019-06-24 15:51:32','2019-06-24 16:01:32',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(75378,'81d0a9d6','fc798d14e7e630c1','mfantsipim','','','192.168.100.2','15772231','Ethernet','2019-09-15 22:30:05','2019-09-15 22:50:04',1199,'RADIUS','','',121312,120656,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(75377,'81d0a9d5','3dd16b5886aa9c3a','SoNM','','','192.168.100.2','15772230','Ethernet','2019-09-15 22:25:02','2019-09-16 00:25:01',7200,'RADIUS','','',16397,74,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(59162,'81c01e87','75f21fb030b2d22d','amanful','','','192.168.100.2','15736466','Ethernet','2019-06-24 16:00:06','2019-06-25 00:00:06',28799,'RADIUS','','',36413251,919523180,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(59163,'80000098','f1e5cc3a4cc7d453','CCPBS','','','192.168.5.221','2147483800','Wireless-802.11','2019-06-24 13:11:02','2019-06-24 17:23:39',14857,'','','',41348827,1088511871,'hotspot1','98:74:DA:A8:9A:15','Idle-Timeout','','','10.5.50.182',0,0,''),(59164,'8000009a','8f9d6edc0af7b024','CCPBS','','','192.168.5.221','2147483802','Wireless-802.11','2019-06-24 13:21:09','2019-06-24 16:49:15',12185,'','','',81798510,2513640250,'hotspot1','3C:95:09:5D:C0:FF','Idle-Timeout','','','10.5.50.156',0,0,''),(59165,'81c01e88','a7de5486a5259938','capitalhill','','','192.168.100.2','15736467','Ethernet','2019-06-24 16:01:32','2019-06-24 16:11:31',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(59166,'80000099','fd519b86ff36c9b1','CCPBS','','','192.168.5.221','2147483801','Wireless-802.11','2019-06-24 13:11:36','2019-06-24 17:22:47',14770,'','','',50777920,1354894467,'hotspot1','98:DD:EA:D9:21:A4','Idle-Timeout','','','10.5.50.181',0,0,''),(59167,'8000009e','e1cfc98f214d8e75','CCPBS','','','192.168.5.221','2147483806','Wireless-802.11','2019-06-24 15:52:38','2019-06-24 17:10:03',4341,'','','',323174,3809217,'hotspot1','AC:5A:14:EC:6E:36','Idle-Timeout','','','10.5.50.171',0,4,''),(59168,'8000009f','d770ee8b8fb4e6d0','Ccpbs','','','192.168.5.221','2147483807','Wireless-802.11','2019-06-24 15:53:37','2019-06-24 16:44:55',2778,'','','',5374396,188617021,'hotspot1','BC:E6:3F:D4:CB:79','Idle-Timeout','','','10.5.50.167',0,0,''),(76958,'81d0d02c','bff5f5395d2fb2a0','baduwa','','','192.168.100.10','15782125','Ethernet','2019-09-25 14:27:37','2019-09-25 15:27:36',3599,'RADIUS','','',36547,61647,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(59170,'81c01e8a','ad468e9404f1467c','cegrad','','','192.168.100.2','15736470','Ethernet','2019-06-24 16:10:05','2019-06-24 18:10:04',7199,'RADIUS','','',14464828,328360941,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(59171,'81c01e8b','8988661cdf35e5cd','affiliation','','','192.168.100.2','15736469','Ethernet','2019-06-24 16:10:05','2019-06-24 18:10:04',7199,'RADIUS','','',3109102,11823244,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(59172,'81c01e8c','48275db240f9f4c4','mfantsipim','','','192.168.100.2','15736471','Ethernet','2019-06-24 16:10:06','2019-06-24 16:30:04',1198,'RADIUS','','',437514,570542,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(59173,'81c01e8d','6af7c047a7afec26','britwums','','','192.168.100.2','15736472','Ethernet','2019-06-24 16:10:13','2019-06-24 21:10:13',17999,'RADIUS','','',20505720,272945531,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.5',0,0,''),(59174,'81c01e8e','c59d3c14ad95588d','capitalhill','','','192.168.100.2','15736473','Ethernet','2019-06-24 16:11:32','2019-06-24 16:21:32',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(59175,'81c01e8f','07dc47cb7023a867','capitalhill','','','192.168.100.2','15736474','Ethernet','2019-06-24 16:21:32','2019-06-24 16:31:32',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(59176,'81c01e90','4cbb0094347d8f4c','mfantsipim','','','192.168.100.2','15736475','Ethernet','2019-06-24 16:30:06','2019-06-24 16:50:04',1198,'RADIUS','','',8797493,161268391,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(59177,'81c01e91','2143b619c6cbf9c7','capitalhill','','','192.168.100.2','15736476','Ethernet','2019-06-24 16:31:32','2019-06-24 16:41:32',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(59178,'81c01e92','2be06f8be5e11171','capitalhill','','','192.168.100.2','15736477','Ethernet','2019-06-24 16:41:32','2019-06-24 16:51:31',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(59179,'81c01e93','d1a8b5b82507832c','mfantsipim','','','192.168.100.2','15736478','Ethernet','2019-06-24 16:50:06','2019-06-24 17:10:08',1198,'RADIUS','','',3088235,20337176,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.194',0,4,''),(59180,'81c01e94','85ce7981b229fb42','capitalhill','','','192.168.100.2','15736479','Ethernet','2019-06-24 16:51:32','2019-06-24 17:01:32',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(59181,'81c01e95','56c5836c17a1b20e','capitalhill','','','192.168.100.2','15736480','Ethernet','2019-06-24 17:01:32','2019-06-24 17:11:32',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(59182,'800000a0','241ff0aed3e5dd94','CCPBS','','','192.168.5.221','2147483808','Wireless-802.11','2019-06-24 17:01:43','2019-06-24 17:13:09',386,'','','',193300,1112125,'hotspot1','00:0A:00:21:06:F6','Idle-Timeout','','','10.5.50.154',0,0,''),(59183,'81c01e96','97a45b975666bc21','mfantsipim','','','192.168.100.2','15736481','Ethernet','2019-06-24 17:10:06','2019-06-24 17:30:04',1198,'RADIUS','','',336487,118978,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(59184,'81c01e96','97a45b975666bc21','mfantsipim','','','192.168.100.2','15736481','Ethernet','2019-06-24 17:10:08','2019-06-24 17:30:04',1198,'RADIUS','','',336487,118978,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.200',2,0,''),(59185,'81c01e96','97a45b975666bc21','mfantsipim','','','192.168.100.2','15736481','Ethernet','2019-06-24 17:10:10','2019-06-24 17:30:04',1198,'RADIUS','','',336487,118978,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.200',4,0,''),(59186,'81c01e97','0100bb5bc9951e89','capitalhill','','','192.168.100.2','15736482','Ethernet','2019-06-24 17:11:32','2019-06-24 17:21:32',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(59187,'81c01e98','9ef0ab406302c51a','capitalhill','','','192.168.100.2','15736483','Ethernet','2019-06-24 17:21:32','2019-06-24 17:31:32',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(59188,'81c01e99','b787d8a7b1f28f40','mfantsipim','','','192.168.100.2','15736484','Ethernet','2019-06-24 17:30:06','2019-06-24 17:50:04',1199,'RADIUS','','',329033,120287,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(59189,'81c01e9a','490ba1952d44dd68','capitalhill','','','192.168.100.2','15736485','Ethernet','2019-06-24 17:31:32','2019-06-24 17:41:32',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(59190,'81c01e9b','7c51a239a612ca9d','capitalhill','','','192.168.100.2','15736486','Ethernet','2019-06-24 17:41:32','2019-06-24 17:51:32',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(59191,'81c01e9c','9250fc5b3f725603','mfantsipim','','','192.168.100.2','15736487','Ethernet','2019-06-24 17:50:06','2019-06-24 18:10:04',1199,'RADIUS','','',316336,117780,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.12',0,0,''),(59192,'81c01e9d','c8b43ef2d783e1fb','capitalhill','','','192.168.100.2','15736488','Ethernet','2019-06-24 17:51:32','2019-06-24 18:01:32',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(59193,'81c01e9e','8880491415e15070','capitalhill','','','192.168.100.2','15736489','Ethernet','2019-06-24 18:01:32','2019-06-24 18:11:32',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(76957,'81d0d02b','95a190822995ff85','SoNM','','','192.168.100.10','15782124','Ethernet','2019-09-25 14:25:01','2019-09-25 16:25:01',7200,'RADIUS','','',242027446,349656802,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(59195,'81c01ea0','2f803014027de10c','affiliation','','','192.168.100.2','15736491','Ethernet','2019-06-24 18:10:05','2019-06-24 20:10:04',7200,'RADIUS','','',5585610,29133976,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(59196,'81c01ea1','c4d1b22a894e6235','cegrad','','','192.168.100.2','15736492','Ethernet','2019-06-24 18:10:05','2019-06-24 20:10:05',7199,'RADIUS','','',32291,39600,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(59197,'81c01ea2','c6ad002965eb1842','mfantsipim','','','192.168.100.2','15736493','Ethernet','2019-06-24 18:10:06','2019-06-24 18:30:04',1199,'RADIUS','','',320370,120437,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(59198,'81c01ea3','842049bd3a125023','capitalhill','','','192.168.100.2','15736494','Ethernet','2019-06-24 18:11:32','2019-06-24 18:21:32',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(59199,'81c01ea4','f129f7db537e8054','capitalhill','','','192.168.100.2','15736495','Ethernet','2019-06-24 18:21:32','2019-06-24 18:31:32',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(59200,'81c01ea5','5d8cbe3de6514762','mfantsipim','','','192.168.100.2','15736496','Ethernet','2019-06-24 18:30:06','2019-06-24 18:50:04',1199,'RADIUS','','',325459,120586,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(59201,'81c01ea6','c32ed1d10e4651fa','capitalhill','','','192.168.100.2','15736497','Ethernet','2019-06-24 18:31:32','2019-06-24 18:41:32',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(59202,'81c01ea7','a6a9e2e9e9606296','capitalhill','','','192.168.100.2','15736498','Ethernet','2019-06-24 18:41:32','2019-06-24 18:51:32',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(59203,'81c01ea8','ccc14f77c9abb103','mfantsipim','','','192.168.100.2','15736499','Ethernet','2019-06-24 18:50:06','2019-06-24 19:10:04',1199,'RADIUS','','',321721,120512,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(59204,'81c01ea9','a50f85d20ea0c782','capitalhill','','','192.168.100.2','15736500','Ethernet','2019-06-24 18:51:32','2019-06-24 19:01:32',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(59205,'81c01eaa','3c63425216f4c434','capitalhill','','','192.168.100.2','15736501','Ethernet','2019-06-24 19:01:32','2019-06-24 19:11:32',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(59206,'81c01eab','e872586c361b83ed','mfantsipim','','','192.168.100.2','15736502','Ethernet','2019-06-24 19:10:06','2019-06-24 19:30:04',1199,'RADIUS','','',335180,120613,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(59207,'81c01eac','c830a3688c2e32f2','capitalhill','','','192.168.100.2','15736503','Ethernet','2019-06-24 19:11:32','2019-06-24 19:17:33',361,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','NAS-Request','Framed-User','PPP','192.168.5.189',0,0,''),(59208,'81c01ead','198af92a6d2b5b94','capitalhill','','','192.168.100.2','15736504','Ethernet','2019-06-24 19:17:53','2019-06-24 19:20:02',129,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(59209,'81c01eae','d6502b67f070c4cd','capitalhill','','','192.168.100.2','15736505','Ethernet','2019-06-24 19:20:02','2019-06-24 19:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(59210,'81c01eaf','43b31f9a1b525ec4','capitalhill','','','192.168.100.2','15736506','Ethernet','2019-06-24 19:30:03','2019-06-24 19:40:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(59211,'81c01eb0','774b6ed5334552df','mfantsipim','','','192.168.100.2','15736507','Ethernet','2019-06-24 19:30:06','2019-06-24 19:50:04',1199,'RADIUS','','',40535612,62851977,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(59212,'81c01eb1','205990f8582e4bf3','capitalhill','','','192.168.100.2','15736508','Ethernet','2019-06-24 19:40:02','2019-06-24 19:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(59213,'81c01eb2','27f016ef96fe95ed','capitalhill','','','192.168.100.2','15736509','Ethernet','2019-06-24 19:50:02','2019-06-24 20:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(59214,'81c01eb3','e139cb6c2674b1f1','mfantsipim','','','192.168.100.2','15736510','Ethernet','2019-06-24 19:50:06','2019-06-24 20:10:04',1199,'RADIUS','','',333241,119888,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(59215,'81c01eb4','f5dcdf30c2e90022','capitalhill','','','192.168.100.2','15736511','Ethernet','2019-06-24 20:00:02','2019-06-24 20:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(59216,'81c01eb5','bdea8362b70e0259','capitalhill','','','192.168.100.2','15736512','Ethernet','2019-06-24 20:10:03','2019-06-24 20:20:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(59217,'81c01eb6','779e76fa3d1b560f','affiliation','','','192.168.100.2','15736514','Ethernet','2019-06-24 20:10:05','2019-06-24 22:10:04',7200,'RADIUS','','',17143,2797,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(59218,'81c01eb7','a6d8a35d03331e37','cegrad','','','192.168.100.2','15736515','Ethernet','2019-06-24 20:10:05','2019-06-24 22:10:05',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(59219,'81c01eb8','3fcedbe0a2ebb1d9','mfantsipim','','','192.168.100.2','15736516','Ethernet','2019-06-24 20:10:06','2019-06-24 20:30:04',1199,'RADIUS','','',329193,120413,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(59221,'81c01eba','e6107af5315f816f','capitalhill','','','192.168.100.2','15736517','Ethernet','2019-06-24 20:20:02','2019-06-24 20:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(59222,'81c01ebb','ecf97978d5325761','capitalhill','','','192.168.100.2','15736518','Ethernet','2019-06-24 20:30:02','2019-06-24 20:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(59223,'81c01ebc','5bebac01a4eb29ea','mfantsipim','','','192.168.100.2','15736519','Ethernet','2019-06-24 20:30:06','2019-06-24 20:50:04',1199,'RADIUS','','',315408,120512,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(59224,'81c01ebd','162315d482b95f3f','capitalhill','','','192.168.100.2','15736520','Ethernet','2019-06-24 20:40:02','2019-06-24 20:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(59225,'81c01ebe','ccf056a14ad5501c','capitalhill','','','192.168.100.2','15736521','Ethernet','2019-06-24 20:50:02','2019-06-24 21:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(59226,'81c01ebf','9e458ec08956b39c','mfantsipim','','','192.168.100.2','15736522','Ethernet','2019-06-24 20:50:06','2019-06-24 21:10:04',1199,'RADIUS','','',329209,123575,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(59227,'81c01ec0','098e56fe2bcd5e6b','capitalhill','','','192.168.100.2','15736523','Ethernet','2019-06-24 21:00:02','2019-06-24 21:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(59228,'81c01ec1','c0d260eb7f9ad905','capitalhill','','','192.168.100.2','15736524','Ethernet','2019-06-24 21:10:02','2019-06-24 21:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(59229,'81c01ec2','26b58ca7eb1b685d','mfantsipim','','','192.168.100.2','15736525','Ethernet','2019-06-24 21:10:06','2019-06-24 21:30:04',1199,'RADIUS','','',329744,120010,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(59230,'81c01ec3','b45cfbaaad0a00be','britwums','','','192.168.100.2','15736526','Ethernet','2019-06-24 21:10:13','2019-06-25 02:10:13',17999,'RADIUS','','',20525387,178573292,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(59231,'81c01ec4','eaefacab32a77e76','capitalhill','','','192.168.100.2','15736527','Ethernet','2019-06-24 21:20:02','2019-06-24 21:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(59232,'81c01ec5','e9a06df19bfe2799','capitalhill','','','192.168.100.2','15736528','Ethernet','2019-06-24 21:30:03','2019-06-24 21:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(59233,'81c01ec6','b62c678eecbccdc5','mfantsipim','','','192.168.100.2','15736529','Ethernet','2019-06-24 21:30:06','2019-06-24 21:50:04',1199,'RADIUS','','',325705,119888,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(59234,'81c01ec7','6159fcde78ac8d68','capitalhill','','','192.168.100.2','15736530','Ethernet','2019-06-24 21:40:02','2019-06-24 21:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(59235,'81c01ec8','7735b9ad74706b56','capitalhill','','','192.168.100.2','15736531','Ethernet','2019-06-24 21:50:02','2019-06-24 22:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(59236,'81c01ec9','70f6444dab0af2e3','mfantsipim','','','192.168.100.2','15736532','Ethernet','2019-06-24 21:50:06','2019-06-24 22:10:04',1198,'RADIUS','','',328171,119912,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(59237,'81c01eca','e5294ac9f2d61a64','capitalhill','','','192.168.100.2','15736533','Ethernet','2019-06-24 22:00:02','2019-06-24 22:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(59238,'81c01ecb','5857e484ff417915','capitalhill','','','192.168.100.2','15736534','Ethernet','2019-06-24 22:10:02','2019-06-24 22:20:41',639,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(76956,'81d0d02a','8388955b1217c9b6','anane-fenin','','','192.168.100.10','15782123','Ethernet','2019-09-25 14:10:03','2019-09-25 16:10:03',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(59240,'81c01ecd','40a105d342729f95','affiliation','','','192.168.100.2','15736536','Ethernet','2019-06-24 22:10:05','2019-06-25 00:10:04',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(59241,'81c01ece','7ba53ea46e42c8a7','cegrad','','','192.168.100.2','15736537','Ethernet','2019-06-24 22:10:05','2019-06-25 00:10:05',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(59242,'81c01ecf','34151607e9d6795c','mfantsipim','','','192.168.100.2','15736538','Ethernet','2019-06-24 22:10:06','2019-06-24 22:30:04',1199,'RADIUS','','',316244,110789,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(59243,'81c01ed0','05d38d27700e2b9f','capitalhill','','','192.168.100.2','15736541','Ethernet','2019-06-24 22:20:41','2019-06-24 22:30:02',561,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(59244,'81c01ed1','f6fe86915bc1d27a','src_hostel','','','192.168.100.2','15736542','Ethernet','2019-06-24 22:23:41','2019-06-24 22:28:40',300,'RADIUS','','',1178,860,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(59245,'81c01ed2','7430de961e6d6038','src_hostel','','','192.168.100.2','15736543','Ethernet','2019-06-24 22:28:41','2019-06-24 22:29:26',46,'RADIUS','','',276,190,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(59246,'81c01ed3','3864d7d87f5a2d2d','src_hostel','','','192.168.100.2','15736544','Ethernet','2019-06-24 22:29:27','2019-06-24 22:30:11',45,'RADIUS','','',273,204,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(59247,'81c01ed4','aa882aeb39bbd19a','capitalhill','','','192.168.100.2','15736545','Ethernet','2019-06-24 22:30:03','2019-06-24 22:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(59248,'81c01ed5','8640daf5e4e350be','mfantsipim','','','192.168.100.2','15736546','Ethernet','2019-06-24 22:30:06','2019-06-24 22:50:04',1198,'RADIUS','','',328680,119630,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(59249,'81c01ed6','d28a3a25468641e6','src_hostel','','','192.168.100.2','15736547','Ethernet','2019-06-24 22:30:18','2019-06-24 22:30:59',41,'RADIUS','','',108,280,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(59250,'81c01ed7','a484bb518b32f40c','src_hostel','','','192.168.100.2','15736548','Ethernet','2019-06-24 22:31:00','2019-06-24 22:32:10',69,'RADIUS','','',344,74,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(59251,'81c01ed8','10de466ac58ceac3','src_hostel','','','192.168.100.2','15736549','Ethernet','2019-06-24 22:32:10','2019-09-08 13:04:08',6532318,'RADIUS','','',34265368,1083873646,'service1','D4:CA:6D:7A:F8:FF','','Framed-User','PPP','192.168.5.142',0,0,''),(59252,'81c01ed9','86b60fce001028c3','SoNM','','','192.168.100.2','15736550','Ethernet','2019-06-24 22:35:36','2019-06-24 22:47:39',723,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(59253,'81c01eda','d9c06f8a4e7c32b7','capitalhill','','','192.168.100.2','15736551','Ethernet','2019-06-24 22:40:03','2019-06-24 22:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(59254,'81c01edb','9468fff8993f474f','SoNM','','','192.168.100.2','15736552','Ethernet','2019-06-24 22:47:40','2019-09-08 13:04:08',6531388,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','','Framed-User','PPP','192.168.5.181',0,0,''),(59255,'81c01edc','d20309c4f2447faa','capitalhill','','','192.168.100.2','15736553','Ethernet','2019-06-24 22:50:03','2019-06-24 23:00:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(59256,'81c01edd','6ca4ddab9b7a8ead','mfantsipim','','','192.168.100.2','15736554','Ethernet','2019-06-24 22:50:06','2019-06-24 23:10:04',1198,'RADIUS','','',320361,120269,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(59257,'81c01ede','b90905342fab2334','capitalhill','','','192.168.100.2','15736555','Ethernet','2019-06-24 23:00:02','2019-06-24 23:10:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(59258,'81c01edf','7d8e4bff7fd36630','capitalhill','','','192.168.100.2','15736556','Ethernet','2019-06-24 23:10:04','2019-06-24 23:20:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(59259,'81c01ee0','f0973e0e4269f55d','mfantsipim','','','192.168.100.2','15736557','Ethernet','2019-06-24 23:10:06','2019-06-24 23:30:04',1198,'RADIUS','','',335960,117555,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(59260,'81c01ee1','690ef3a010ce93e7','capitalhill','','','192.168.100.2','15736558','Ethernet','2019-06-24 23:20:02','2019-06-24 23:30:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(59261,'81c01ee2','0fecf40463e45672','capitalhill','','','192.168.100.2','15736559','Ethernet','2019-06-24 23:30:03','2019-06-24 23:40:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(59262,'81c01ee3','d64dce1569e02249','mfantsipim','','','192.168.100.2','15736560','Ethernet','2019-06-24 23:30:06','2019-06-24 23:50:04',1198,'RADIUS','','',320459,119762,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(59263,'81c01ee4','a3264fbcd0530fd4','capitalhill','','','192.168.100.2','15736561','Ethernet','2019-06-24 23:40:02','2019-06-24 23:50:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(59264,'81c01ee5','89dc8d4b18ae6c3b','pempamsie','','','192.168.100.2','15736562','Ethernet','2019-06-24 23:45:44','2019-06-25 08:05:41',29997,'RADIUS','','',969261755,6591847377,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(59265,'81c01ee6','728a8268bef565e3','capitalhill','','','192.168.100.2','15736563','Ethernet','2019-06-24 23:50:02','2019-06-25 00:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(59266,'81c01ee7','603f2788b4e9642c','mfantsipim','','','192.168.100.2','15736564','Ethernet','2019-06-24 23:50:06','2019-06-25 00:10:04',1198,'RADIUS','','',318436,119888,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(59267,'81c01ee8','590d1bd19e332d1a','capitalhill','','','192.168.100.2','15736565','Ethernet','2019-06-25 00:00:03','2019-06-25 00:10:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(59268,'81c01ee9','7d1b8bee56727dd6','amanful','','','192.168.100.2','15736566','Ethernet','2019-06-25 00:00:06','2019-06-25 08:00:06',28799,'RADIUS','','',5986542,204364137,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(59269,'81c01eea','6ec117ce13064dfd','capitalhill','','','192.168.100.2','15736567','Ethernet','2019-06-25 00:10:02','2019-06-25 00:20:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(76955,'81d0d029','e643d174c4b98264','mfantsipim','','','192.168.100.10','15782119','Ethernet','2019-09-25 14:10:03','2019-09-25 14:30:01',1199,'RADIUS','','',171796,386532,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(59271,'81c01eec','aa487053cbef8724','affiliation','','','192.168.100.2','15736569','Ethernet','2019-06-25 00:10:05','2019-06-25 02:10:04',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(59272,'81c01eed','957da90e4c62bb8d','cegrad','','','192.168.100.2','15736570','Ethernet','2019-06-25 00:10:05','2019-06-25 02:10:05',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(59273,'81c01eee','bb31b203f69e559a','mfantsipim','','','192.168.100.2','15736571','Ethernet','2019-06-25 00:10:06','2019-06-25 00:30:04',1198,'RADIUS','','',328853,119785,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(59274,'81c01eef','13281ab64459f6d9','capitalhill','','','192.168.100.2','15736572','Ethernet','2019-06-25 00:20:03','2019-06-25 00:30:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(59275,'81c01ef0','983f9d6fa4298c1f','capitalhill','','','192.168.100.2','15736573','Ethernet','2019-06-25 00:30:03','2019-06-25 00:40:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(59276,'81c01ef1','e47b33b372e9d30c','mfantsipim','','','192.168.100.2','15736574','Ethernet','2019-06-25 00:30:06','2019-06-25 00:50:04',1198,'RADIUS','','',328981,120188,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(59277,'81c01ef2','f766b6b245dc8e94','capitalhill','','','192.168.100.2','15736575','Ethernet','2019-06-25 00:40:03','2019-06-25 00:50:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(59278,'81c01ef3','b43c7a1a6ac5e1ef','capitalhill','','','192.168.100.2','15736576','Ethernet','2019-06-25 00:50:03','2019-06-25 01:00:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(59279,'81c01ef4','139240890f81afbd','mfantsipim','','','192.168.100.2','15736577','Ethernet','2019-06-25 00:50:06','2019-06-25 01:10:04',1198,'RADIUS','','',327174,119888,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(59280,'81c01ef5','3e3b9059e7cc9891','capitalhill','','','192.168.100.2','15736578','Ethernet','2019-06-25 01:00:03','2019-06-25 01:10:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(73955,'81c5f852','584010bd52c7a0ec','mfantsipim','','','192.168.100.2','15749482','Ethernet','2019-09-07 06:30:03','2019-09-07 06:50:02',1198,'RADIUS','','',345652,120505,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(59282,'81c01ef6','d26f6af7b072be7e','capitalhill','','','192.168.100.2','15736579','Ethernet','2019-06-25 01:10:03','2019-06-25 01:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(59283,'81c01ef7','d3afe5a900681f1d','mfantsipim','','','192.168.100.2','15736580','Ethernet','2019-06-25 01:10:06','2019-06-25 01:30:04',1198,'RADIUS','','',322982,119687,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(59284,'81c01ef8','fe377c5486074690','capitalhill','','','192.168.100.2','15736581','Ethernet','2019-06-25 01:20:03','2019-06-25 01:30:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(59285,'81c01ef9','1d7ebc31a33579b5','capitalhill','','','192.168.100.2','15736582','Ethernet','2019-06-25 01:30:03','2019-06-25 01:40:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(59286,'81c01efa','977c465a4615ab3d','mfantsipim','','','192.168.100.2','15736583','Ethernet','2019-06-25 01:30:06','2019-06-25 01:50:04',1198,'RADIUS','','',319971,119588,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(59287,'81c01efb','56c525a10a9e1866','capitalhill','','','192.168.100.2','15736584','Ethernet','2019-06-25 01:40:03','2019-06-25 01:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(59288,'81c01efc','a2ac522750f973a9','capitalhill','','','192.168.100.2','15736585','Ethernet','2019-06-25 01:50:03','2019-06-25 02:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(59289,'81c01efd','9b742109e6609aa4','mfantsipim','','','192.168.100.2','15736586','Ethernet','2019-06-25 01:50:06','2019-06-25 02:10:04',1198,'RADIUS','','',322119,119785,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(59290,'81c01efe','ce4591055dd16ae2','capitalhill','','','192.168.100.2','15736587','Ethernet','2019-06-25 02:00:03','2019-06-25 02:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(59291,'81c01eff','99eddf18cdf653c0','capitalhill','','','192.168.100.2','15736588','Ethernet','2019-06-25 02:10:03','2019-06-25 02:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(59292,'81c01f00','828104c825ebfd89','affiliation','','','192.168.100.2','15736589','Ethernet','2019-06-25 02:10:05','2019-06-25 04:10:04',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(59293,'81c01f01','ba6a923a0f2ac721','cegrad','','','192.168.100.2','15736590','Ethernet','2019-06-25 02:10:05','2019-06-25 04:10:05',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(76954,'81d0d028','52159bf7f9356c15','cegrad','','','192.168.100.10','15782122','Ethernet','2019-09-25 14:10:02','2019-09-25 16:10:02',7200,'RADIUS','','',27104316,348341719,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(59295,'81c01f03','b722956369421cb1','mfantsipim','','','192.168.100.2','15736592','Ethernet','2019-06-25 02:10:06','2019-06-25 02:30:04',1198,'RADIUS','','',326230,120038,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(59296,'81c01f04','2e2da9bcaf3ed4ad','britwums','','','192.168.100.2','15736593','Ethernet','2019-06-25 02:10:13','2019-06-25 07:10:13',17999,'RADIUS','','',105012245,215085868,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(59297,'81c01f05','5f952e15b8bd5d83','capitalhill','','','192.168.100.2','15736594','Ethernet','2019-06-25 02:20:03','2019-06-25 02:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(59298,'81c01f06','d05d9b7facf7f90a','capitalhill','','','192.168.100.2','15736595','Ethernet','2019-06-25 02:30:03','2019-06-25 02:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(59299,'81c01f07','e6dd4bbcf3344de0','mfantsipim','','','192.168.100.2','15736596','Ethernet','2019-06-25 02:30:06','2019-06-25 02:50:04',1198,'RADIUS','','',312588,119738,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(59300,'81c01f08','38b4b5754dfe66f4','capitalhill','','','192.168.100.2','15736597','Ethernet','2019-06-25 02:40:03','2019-06-25 02:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(59301,'81c01f09','13389ef6e5856425','capitalhill','','','192.168.100.2','15736598','Ethernet','2019-06-25 02:50:03','2019-06-25 03:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(59302,'81c01f0a','50a6a80c9b23cbf0','mfantsipim','','','192.168.100.2','15736599','Ethernet','2019-06-25 02:50:06','2019-06-25 03:10:04',1198,'RADIUS','','',319785,114712,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(59303,'81c01f0b','46955fb157b4deec','capitalhill','','','192.168.100.2','15736600','Ethernet','2019-06-25 03:00:03','2019-06-25 03:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(59304,'81c01f0c','7681fe8145700bf9','capitalhill','','','192.168.100.2','15736601','Ethernet','2019-06-25 03:10:03','2019-06-25 03:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(59305,'81c01f0d','43de204c9745e9aa','mfantsipim','','','192.168.100.2','15736602','Ethernet','2019-06-25 03:10:06','2019-06-25 03:30:04',1198,'RADIUS','','',313832,119813,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(59306,'81c01f0e','d6b78d14783b5089','capitalhill','','','192.168.100.2','15736603','Ethernet','2019-06-25 03:20:03','2019-06-25 03:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(59307,'81c01f0f','ad1270df0a324690','capitalhill','','','192.168.100.2','15736604','Ethernet','2019-06-25 03:30:03','2019-06-25 03:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(59308,'81c01f10','f40dd3d9b49dee5c','mfantsipim','','','192.168.100.2','15736605','Ethernet','2019-06-25 03:30:06','2019-06-25 03:50:04',1198,'RADIUS','','',312464,119612,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(59309,'81c01f11','3b3aa592073f0f5b','capitalhill','','','192.168.100.2','15736606','Ethernet','2019-06-25 03:40:03','2019-06-25 03:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(59310,'81c01f12','2032bd5c853f0813','capitalhill','','','192.168.100.2','15736607','Ethernet','2019-06-25 03:50:03','2019-06-25 04:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(59311,'81c01f13','8d7d60d3bacc53a2','mfantsipim','','','192.168.100.2','15736608','Ethernet','2019-06-25 03:50:06','2019-06-25 04:10:04',1199,'RADIUS','','',326912,117659,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(59312,'81c01f14','88001ae58170d27a','capitalhill','','','192.168.100.2','15736609','Ethernet','2019-06-25 04:00:03','2019-06-25 04:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(59313,'81c01f15','1a507e0c235e893c','capitalhill','','','192.168.100.2','15736610','Ethernet','2019-06-25 04:10:03','2019-06-25 04:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(76953,'81d0d027','77027899933d4d43','affiliation','','','192.168.100.10','15782120','Ethernet','2019-09-25 14:10:02','2019-09-25 16:10:02',7200,'RADIUS','','',4554132,49586521,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(59315,'81c01f17','8f08d3c09f53740d','affiliation','','','192.168.100.2','15736612','Ethernet','2019-06-25 04:10:05','2019-06-25 06:10:04',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(59316,'81c01f18','61e35eea61f9c075','cegrad','','','192.168.100.2','15736613','Ethernet','2019-06-25 04:10:05','2019-06-25 06:10:05',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(59317,'81c01f19','b85686265f37c6b5','mfantsipim','','','192.168.100.2','15736614','Ethernet','2019-06-25 04:10:06','2019-06-25 04:30:04',1199,'RADIUS','','',327487,119837,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(59318,'81c01f1a','3d489da1de2c51be','capitalhill','','','192.168.100.2','15736615','Ethernet','2019-06-25 04:20:03','2019-06-25 04:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(59319,'81c01f1b','940f902eb076ec26','capitalhill','','','192.168.100.2','15736616','Ethernet','2019-06-25 04:30:03','2019-06-25 04:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(59320,'81c01f1c','3b00b5b425e82cd6','mfantsipim','','','192.168.100.2','15736617','Ethernet','2019-06-25 04:30:06','2019-06-25 04:50:04',1199,'RADIUS','','',337264,120511,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(59321,'81c01f1d','df67cbc2b7daaad6','capitalhill','','','192.168.100.2','15736618','Ethernet','2019-06-25 04:40:03','2019-06-25 04:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(59322,'81c01f1e','7063334658c66651','capitalhill','','','192.168.100.2','15736619','Ethernet','2019-06-25 04:50:03','2019-06-25 05:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(59323,'81c01f1f','520bccf79fe16e3e','mfantsipim','','','192.168.100.2','15736620','Ethernet','2019-06-25 04:50:06','2019-06-25 05:10:04',1199,'RADIUS','','',328956,120338,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(59324,'81c01f20','8d4e83ae868ec2c7','capitalhill','','','192.168.100.2','15736621','Ethernet','2019-06-25 05:00:03','2019-06-25 05:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(59325,'81c01f21','e7d822afa20660cc','capitalhill','','','192.168.100.2','15736622','Ethernet','2019-06-25 05:10:03','2019-06-25 05:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(59326,'81c01f22','46a94fdff1846920','mfantsipim','','','192.168.100.2','15736623','Ethernet','2019-06-25 05:10:06','2019-06-25 05:30:04',1199,'RADIUS','','',319784,120512,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(59327,'81c01f23','5ae0445f9944794b','capitalhill','','','192.168.100.2','15736624','Ethernet','2019-06-25 05:20:03','2019-06-25 05:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(59328,'81c01f24','020ab09e8b4cad03','capitalhill','','','192.168.100.2','15736625','Ethernet','2019-06-25 05:30:03','2019-06-25 05:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(59329,'81c01f25','a52395c2871fe8b8','mfantsipim','','','192.168.100.2','15736626','Ethernet','2019-06-25 05:30:06','2019-06-25 05:50:04',1199,'RADIUS','','',325162,120096,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(59330,'81c01f26','7b2900431810ef5c','capitalhill','','','192.168.100.2','15736627','Ethernet','2019-06-25 05:40:03','2019-06-25 05:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(59331,'81c01f27','f3142928c5cb3335','capitalhill','','','192.168.100.2','15736628','Ethernet','2019-06-25 05:50:03','2019-06-25 06:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(59332,'81c01f28','9fc5dfce5b1f8904','mfantsipim','','','192.168.100.2','15736629','Ethernet','2019-06-25 05:50:06','2019-06-25 06:10:04',1199,'RADIUS','','',329059,120512,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(59333,'81c01f29','0ee1e7799f6eef90','capitalhill','','','192.168.100.2','15736630','Ethernet','2019-06-25 06:00:03','2019-06-25 06:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(59334,'81c01f2a','f7f9c5024bd69f62','capitalhill','','','192.168.100.2','15736631','Ethernet','2019-06-25 06:10:03','2019-06-25 06:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(76952,'81d0d026','00ed54bb090e3bea','britwums','','','192.168.100.10','15782121','Ethernet','2019-09-25 14:10:02','2019-09-25 14:37:48',1666,'RADIUS','','',3740,72,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(59336,'81c01f2c','ea506db730142791','affiliation','','','192.168.100.2','15736633','Ethernet','2019-06-25 06:10:05','2019-06-25 08:10:04',7200,'RADIUS','','',991719,16303568,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(59337,'81c01f2d','e197c71f6953f21c','cegrad','','','192.168.100.2','15736634','Ethernet','2019-06-25 06:10:05','2019-06-25 08:10:05',7199,'RADIUS','','',5253567,56866115,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(59338,'81c01f2e','540e5d90d469ff7f','mfantsipim','','','192.168.100.2','15736635','Ethernet','2019-06-25 06:10:06','2019-06-25 06:30:04',1199,'RADIUS','','',319381,120638,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(59339,'81c01f2f','c4a20ac00d7b2c38','capitalhill','','','192.168.100.2','15736636','Ethernet','2019-06-25 06:20:03','2019-06-25 06:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(59340,'81c01f30','30e77ef29c427714','capitalhill','','','192.168.100.2','15736637','Ethernet','2019-06-25 06:30:03','2019-06-25 06:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(59341,'81c01f31','ced90d2671eff922','mfantsipim','','','192.168.100.2','15736638','Ethernet','2019-06-25 06:30:06','2019-06-25 06:50:04',1199,'RADIUS','','',331148,120638,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(59342,'81c01f32','01878e294fb05e9f','capitalhill','','','192.168.100.2','15736639','Ethernet','2019-06-25 06:40:03','2019-06-25 06:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(59343,'81c01f33','c4563219727c32d6','capitalhill','','','192.168.100.2','15736640','Ethernet','2019-06-25 06:50:03','2019-06-25 07:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(59344,'81c01f34','61c9a5687935fc3d','mfantsipim','','','192.168.100.2','15736641','Ethernet','2019-06-25 06:50:06','2019-06-25 07:10:04',1199,'RADIUS','','',317417,117961,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(59345,'81c01f35','cf8fd3c8d079fcfa','capitalhill','','','192.168.100.2','15736642','Ethernet','2019-06-25 07:00:03','2019-06-25 07:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(59346,'81c01f36','ec14fd0ef2dbbce2','capitalhill','','','192.168.100.2','15736643','Ethernet','2019-06-25 07:10:03','2019-06-25 07:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(59347,'81c01f37','1cea7f0d736909b9','mfantsipim','','','192.168.100.2','15736644','Ethernet','2019-06-25 07:10:06','2019-06-25 07:30:04',1199,'RADIUS','','',5617748,145755676,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(59348,'81c01f38','095b942727509fcb','britwums','','','192.168.100.2','15736645','Ethernet','2019-06-25 07:10:13','2019-06-25 12:10:13',18000,'RADIUS','','',19667029,310361438,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(59349,'800000a1','520de2fbf990f43f','CCPBS','','','192.168.5.172','2147483809','Wireless-802.11','2019-06-25 07:12:12','2019-06-25 07:12:31',19,'','','',202803,575482,'hotspot1','60:45:CB:08:87:D6','User-Request','','','10.5.50.159',0,0,''),(76951,'81d0d025','0cf68ad25157dcb3','mfantsipim','','','192.168.100.10','15782118','Ethernet','2019-09-25 13:50:02','2019-09-25 14:10:01',1200,'RADIUS','','',181338,386665,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(59351,'81c01f39','ab2333fa8c414048','capitalhill','','','192.168.100.2','15736646','Ethernet','2019-06-25 07:20:03','2019-06-25 07:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(59352,'81c01f3a','3fda49ce0065b313','capitalhill','','','192.168.100.2','15736647','Ethernet','2019-06-25 07:30:03','2019-06-25 07:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(59353,'81c01f3b','2c72bcf2b5597b2a','mfantsipim','','','192.168.100.2','15736648','Ethernet','2019-06-25 07:30:06','2019-06-25 07:50:04',1199,'RADIUS','','',633694,11046338,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(59354,'81c01f3c','bc8641243ad7f643','capitalhill','','','192.168.100.2','15736649','Ethernet','2019-06-25 07:40:03','2019-06-25 07:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(59355,'81c01f3d','54a4e478a0fc21ed','capitalhill','','','192.168.100.2','15736650','Ethernet','2019-06-25 07:50:03','2019-06-25 08:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(59356,'81c01f3e','5b40e144e992ba6b','mfantsipim','','','192.168.100.2','15736651','Ethernet','2019-06-25 07:50:06','2019-06-25 08:10:04',1199,'RADIUS','','',856167,14604878,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(75375,'81d0a9d3','e17a708e4c176d17','mfantsipim','','','192.168.100.2','15772228','Ethernet','2019-09-15 22:10:06','2019-09-15 22:30:04',1198,'RADIUS','','',121349,120436,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(59359,'81c01f3f','9aac35c96d5fad67','capitalhill','','','192.168.100.2','15736652','Ethernet','2019-06-25 08:00:03','2019-06-25 08:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(59360,'81c01f40','2daf25a3f512a3f1','amanful','','','192.168.100.2','15736653','Ethernet','2019-06-25 08:00:06','2019-06-25 16:00:06',28799,'RADIUS','','',306015020,8865103669,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(59361,'800000a4','3155decf85219844','CCPBS','','','192.168.5.34','2147483812','Wireless-802.11','2019-06-25 07:57:13','2019-06-25 09:25:12',4979,'','','',2730374,108316631,'hotspot1','A4:44:D1:83:C8:AA','Idle-Timeout','','','10.5.50.180',0,0,''),(59362,'800000a3','eab6cf7550e5bdf7','CCPBS','','','192.168.5.34','2147483811','Wireless-802.11','2019-06-25 07:53:00','2019-06-25 14:31:13',23593,'','','',36422752,931290235,'hotspot1','98:74:DA:A8:9A:15','Idle-Timeout','','','10.5.50.182',0,0,''),(59363,'800000a2','a2438fbeb6c28a83','CCPBS','','','192.168.5.34','2147483810','Wireless-802.11','2019-06-25 07:13:16','2019-06-25 08:23:54',3937,'','','',4631879,153382888,'hotspot1','60:45:CB:08:87:D6','Idle-Timeout','','','10.5.50.159',0,0,''),(59364,'81c01f41','43fa517d47c760a2','pempamsie','','','192.168.100.2','15736654','Ethernet','2019-06-25 08:05:44','2019-06-25 16:25:42',29997,'RADIUS','','',3869095984,18843092275,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(59365,'81c01f42','c70576279b1695ee','capitalhill','','','192.168.100.2','15736655','Ethernet','2019-06-25 08:10:03','2019-06-25 08:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(76950,'81d0d024','be3f8967e081bdcb','pempamsie','','','192.168.100.10','15782117','Ethernet','2019-09-25 13:45:43','2019-09-25 16:05:43',8400,'RADIUS','','',204551192,4582671060,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(59367,'81c01f44','2856361244b72e52','affiliation','','','192.168.100.2','15736657','Ethernet','2019-06-25 08:10:05','2019-06-25 10:10:04',7200,'RADIUS','','',12102342,132372140,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(59368,'81c01f45','2a612ed04948de88','cegrad','','','192.168.100.2','15736658','Ethernet','2019-06-25 08:10:05','2019-06-25 10:10:05',7200,'RADIUS','','',94895004,2097768155,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(59369,'81c01f46','7eadae1da0a9a695','mfantsipim','','','192.168.100.2','15736659','Ethernet','2019-06-25 08:10:06','2019-06-25 08:30:04',1199,'RADIUS','','',536467,13271866,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(59370,'800000a5','023614a72298363f','CCPBS','','','192.168.5.34','2147483813','Wireless-802.11','2019-06-25 08:12:31','2019-06-25 14:20:55',21803,'','','',40742011,1078826287,'hotspot1','74:E6:0F:BF:4B:CF','Idle-Timeout','','','10.5.50.177',0,0,''),(59371,'800000a6','7af5ecfe7ba4b38e','CCPBS','','','192.168.5.34','2147483814','Wireless-802.11','2019-06-25 08:12:52','2019-09-11 14:34:19',6762087,'','','',93798956,2766616470,'hotspot1','98:DD:EA:D9:21:A4','','','','10.5.50.181',0,0,''),(59372,'81c01f47','39da90538d487ed4','capitalhill','','','192.168.100.2','15736660','Ethernet','2019-06-25 08:20:03','2019-06-25 08:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(59373,'81c01f48','d1c466d10cf60611','capitalhill','','','192.168.100.2','15736661','Ethernet','2019-06-25 08:30:03','2019-06-25 08:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(59374,'81c01f49','b874b58dfe09b70a','mfantsipim','','','192.168.100.2','15736662','Ethernet','2019-06-25 08:30:06','2019-06-25 08:50:04',1199,'RADIUS','','',675223,11473956,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(59375,'81c01f4a','7edc5a1c86c00225','capitalhill','','','192.168.100.2','15736663','Ethernet','2019-06-25 08:40:03','2019-06-25 08:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(59376,'800000a7','f1a7e8743d96abf1','CCPBS','','','192.168.5.34','2147483815','Wireless-802.11','2019-06-25 08:45:57','2019-06-25 09:07:54',1017,'','','',183510,441907,'hotspot1','70:9F:A9:DE:91:6B','Idle-Timeout','','','10.5.50.175',0,0,''),(59377,'81c01f4b','11c673ef0170496c','capitalhill','','','192.168.100.2','15736664','Ethernet','2019-06-25 08:50:03','2019-06-25 09:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(59378,'81c01f4c','303df3c3e59a555e','mfantsipim','','','192.168.100.2','15736665','Ethernet','2019-06-25 08:50:06','2019-06-25 09:10:04',1199,'RADIUS','','',954314,22166029,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.13',0,0,''),(59379,'800000a8','6df4550e8796dfd2','CCPBS','','','192.168.5.34','2147483816','Wireless-802.11','2019-06-25 08:56:34','2019-09-11 14:34:19',6759465,'','','',1974010,62392380,'hotspot1','BC:91:B5:C4:43:06','','','','10.5.50.173',0,0,''),(59380,'81c01f4d','660397be7d9e5772','capitalhill','','','192.168.100.2','15736666','Ethernet','2019-06-25 09:00:03','2019-06-25 09:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(59381,'81c01f4e','e873e533b9aabc3c','capitalhill','','','192.168.100.2','15736667','Ethernet','2019-06-25 09:10:03','2019-06-25 09:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(59382,'81c01f4f','120e45ff485cfc7f','mfantsipim','','','192.168.100.2','15736668','Ethernet','2019-06-25 09:10:06','2019-06-25 09:30:04',1199,'RADIUS','','',4473111,120322703,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(59383,'800000a9','3e95232ed880d8db','ccpbs','','','192.168.5.34','2147483817','Wireless-802.11','2019-06-25 09:18:24','2019-06-25 09:30:39',434,'','','',721715,39931958,'hotspot1','00:49:89:AE:37:7D','Idle-Timeout','','','10.5.50.165',0,0,''),(59384,'81c01f50','bbd1aa76cc6b0081','capitalhill','','','192.168.100.2','15736669','Ethernet','2019-06-25 09:20:03','2019-06-25 09:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(59385,'81c01f64','b86021bc6b48ed93','capitalhill','','','192.168.100.2','15736689','Ethernet','2019-06-25 09:30:03','2019-06-25 09:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(59386,'81c01f65','f46e3acf9db9ad12','mfantsipim','','','192.168.100.2','15736690','Ethernet','2019-06-25 09:30:06','2019-06-25 09:50:04',1199,'RADIUS','','',2758382,56159059,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(59387,'81c01f69','a1a3ad5c2e7bba26','baduwa','','','192.168.100.2','15736694','Ethernet','2019-06-25 09:30:44','2019-06-25 09:53:24',1361,'RADIUS','','',54492291,50751134,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(59388,'81c01f6a','340ad0349adc8dbd','capitalhill','','','192.168.100.2','15736695','Ethernet','2019-06-25 09:40:03','2019-06-25 09:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(59389,'81c01f6b','02d9ca40d2fd660c','capitalhill','','','192.168.100.2','15736696','Ethernet','2019-06-25 09:50:04','2019-06-25 10:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(59390,'81c01f6c','a246012134db085e','mfantsipim','','','192.168.100.2','15736697','Ethernet','2019-06-25 09:50:06','2019-06-25 10:10:04',1198,'RADIUS','','',2928270,57737735,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(59391,'800000aa','a19229cfe8b53f7d','CCPBS','','','192.168.5.34','2147483818','Wireless-802.11','2019-06-25 09:50:16','2019-06-25 10:03:36',499,'','','',208516,9592434,'hotspot1','70:9F:A9:DE:91:6B','Idle-Timeout','','','10.5.50.175',0,0,''),(59392,'81c01f6d','41d644abbcc3c151','baduwa','','','192.168.100.2','15736698','Ethernet','2019-06-25 09:53:25','2019-06-25 09:59:16',351,'RADIUS','','',58352771,35570047,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(59393,'800000ab','4426122ff213a6e3','CCPBS','','','192.168.5.34','2147483819','Wireless-802.11','2019-06-25 09:56:59','2019-06-25 15:14:59',18780,'','','',4080556,105854900,'hotspot1','AC:5A:14:EC:6E:36','Idle-Timeout','','','10.5.50.171',0,0,''),(59394,'800000ac','bfaa6dda6bb01329','CCPBS','','','192.168.5.34','2147483820','Wireless-802.11','2019-06-25 09:58:09','2019-06-25 15:44:12',20462,'','','',74312126,2052859694,'hotspot1','3C:95:09:5D:C0:FF','Idle-Timeout','','','10.5.50.156',0,0,''),(59395,'81c01f6e','08c84156b62ea882','baduwa','','','192.168.100.2','15736699','Ethernet','2019-06-25 09:59:17','2019-07-06 10:31:35',952306,'RADIUS','','',118806816,1028997228,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(59396,'81c01f6f','e49e6a253e4d3156','capitalhill','','','192.168.100.2','15736700','Ethernet','2019-06-25 10:00:03','2019-06-25 10:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(59397,'800000ad','a3645d0d6afb2bad','ccpbs','','','192.168.5.34','2147483821','Wireless-802.11','2019-06-25 10:04:47','2019-06-25 10:53:34',2627,'','','',3791171,122707336,'hotspot1','00:49:89:AE:37:7D','Idle-Timeout','','','10.5.50.165',0,0,''),(59398,'800000ae','14c8b3278a3f97b6','Ccpbs','','','192.168.5.34','2147483822','Wireless-802.11','2019-06-25 10:08:19','2019-09-11 14:34:19',6755160,'','','',5770048,192028074,'hotspot1','BC:E6:3F:D4:CB:79','','','','10.5.50.167',0,0,''),(59399,'800000af','20a229779b461506','CCPBS','','','192.168.5.34','2147483823','Wireless-802.11','2019-06-25 10:08:50','2019-06-25 10:41:25',1655,'','','',6361514,9041269,'hotspot1','A4:44:D1:83:C8:AA','Idle-Timeout','','','10.5.50.180',0,0,''),(59400,'81c01f70','ce9372c86751a853','capitalhill','','','192.168.100.2','15736701','Ethernet','2019-06-25 10:10:03','2019-06-25 10:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(76949,'81d0d023','c7c0d30eb8f7f9b3','src_hostel','','','192.168.100.10','15782116','Ethernet','2019-09-25 13:34:52','2019-09-25 14:34:50',3599,'RADIUS','','',62777,108619,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(59402,'81c01f72','0a22801229a57532','affiliation','','','192.168.100.2','15736703','Ethernet','2019-06-25 10:10:05','2019-06-25 12:10:04',7199,'RADIUS','','',2865774,16612303,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(59403,'81c01f73','ef2cebe2a67ba438','cegrad','','','192.168.100.2','15736704','Ethernet','2019-06-25 10:10:06','2019-06-25 12:10:05',7200,'RADIUS','','',48571310,1002810384,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(59404,'81c01f74','acf36c1da8778b8c','mfantsipim','','','192.168.100.2','15736705','Ethernet','2019-06-25 10:10:07','2019-06-25 10:30:04',1197,'RADIUS','','',3767854,98541203,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(59405,'800000b0','ba37ada19bf9af38','CCPBS','','','192.168.5.34','2147483824','Wireless-802.11','2019-06-25 10:11:58','2019-06-25 10:35:10',1092,'','','',1205085,19733944,'hotspot1','74:1C:27:67:1D:28','Idle-Timeout','','','10.5.50.178',0,0,''),(59406,'81c01f75','bc5c6dc600835ba8','capitalhill','','','192.168.100.2','15736706','Ethernet','2019-06-25 10:20:04','2019-06-25 10:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(59407,'800000b1','c8b0d64bfa411e22','CCPBS','','','192.168.5.34','2147483825','Wireless-802.11','2019-06-25 10:27:35','2019-06-25 11:05:15',1961,'','','',204177,1308655,'hotspot1','BC:91:B5:C4:43:06','Idle-Timeout','','','10.5.50.173',0,0,''),(59408,'81c01f76','6370918315246acb','capitalhill','','','192.168.100.2','15736707','Ethernet','2019-06-25 10:30:03','2019-06-25 10:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(59409,'81c01f77','697cbdf16518977d','mfantsipim','','','192.168.100.2','15736708','Ethernet','2019-06-25 10:30:06','2019-06-25 10:50:04',1198,'RADIUS','','',11510905,487616985,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(59410,'81c01f78','673c526bd5a249ce','capitalhill','','','192.168.100.2','15736709','Ethernet','2019-06-25 10:40:03','2019-06-25 10:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(59411,'800000b2','b7e6cf8941e04dd3','CCPBS','','','192.168.5.34','2147483826','Wireless-802.11','2019-06-25 10:46:33','2019-06-25 11:34:53',2597,'','','',5137263,131053199,'hotspot1','74:1C:27:67:1D:28','Idle-Timeout','','','10.5.50.178',0,2,''),(59412,'81c01f79','3c57a0e036b60766','capitalhill','','','192.168.100.2','15736710','Ethernet','2019-06-25 10:50:03','2019-06-25 11:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(59413,'81c01f7a','48151b2cf3e960fe','mfantsipim','','','192.168.100.2','15736711','Ethernet','2019-06-25 10:50:06','2019-06-25 11:10:04',1198,'RADIUS','','',7567326,311501385,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.11',0,0,''),(59414,'81c01f7b','450f5fbd15bbc380','capitalhill','','','192.168.100.2','15736712','Ethernet','2019-06-25 11:00:04','2019-06-25 11:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(59415,'81c01f7c','6037724566dd0da8','adukpos','','','192.168.100.2','15736713','Ethernet','2019-06-25 11:00:13','2019-06-25 12:53:44',6810,'RADIUS','','',33712801,150125758,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.16',0,0,''),(59416,'81c01f7d','111a7d066755bb9c','dodoos','','','192.168.100.2','15736714','Ethernet','2019-06-25 11:01:31','2019-06-25 12:53:26',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(59417,'81c01f7e','7af8c8f24ab76c65','capitalhill','','','192.168.100.2','15736715','Ethernet','2019-06-25 11:10:03','2019-06-25 11:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(59418,'81c01f7f','5c0679f09c458286','mfantsipim','','','192.168.100.2','15736716','Ethernet','2019-06-25 11:10:06','2019-06-25 11:30:04',1198,'RADIUS','','',5954294,239070611,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(59419,'81c01f80','3806d803a082b14e','capitalhill','','','192.168.100.2','15736717','Ethernet','2019-06-25 11:20:03','2019-06-25 11:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(59420,'800000b3','75a8b40b91a3f1e9','CCPBS','','','192.168.5.34','2147483827','Wireless-802.11','2019-06-25 11:22:36','2019-06-25 12:13:03',2727,'','','',3552432,93404484,'hotspot1','70:9F:A9:DE:91:6B','Idle-Timeout','','','10.5.50.175',0,0,''),(59421,'81c01f81','688c4e9765ceaae0','capitalhill','','','192.168.100.2','15736718','Ethernet','2019-06-25 11:30:03','2019-06-25 11:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(59422,'81c01f82','4015b705fac4c97f','mfantsipim','','','192.168.100.2','15736719','Ethernet','2019-06-25 11:30:06','2019-06-25 11:50:04',1198,'RADIUS','','',7588975,351672194,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(59423,'81c01f83','c6e453ad51952630','capitalhill','','','192.168.100.2','15736720','Ethernet','2019-06-25 11:40:03','2019-06-25 11:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(59424,'800000b4','14c0eca50cc86b91','CCPBS','','','192.168.5.34','2147483828','Wireless-802.11','2019-06-25 11:44:38','2019-06-25 12:24:59',2121,'','','',3024765,75804367,'hotspot1','BC:91:B5:C4:43:06','Idle-Timeout','','','10.5.50.173',0,0,''),(59425,'81c01f84','6d9aac870b2ef949','capitalhill','','','192.168.100.2','15736721','Ethernet','2019-06-25 11:50:03','2019-06-25 12:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(59426,'81c01f85','a515d96255b8f62e','mfantsipim','','','192.168.100.2','15736722','Ethernet','2019-06-25 11:50:06','2019-06-25 12:10:04',1198,'RADIUS','','',5164008,141654585,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(59427,'800000b5','bc686e5d9cc52e48','CCPBS','','','192.168.5.34','2147483829','Wireless-802.11','2019-06-25 11:53:11','2019-06-25 12:12:01',830,'','','',766383,15991446,'hotspot1','74:1C:27:67:1D:28','Idle-Timeout','','','10.5.50.178',0,0,''),(59428,'800000b6','eefb01ebc380cfa3','ccpbs','','','192.168.5.34','2147483830','Wireless-802.11','2019-06-25 11:54:21','2019-06-25 13:59:07',7185,'','','',3103452,19710343,'hotspot1','00:49:89:AE:37:7D','Idle-Timeout','','','10.5.50.165',0,0,''),(59429,'81c01f86','f4842e9cec431644','capitalhill','','','192.168.100.2','15736723','Ethernet','2019-06-25 12:00:03','2019-06-25 12:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(59430,'800000b7','b31333cc946fe12d','CCPBS','','','192.168.5.34','2147483831','Wireless-802.11','2019-06-25 12:01:56','2019-06-25 13:53:36',6400,'','','',2600356,48034026,'hotspot1','A4:44:D1:83:C8:AA','Idle-Timeout','','','10.5.50.180',0,0,''),(59431,'81c01f87','74ecc458f75df9a2','capitalhill','','','192.168.100.2','15736724','Ethernet','2019-06-25 12:10:04','2019-06-25 12:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(59433,'81c01f89','9b8111a34c0a5511','cegrad','','','192.168.100.2','15736726','Ethernet','2019-06-25 12:10:06','2019-06-25 14:10:05',7200,'RADIUS','','',35200223,901251617,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(59434,'81c01f8a','1e5053ef6ce8bf84','mfantsipim','','','192.168.100.2','15736727','Ethernet','2019-06-25 12:10:06','2019-06-25 12:30:04',1198,'RADIUS','','',4958655,165667504,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(59435,'81c01f8b','06b2c0a8197068a3','affiliation','','','192.168.100.2','15736729','Ethernet','2019-06-25 12:10:09','2019-06-25 14:10:05',7196,'RADIUS','','',3399585,17237476,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(59436,'81c01f8c','789854a1c20d8164','britwums','','','192.168.100.2','15736730','Ethernet','2019-06-25 12:10:15','2019-06-25 17:10:13',17998,'RADIUS','','',33821783,237313325,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(59437,'81c01f8d','f89fc6eaa88feda3','capitalhill','','','192.168.100.2','15736731','Ethernet','2019-06-25 12:20:03','2019-06-25 12:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(59438,'81c01f8e','e9c6e1d58dc5537b','capitalhill','','','192.168.100.2','15736732','Ethernet','2019-06-25 12:30:03','2019-06-25 12:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(59439,'81c01f8f','83a30fb8d78e787c','mfantsipim','','','192.168.100.2','15736733','Ethernet','2019-06-25 12:30:06','2019-06-25 12:50:04',1198,'RADIUS','','',3118534,242297947,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(59440,'800000b8','d1910dadaed4835e','CCPBS','','','192.168.5.34','2147483832','Wireless-802.11','2019-06-25 12:34:00','2019-06-25 13:35:40',3400,'','','',1237563,3277200,'hotspot1','BC:91:B5:C4:43:06','Idle-Timeout','','','10.5.50.173',0,0,''),(59441,'81c01f90','23a19ee3cbcd0b43','capitalhill','','','192.168.100.2','15736734','Ethernet','2019-06-25 12:40:03','2019-06-25 12:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(59442,'800000b9','6362e20469860211','CCPBS','','','192.168.5.34','2147483833','Wireless-802.11','2019-06-25 12:47:52','2019-06-25 13:11:37',1125,'','','',270381,1573308,'hotspot1','60:45:CB:08:87:D6','Idle-Timeout','','','10.5.50.159',0,0,''),(59443,'81c01f91','87a95a74f2b83f07','capitalhill','','','192.168.100.2','15736735','Ethernet','2019-06-25 12:50:03','2019-06-25 13:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(59444,'81c01f92','114bf479b762a1b8','mfantsipim','','','192.168.100.2','15736736','Ethernet','2019-06-25 12:50:06','2019-06-25 13:10:04',1198,'RADIUS','','',4344747,220485081,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(59445,'81c01f93','a54080d1f5515b3a','dodoos','','','192.168.100.2','15736737','Ethernet','2019-06-25 12:53:26','2019-06-25 17:28:32',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(59446,'81c01f94','97b7b0cc9f041319','adukpos','','','192.168.100.2','15736738','Ethernet','2019-06-25 12:53:44','2019-06-26 10:45:00',78675,'RADIUS','','',1069865168,228280703,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(59447,'81c01f95','83fd4cc895f76934','capitalhill','','','192.168.100.2','15736739','Ethernet','2019-06-25 13:00:03','2019-06-25 13:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(59448,'81c01f96','7716dfdbba7ec3df','capitalhill','','','192.168.100.2','15736740','Ethernet','2019-06-25 13:10:03','2019-06-25 13:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(59449,'81c01f97','ddc19624accb3e03','mfantsipim','','','192.168.100.2','15736741','Ethernet','2019-06-25 13:10:06','2019-06-25 13:30:04',1198,'RADIUS','','',7135912,332873860,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(59450,'81c01f98','06e0d8bf65437770','capitalhill','','','192.168.100.2','15736742','Ethernet','2019-06-25 13:20:03','2019-06-25 13:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(59451,'81c01f99','7367743564b869a6','capitalhill','','','192.168.100.2','15736743','Ethernet','2019-06-25 13:30:04','2019-06-25 13:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(59452,'81c01f9a','7c78ac99cbc66b44','mfantsipim','','','192.168.100.2','15736744','Ethernet','2019-06-25 13:30:06','2019-06-25 13:50:04',1198,'RADIUS','','',4556988,116236170,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(59453,'800000ba','e2a09723727711f8','CCPBS','','','192.168.5.34','2147483834','Wireless-802.11','2019-06-25 13:37:15','2019-06-25 13:46:20',245,'','','',151808,2414063,'hotspot1','74:1C:27:67:1D:28','Idle-Timeout','','','10.5.50.178',0,0,''),(59454,'81c01f9b','10d9f0353b924cd4','capitalhill','','','192.168.100.2','15736745','Ethernet','2019-06-25 13:40:04','2019-06-25 13:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(59455,'81c01f9c','dc87da6e81d8d84d','capitalhill','','','192.168.100.2','15736746','Ethernet','2019-06-25 13:50:03','2019-06-25 14:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(59456,'81c01f9d','97b18d8d28fc0908','mfantsipim','','','192.168.100.2','15736747','Ethernet','2019-06-25 13:50:06','2019-06-25 14:10:04',1198,'RADIUS','','',9538411,338137171,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(59457,'800000bb','fc4a36ba30b08caf','CCPBS','','','192.168.5.34','2147483835','Wireless-802.11','2019-06-25 13:58:49','2019-06-25 14:57:35',3225,'','','',7090756,179142699,'hotspot1','A4:44:D1:83:C8:AA','Idle-Timeout','','','10.5.50.180',0,0,''),(59458,'81c01f9e','983a4ed008174c50','capitalhill','','','192.168.100.2','15736748','Ethernet','2019-06-25 14:00:04','2019-06-25 14:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(59459,'81c01f9f','801229b65e2731b0','capitalhill','','','192.168.100.2','15736749','Ethernet','2019-06-25 14:10:04','2019-06-25 14:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(76948,'81d0d022','5a0367673dd611f3','britwums','','','192.168.100.10','15782115','Ethernet','2019-09-25 13:32:16','2019-09-25 14:10:02',2266,'RADIUS','','',1248025,72744805,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(59461,'81c01fa1','04fed872388091a5','affiliation','','','192.168.100.2','15736751','Ethernet','2019-06-25 14:10:05','2019-06-25 15:33:40',5014,'RADIUS','','',2165740,6230888,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(59462,'81c01fa2','6a30348c09168583','cegrad','','','192.168.100.2','15736752','Ethernet','2019-06-25 14:10:06','2019-06-25 16:10:05',7200,'RADIUS','','',61115547,1198443959,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(59463,'81c01fa3','d151eb1fdf615f2f','mfantsipim','','','192.168.100.2','15736753','Ethernet','2019-06-25 14:10:06','2019-06-25 14:30:04',1198,'RADIUS','','',5106967,201763608,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(59464,'81c01fa4','6c444a115ae77f31','capitalhill','','','192.168.100.2','15736754','Ethernet','2019-06-25 14:20:03','2019-06-25 14:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(59465,'81c01fa5','e44394c633560285','capitalhill','','','192.168.100.2','15736755','Ethernet','2019-06-25 14:30:03','2019-06-25 14:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(59466,'81c01fa6','3b48375ceecb6cf1','mfantsipim','','','192.168.100.2','15736756','Ethernet','2019-06-25 14:30:06','2019-06-25 14:50:04',1198,'RADIUS','','',8522046,289554220,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(59467,'81c01fa7','aa5bcaf716abf8cd','capitalhill','','','192.168.100.2','15736757','Ethernet','2019-06-25 14:40:04','2019-06-25 14:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(59468,'800000bc','e840d3d12784cde8','CCPBS ','','','192.168.5.34','2147483836','Wireless-802.11','2019-06-25 14:48:28','2019-09-11 14:34:19',6738351,'','','',10035968,278898304,'hotspot1','98:74:DA:A8:9A:15','','','','10.5.50.182',0,0,''),(59469,'81c01fa8','8e53c4e6916323f5','capitalhill','','','192.168.100.2','15736758','Ethernet','2019-06-25 14:50:03','2019-06-25 15:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(59470,'81c01fa9','3013af6768fff319','mfantsipim','','','192.168.100.2','15736759','Ethernet','2019-06-25 14:50:06','2019-06-25 15:10:04',1198,'RADIUS','','',5946642,148495032,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(59471,'81c01faa','9c40e591a655f656','capitalhill','','','192.168.100.2','15736760','Ethernet','2019-06-25 15:00:03','2019-06-25 15:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(59472,'81c01fab','b8e316a4e00b13e2','capitalhill','','','192.168.100.2','15736761','Ethernet','2019-06-25 15:10:04','2019-06-25 15:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(59473,'81c01fac','33937f3f1c577551','mfantsipim','','','192.168.100.2','15736762','Ethernet','2019-06-25 15:10:06','2019-06-25 15:30:05',1198,'RADIUS','','',4325065,98082997,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(59474,'81c01fad','ac59cdb7e3b4a0d8','capitalhill','','','192.168.100.2','15736763','Ethernet','2019-06-25 15:20:03','2019-06-25 15:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(59475,'81c01fae','ceb9f09cbbf8b3ad','capitalhill','','','192.168.100.2','15736764','Ethernet','2019-06-25 15:30:03','2019-06-25 15:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(59476,'81c01faf','bda70b231286a279','mfantsipim','','','192.168.100.2','15736765','Ethernet','2019-06-25 15:30:07','2019-06-25 15:50:04',1198,'RADIUS','','',3324638,84646945,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(59477,'81c01fb0','ad8b3d74b8e8924e','affiliation','','','192.168.100.2','15736766','Ethernet','2019-06-25 15:33:41','2019-06-25 16:10:01',2181,'RADIUS','','',836342,4471781,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(59478,'81c01fb1','426e6bd716458a36','capitalhill','','','192.168.100.2','15736767','Ethernet','2019-06-25 15:40:03','2019-06-25 15:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(59479,'81c01fb2','3b5300c09c5b3877','capitalhill','','','192.168.100.2','15736768','Ethernet','2019-06-25 15:50:03','2019-06-25 16:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(59480,'81c01fb3','53c8e16a24164912','mfantsipim','','','192.168.100.2','15736769','Ethernet','2019-06-25 15:50:08','2019-06-25 16:10:04',1198,'RADIUS','','',3345885,63726679,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.12',0,0,''),(59481,'81c01fb4','f63aeaae78beaa01','capitalhill','','','192.168.100.2','15736770','Ethernet','2019-06-25 16:00:03','2019-06-25 16:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(59482,'81c01fb5','a4a45bb124fa8812','amanful','','','192.168.100.2','15736771','Ethernet','2019-06-25 16:00:07','2019-06-26 00:00:06',28798,'RADIUS','','',34367944,1092757473,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(59483,'800000a6','4b51d3a06cfc2bf9','CCPBS','','','192.168.5.177','2147483814','Wireless-802.11','2019-06-25 08:12:52','2019-06-25 17:16:45',32333,'','','',109183653,3196294466,'hotspot1','98:DD:EA:D9:21:A4','Idle-Timeout','','','10.5.50.181',0,0,''),(59484,'800000ae','f7d6c9dc9efd6d86','Ccpbs','','','192.168.5.177','2147483822','Wireless-802.11','2019-06-25 10:08:19','2019-06-25 17:18:43',25524,'','','',14540579,510331307,'hotspot1','BC:E6:3F:D4:CB:79','Idle-Timeout','','','10.5.50.167',0,0,''),(59485,'800000bc','f82743e8123ccf6c','CCPBS ','','','192.168.5.177','2147483836','Wireless-802.11','2019-06-25 14:48:28','2019-06-25 17:16:47',8598,'','','',21310527,576120682,'hotspot1','98:74:DA:A8:9A:15','Idle-Timeout','','','10.5.50.182',0,0,''),(59486,'81c01fb6','4bde1c2ea72bd584','affiliation','','','192.168.100.2','15736772','Ethernet','2019-06-25 16:10:02','2019-06-25 18:10:01',7198,'RADIUS','','',2053807,7785312,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(59487,'81c01fb7','aa12195cd8565274','capitalhill','','','192.168.100.2','15736773','Ethernet','2019-06-25 16:10:03','2019-06-25 16:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(76947,'81d0d021','2dfdf6d217ba1ffc','britwums','','','192.168.100.10','15782114','Ethernet','2019-09-25 13:30:54','2019-09-25 13:32:16',82,'RADIUS','','',61010,5331620,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(59489,'81c01fb9','d79c28dd01bf4dc7','cegrad','','','192.168.100.2','15736775','Ethernet','2019-06-25 16:10:06','2019-06-25 18:10:05',7200,'RADIUS','','',18492708,407165535,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(59490,'81c01fba','3fb0fa75de54e102','mfantsipim','','','192.168.100.2','15736776','Ethernet','2019-06-25 16:10:06','2019-06-25 16:30:04',1199,'RADIUS','','',902019,2127447,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(76946,'81d0d020','0502975eb36424a1','mfantsipim','','','192.168.100.10','15782113','Ethernet','2019-09-25 13:30:02','2019-09-25 13:50:01',1200,'RADIUS','','',142414,357242,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(59491,'81c01fbb','e8dc131b7dbdd88b','capitalhill','','','192.168.100.2','15736777','Ethernet','2019-06-25 16:20:03','2019-06-25 16:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(59492,'81c01fbc','45a2f9a63c0e6e0e','pempamsie','','','192.168.100.2','15736778','Ethernet','2019-06-25 16:25:44','2019-06-26 00:45:42',29997,'RADIUS','','',2881890549,9141422163,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(59493,'81c01fbd','6e1c5528f6f247e3','capitalhill','','','192.168.100.2','15736779','Ethernet','2019-06-25 16:30:03','2019-06-25 16:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(59494,'81c01fbe','2fa0c004ed8ed139','mfantsipim','','','192.168.100.2','15736780','Ethernet','2019-06-25 16:30:06','2019-06-25 16:50:05',1199,'RADIUS','','',2950408,45228306,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(59495,'81c01fbf','1ff9cc40a443a6f6','capitalhill','','','192.168.100.2','15736781','Ethernet','2019-06-25 16:40:03','2019-06-25 16:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(59496,'81c01fc0','ff0b02ab86df0dc0','capitalhill','','','192.168.100.2','15736782','Ethernet','2019-06-25 16:50:04','2019-06-25 17:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(59497,'81c01fc1','3ab145cf2c9af923','mfantsipim','','','192.168.100.2','15736783','Ethernet','2019-06-25 16:50:06','2019-06-25 17:10:05',1198,'RADIUS','','',318259,117746,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(59498,'81c01fc2','9e06ac640fca958d','capitalhill','','','192.168.100.2','15736784','Ethernet','2019-06-25 17:00:03','2019-06-25 17:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(59499,'81c01fc3','8969f07766c2e315','capitalhill','','','192.168.100.2','15736785','Ethernet','2019-06-25 17:10:04','2019-06-25 17:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(59500,'81c01fc4','221f2afe98ea8554','mfantsipim','','','192.168.100.2','15736786','Ethernet','2019-06-25 17:10:06','2019-06-25 17:30:04',1199,'RADIUS','','',324210,121634,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(59501,'81c01fc5','de3ea9d2d0a213b7','britwums','','','192.168.100.2','15736787','Ethernet','2019-06-25 17:10:14','2019-06-25 22:10:13',17999,'RADIUS','','',51084835,651031221,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(59502,'81c01fc6','70bf83117a67800e','capitalhill','','','192.168.100.2','15736788','Ethernet','2019-06-25 17:20:03','2019-06-25 17:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(59503,'81c01fc7','5f8f7b3c180e6d53','dodoos','','','192.168.100.2','15736789','Ethernet','2019-06-25 17:28:33','2019-09-08 13:04:08',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','','Framed-User','PPP','192.168.5.254',0,0,''),(59504,'81c01fc8','61f51671559b363e','capitalhill','','','192.168.100.2','15736790','Ethernet','2019-06-25 17:30:03','2019-06-25 17:40:03',601,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(59505,'81c01fc9','c11c01e566dbd035','mfantsipim','','','192.168.100.2','15736791','Ethernet','2019-06-25 17:30:06','2019-06-25 17:50:05',1199,'RADIUS','','',326448,120246,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(59506,'81c01fca','fa80c55b6c25baf5','capitalhill','','','192.168.100.2','15736792','Ethernet','2019-06-25 17:40:04','2019-06-25 17:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(59507,'81c01fcb','ca214442c3c34189','capitalhill','','','192.168.100.2','15736793','Ethernet','2019-06-25 17:50:03','2019-06-25 18:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(59508,'81c01fcc','63b072e8e0eccaa9','mfantsipim','','','192.168.100.2','15736794','Ethernet','2019-06-25 17:50:06','2019-06-25 18:10:05',1199,'RADIUS','','',328222,120240,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(59509,'81c01fcd','5e5c47623e896138','capitalhill','','','192.168.100.2','15736795','Ethernet','2019-06-25 18:00:03','2019-06-25 18:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(59510,'81c01fce','8ff704c0a154b700','affiliation','','','192.168.100.2','15736796','Ethernet','2019-06-25 18:10:03','2019-06-25 20:10:01',7198,'RADIUS','','',986656,2165075,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(59511,'81c01fcf','3a3e02d044614f60','capitalhill','','','192.168.100.2','15736797','Ethernet','2019-06-25 18:10:03','2019-06-25 18:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(76945,'81d0d01f','efd3a2e7cdc9fe49','baduwa','','','192.168.100.10','15782112','Ethernet','2019-09-25 13:27:37','2019-09-25 14:27:36',3600,'RADIUS','','',58034,107638,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.13',0,0,''),(59513,'81c01fd1','3572b17d81308d8b','cegrad','','','192.168.100.2','15736799','Ethernet','2019-06-25 18:10:06','2019-06-25 20:10:05',7199,'RADIUS','','',20864,11669,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(59514,'81c01fd2','2f1d5f948c7d78e0','mfantsipim','','','192.168.100.2','15736800','Ethernet','2019-06-25 18:10:06','2019-06-25 18:30:05',1199,'RADIUS','','',321465,118025,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(59515,'81c01fd3','6431b636e166aa2f','capitalhill','','','192.168.100.2','15736801','Ethernet','2019-06-25 18:20:03','2019-06-25 18:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(59516,'81c01fd4','d813b27c6322b339','capitalhill','','','192.168.100.2','15736802','Ethernet','2019-06-25 18:30:03','2019-06-25 18:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(59517,'81c01fd5','823b9c7a06077232','mfantsipim','','','192.168.100.2','15736803','Ethernet','2019-06-25 18:30:06','2019-06-25 18:50:05',1199,'RADIUS','','',323184,120162,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(59518,'81c01fd6','64ec8862d1283a7a','capitalhill','','','192.168.100.2','15736804','Ethernet','2019-06-25 18:40:03','2019-06-25 18:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(59519,'81c01fd7','70ad4b5cb4fd7587','capitalhill','','','192.168.100.2','15736805','Ethernet','2019-06-25 18:50:04','2019-06-25 19:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(59520,'81c01fd8','db3db7b4841f0eb1','mfantsipim','','','192.168.100.2','15736806','Ethernet','2019-06-25 18:50:06','2019-06-25 19:10:05',1199,'RADIUS','','',314171,120362,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(59521,'81c01fd9','73ecc7fa25da0c98','capitalhill','','','192.168.100.2','15736807','Ethernet','2019-06-25 19:00:03','2019-06-25 19:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(59522,'81c01fda','2bc2b7e85472cb1d','capitalhill','','','192.168.100.2','15736808','Ethernet','2019-06-25 19:10:03','2019-06-25 19:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(59523,'81c01fdb','bf123639221fe74a','mfantsipim','','','192.168.100.2','15736809','Ethernet','2019-06-25 19:10:06','2019-06-25 19:30:05',1199,'RADIUS','','',319825,120362,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(59524,'81c01fdc','c3e3e79c8df0ade4','capitalhill','','','192.168.100.2','15736810','Ethernet','2019-06-25 19:20:03','2019-06-25 19:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.5',0,0,''),(59525,'81c01fdd','0037f3b00bb6efdc','capitalhill','','','192.168.100.2','15736811','Ethernet','2019-06-25 19:30:03','2019-06-25 19:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(59526,'81c01fde','6d15545307073105','mfantsipim','','','192.168.100.2','15736812','Ethernet','2019-06-25 19:30:07','2019-06-25 19:50:05',1199,'RADIUS','','',313751,119555,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(59527,'81c01fdf','6746491eebd95d46','capitalhill','','','192.168.100.2','15736813','Ethernet','2019-06-25 19:40:04','2019-06-25 19:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(59528,'81c01fe0','c6806860e24bb158','capitalhill','','','192.168.100.2','15736814','Ethernet','2019-06-25 19:50:03','2019-06-25 20:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(59529,'81c01fe1','f346b3eaff0e5b70','mfantsipim','','','192.168.100.2','15736815','Ethernet','2019-06-25 19:50:06','2019-06-25 20:10:05',1199,'RADIUS','','',319968,117236,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(59530,'81c01fe2','ab092c8de1dde7a7','capitalhill','','','192.168.100.2','15736816','Ethernet','2019-06-25 20:00:03','2019-06-25 20:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(59531,'81c01fe3','0077d16809185fe7','affiliation','','','192.168.100.2','15736817','Ethernet','2019-06-25 20:10:02','2019-06-25 22:10:01',7200,'RADIUS','','',18313,4985,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(59532,'81c01fe4','cc9618f6b040a899','capitalhill','','','192.168.100.2','15736818','Ethernet','2019-06-25 20:10:03','2019-06-25 20:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(76944,'81d0d01e','de14013ba17c96b3','mfantsipim','','','192.168.100.10','15782111','Ethernet','2019-09-25 13:10:02','2019-09-25 13:30:01',1200,'RADIUS','','',161087,360601,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(59534,'81c01fe6','3dcb1d3bab64f2fd','cegrad','','','192.168.100.2','15736820','Ethernet','2019-06-25 20:10:06','2019-06-25 22:10:05',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(59535,'81c01fe7','17ab9cc41b6db071','mfantsipim','','','192.168.100.2','15736821','Ethernet','2019-06-25 20:10:06','2019-06-25 20:30:05',1199,'RADIUS','','',1004823,7265586,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(59536,'81c01fe8','c6b2054ec2faa921','capitalhill','','','192.168.100.2','15736822','Ethernet','2019-06-25 20:20:03','2019-06-25 20:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(59537,'81c01fe9','8270daedd61836e5','capitalhill','','','192.168.100.2','15736823','Ethernet','2019-06-25 20:30:03','2019-06-25 20:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(59538,'81c01fea','217c1f1763d4b0df','mfantsipim','','','192.168.100.2','15736824','Ethernet','2019-06-25 20:30:07','2019-06-25 20:50:05',1198,'RADIUS','','',1340226,34168944,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(59539,'81c01feb','369c6c337a2cf4f8','capitalhill','','','192.168.100.2','15736825','Ethernet','2019-06-25 20:40:04','2019-06-25 20:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(59540,'81c01fec','55cefa50d84c690e','capitalhill','','','192.168.100.2','15736826','Ethernet','2019-06-25 20:50:03','2019-06-25 21:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(59541,'81c01fed','cbc928f10b223079','mfantsipim','','','192.168.100.2','15736827','Ethernet','2019-06-25 20:50:06','2019-06-25 21:10:05',1198,'RADIUS','','',444027,6907347,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(59542,'81c01fee','6302c234ac50182f','capitalhill','','','192.168.100.2','15736828','Ethernet','2019-06-25 21:00:04','2019-06-25 21:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(59543,'800000bd','e408cd93599c7a3e','CCPBS','','','192.168.5.177','2147483837','Wireless-802.11','2019-06-25 21:08:35','2019-06-25 21:14:47',72,'','','',31985,555295,'hotspot1','00:0A:00:21:06:F6','Idle-Timeout','','','10.5.50.154',0,0,''),(59544,'81c01fef','1b321c1f0c93a7b7','capitalhill','','','192.168.100.2','15736829','Ethernet','2019-06-25 21:10:03','2019-06-25 21:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(59545,'81c01ff0','912c9b569f4932ab','mfantsipim','','','192.168.100.2','15736830','Ethernet','2019-06-25 21:10:06','2019-06-25 21:30:05',1198,'RADIUS','','',328930,119635,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(59546,'81c01ff1','014e8580a9e3f332','capitalhill','','','192.168.100.2','15736831','Ethernet','2019-06-25 21:20:04','2019-06-25 21:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(59547,'81c01ff2','0d5611224d70dde4','capitalhill','','','192.168.100.2','15736832','Ethernet','2019-06-25 21:30:03','2019-06-25 21:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(59548,'81c01ff3','3f9090935177eb3b','mfantsipim','','','192.168.100.2','15736833','Ethernet','2019-06-25 21:30:06','2019-06-25 21:50:05',1198,'RADIUS','','',318309,117783,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(59549,'800000be','5236a1de44df845c','CCPBS','','','192.168.5.177','2147483838','Wireless-802.11','2019-06-25 21:32:52','2019-06-25 21:44:50',417,'','','',178479,1018110,'hotspot1','00:0A:00:21:06:F6','Idle-Timeout','','','10.5.50.154',0,0,''),(59550,'81c01ff4','c22d1e7304141687','capitalhill','','','192.168.100.2','15736834','Ethernet','2019-06-25 21:40:04','2019-06-25 21:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(59551,'81c01ff5','a64e27c9f73bb625','capitalhill','','','192.168.100.2','15736835','Ethernet','2019-06-25 21:50:04','2019-06-25 22:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(59552,'81c01ff6','4ff2f38f1b9bb3a0','mfantsipim','','','192.168.100.2','15736836','Ethernet','2019-06-25 21:50:06','2019-06-25 22:10:05',1198,'RADIUS','','',333015,119514,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(59553,'81c01ff7','6e8e6e8c7da5baa9','capitalhill','','','192.168.100.2','15736837','Ethernet','2019-06-25 22:00:04','2019-06-25 22:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(59554,'81c01ff8','029f39d09c7570c7','affiliation','','','192.168.100.2','15736838','Ethernet','2019-06-25 22:10:02','2019-06-26 00:10:01',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(59555,'81c01ff9','7887d130b5af6b0e','capitalhill','','','192.168.100.2','15736839','Ethernet','2019-06-25 22:10:04','2019-06-25 22:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(76943,'81d0d01d','f0256a81589cc6ce','mfantsipim','','','192.168.100.10','15782110','Ethernet','2019-09-25 12:50:03','2019-09-25 13:10:01',1199,'RADIUS','','',148028,324812,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(59557,'81c01ffb','1e7a6f2c7365fa69','cegrad','','','192.168.100.2','15736841','Ethernet','2019-06-25 22:10:06','2019-06-26 00:10:06',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(59558,'81c01ffc','fa9a6b66dee7e456','mfantsipim','','','192.168.100.2','15736842','Ethernet','2019-06-25 22:10:06','2019-06-25 22:30:05',1198,'RADIUS','','',297862,103102,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(59559,'81c01ffd','4002f8e219c405fc','britwums','','','192.168.100.2','15736843','Ethernet','2019-06-25 22:10:14','2019-06-26 03:10:13',18000,'RADIUS','','',12664003,298329584,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(59560,'81c01ffe','623ed72d3824368b','capitalhill','','','192.168.100.2','15736844','Ethernet','2019-06-25 22:20:04','2019-06-25 22:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(59561,'81c01fff','9f31e25887e57057','capitalhill','','','192.168.100.2','15736845','Ethernet','2019-06-25 22:30:04','2019-06-25 22:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(59562,'81c02000','2f96f83e3e13ef98','mfantsipim','','','192.168.100.2','15736846','Ethernet','2019-06-25 22:30:06','2019-06-25 22:50:05',1198,'RADIUS','','',339592,119537,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(59563,'81c02001','5f60d09cdcc6d41a','capitalhill','','','192.168.100.2','15736847','Ethernet','2019-06-25 22:40:03','2019-06-25 22:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(59564,'81c02002','6b849eef6904f663','capitalhill','','','192.168.100.2','15736848','Ethernet','2019-06-25 22:50:04','2019-06-25 23:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(59565,'81c02003','4e8a255eae854e95','mfantsipim','','','192.168.100.2','15736849','Ethernet','2019-06-25 22:50:06','2019-06-25 23:10:05',1198,'RADIUS','','',320884,117207,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(59566,'81c02004','a5bad56586554f3a','capitalhill','','','192.168.100.2','15736850','Ethernet','2019-06-25 23:00:05','2019-06-25 23:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(59567,'81c02005','26a63b0b9114ced6','capitalhill','','','192.168.100.2','15736851','Ethernet','2019-06-25 23:10:04','2019-06-25 23:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(59568,'81c02006','976aef6d9174139e','mfantsipim','','','192.168.100.2','15736852','Ethernet','2019-06-25 23:10:07','2019-06-25 23:30:05',1198,'RADIUS','','',316385,120362,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(59569,'81c02007','71ff775eed2e79c1','capitalhill','','','192.168.100.2','15736853','Ethernet','2019-06-25 23:20:04','2019-06-25 23:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(59570,'81c02008','911f4f7010788fe8','capitalhill','','','192.168.100.2','15736854','Ethernet','2019-06-25 23:30:04','2019-06-25 23:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(59571,'81c02009','a849fc97f0441b2d','mfantsipim','','','192.168.100.2','15736855','Ethernet','2019-06-25 23:30:06','2019-06-25 23:50:05',1198,'RADIUS','','',315958,119862,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(59572,'81c0200a','b2f1c369cdbe9fa9','capitalhill','','','192.168.100.2','15736856','Ethernet','2019-06-25 23:40:04','2019-06-25 23:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(59573,'81c0200b','6a56a96e78b2d7a3','capitalhill','','','192.168.100.2','15736857','Ethernet','2019-06-25 23:50:04','2019-06-26 00:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(59574,'81c0200c','dce8aa49ff68ea8a','mfantsipim','','','192.168.100.2','15736858','Ethernet','2019-06-25 23:50:06','2019-06-26 00:10:05',1198,'RADIUS','','',330727,120111,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(59575,'81c0200d','ba002cfcb9117332','capitalhill','','','192.168.100.2','15736859','Ethernet','2019-06-26 00:00:04','2019-06-26 00:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(59576,'81c0200e','fc26c91c3cea26ee','amanful','','','192.168.100.2','15736860','Ethernet','2019-06-26 00:00:07','2019-06-26 08:00:06',28799,'RADIUS','','',16023075,514440097,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(59577,'81c0200f','1dd8e40619468f7e','affiliation','','','192.168.100.2','15736861','Ethernet','2019-06-26 00:10:02','2019-06-26 02:10:01',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(59578,'81c02010','ee11ef654c7c115c','capitalhill','','','192.168.100.2','15736862','Ethernet','2019-06-26 00:10:04','2019-06-26 00:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(59580,'81c02012','b48e905c39b5d637','cegrad','','','192.168.100.2','15736864','Ethernet','2019-06-26 00:10:06','2019-06-26 02:10:06',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(59581,'81c02013','729042cf6caeacfe','mfantsipim','','','192.168.100.2','15736865','Ethernet','2019-06-26 00:10:07','2019-06-26 00:30:05',1198,'RADIUS','','',320352,120113,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(76942,'81d0d01c','474201e2c2c17b03','src_hostel','','','192.168.100.10','15782109','Ethernet','2019-09-25 12:34:51','2019-09-25 13:34:50',3600,'RADIUS','','',63406,110673,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(59582,'81c02014','87442308390470f9','capitalhill','','','192.168.100.2','15736866','Ethernet','2019-06-26 00:20:04','2019-06-26 00:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(59583,'81c02015','24c433b75603ea2a','capitalhill','','','192.168.100.2','15736867','Ethernet','2019-06-26 00:30:04','2019-06-26 00:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(59584,'81c02016','c99dcd17d88b3883','mfantsipim','','','192.168.100.2','15736868','Ethernet','2019-06-26 00:30:06','2019-06-26 00:50:05',1198,'RADIUS','','',321444,117460,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(59585,'81c02017','ad05dca99d0cf419','capitalhill','','','192.168.100.2','15736869','Ethernet','2019-06-26 00:40:04','2019-06-26 00:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(59586,'81c02018','a1e9bd6a297f4ba7','pempamsie','','','192.168.100.2','15736870','Ethernet','2019-06-26 00:45:44','2019-06-26 09:05:42',29997,'RADIUS','','',2738630761,10059162628,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(59587,'81c02019','560160c1750fb04b','capitalhill','','','192.168.100.2','15736871','Ethernet','2019-06-26 00:50:04','2019-06-26 01:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(59588,'81c0201a','2aa72cc02b282b00','mfantsipim','','','192.168.100.2','15736872','Ethernet','2019-06-26 00:50:07','2019-06-26 01:10:05',1198,'RADIUS','','',312770,119738,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(59589,'81c0201b','fbf6a219af4a56cf','capitalhill','','','192.168.100.2','15736873','Ethernet','2019-06-26 01:00:04','2019-06-26 01:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(59590,'81c0201c','8bef3580136779fb','capitalhill','','','192.168.100.2','15736874','Ethernet','2019-06-26 01:10:04','2019-06-26 01:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(59591,'81c0201d','33c02dacd00e452f','mfantsipim','','','192.168.100.2','15736875','Ethernet','2019-06-26 01:10:06','2019-06-26 01:30:05',1198,'RADIUS','','',325575,120211,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(59592,'81c0201e','4c9565aa60868b7c','capitalhill','','','192.168.100.2','15736876','Ethernet','2019-06-26 01:20:04','2019-06-26 01:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(59593,'81c0201f','7e6f6753488c4ea1','capitalhill','','','192.168.100.2','15736877','Ethernet','2019-06-26 01:30:04','2019-06-26 01:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(59594,'81c02020','1ab837879c987f3c','mfantsipim','','','192.168.100.2','15736878','Ethernet','2019-06-26 01:30:06','2019-06-26 01:50:05',1198,'RADIUS','','',325181,119912,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(59595,'81c02021','4a75dd09f115ed14','capitalhill','','','192.168.100.2','15736879','Ethernet','2019-06-26 01:40:04','2019-06-26 01:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(59596,'81c02022','be654cfd77e58153','capitalhill','','','192.168.100.2','15736880','Ethernet','2019-06-26 01:50:04','2019-06-26 02:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(59597,'81c02023','0072f6aa0b4b39c9','mfantsipim','','','192.168.100.2','15736881','Ethernet','2019-06-26 01:50:06','2019-06-26 02:10:05',1198,'RADIUS','','',332814,120188,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(59598,'81c02024','fd54ac064e4955bb','capitalhill','','','192.168.100.2','15736882','Ethernet','2019-06-26 02:00:04','2019-06-26 02:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(59599,'81c02025','26671ba410c34ea1','affiliation','','','192.168.100.2','15736883','Ethernet','2019-06-26 02:10:02','2019-06-26 04:10:01',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(59600,'81c02026','9ae2bb2f6264afbe','capitalhill','','','192.168.100.2','15736884','Ethernet','2019-06-26 02:10:04','2019-06-26 02:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(59601,'81c02027','63e3229a065f9ada','mfantsipim','','','192.168.100.2','15736885','Ethernet','2019-06-26 02:10:07','2019-06-26 02:30:05',1198,'RADIUS','','',327354,119912,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(76941,'81d0d01b','0726560c1cb653b4','mfantsipim','','','192.168.100.10','15782108','Ethernet','2019-09-25 12:30:02','2019-09-25 12:50:01',1200,'RADIUS','','',138218,311753,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(59603,'81c02029','6e718fa0cae7af5d','cegrad','','','192.168.100.2','15736887','Ethernet','2019-06-26 02:14:45','2019-06-26 04:10:06',6921,'RADIUS','','',15026,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(59604,'81c0202a','824f0d634db530f8','capitalhill','','','192.168.100.2','15736888','Ethernet','2019-06-26 02:20:04','2019-06-26 02:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(59605,'81c0202b','0c329e34010652d4','capitalhill','','','192.168.100.2','15736889','Ethernet','2019-06-26 02:30:04','2019-06-26 02:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(59606,'81c0202c','1811029b40d9ca0a','mfantsipim','','','192.168.100.2','15736890','Ethernet','2019-06-26 02:30:07','2019-06-26 02:50:05',1199,'RADIUS','','',328133,117129,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(59607,'81c0202d','0764c61f8e66c6a0','capitalhill','','','192.168.100.2','15736891','Ethernet','2019-06-26 02:40:04','2019-06-26 02:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(59608,'81c0202e','2ac89578eaf429c6','capitalhill','','','192.168.100.2','15736892','Ethernet','2019-06-26 02:50:04','2019-06-26 03:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(59609,'81c0202f','f077e7f11e5ea4f4','mfantsipim','','','192.168.100.2','15736893','Ethernet','2019-06-26 02:50:07','2019-06-26 03:10:05',1198,'RADIUS','','',329281,119663,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(59610,'81c02030','e39da72e08abdd52','capitalhill','','','192.168.100.2','15736894','Ethernet','2019-06-26 03:00:04','2019-06-26 03:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(59611,'81c02031','da56757766e60604','capitalhill','','','192.168.100.2','15736895','Ethernet','2019-06-26 03:10:04','2019-06-26 03:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(59612,'81c02032','6c03adda99f56dba','mfantsipim','','','192.168.100.2','15736896','Ethernet','2019-06-26 03:10:07','2019-06-26 03:30:05',1199,'RADIUS','','',323607,119537,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(59613,'81c02033','f7002bbc08aef5de','britwums','','','192.168.100.2','15736897','Ethernet','2019-06-26 03:10:14','2019-06-26 08:10:14',17999,'RADIUS','','',142812010,507966394,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(59614,'81c02034','dac39deb8214a48e','capitalhill','','','192.168.100.2','15736898','Ethernet','2019-06-26 03:20:04','2019-06-26 03:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(59615,'81c02035','32177385a546b2ba','capitalhill','','','192.168.100.2','15736899','Ethernet','2019-06-26 03:30:04','2019-06-26 03:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(59616,'81c02036','9bc2710d47b9520d','mfantsipim','','','192.168.100.2','15736900','Ethernet','2019-06-26 03:30:07','2019-06-26 03:50:05',1199,'RADIUS','','',314623,120162,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(59617,'81c02037','a560a082d6ea74e2','capitalhill','','','192.168.100.2','15736901','Ethernet','2019-06-26 03:40:04','2019-06-26 03:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(59618,'81c02038','a476d7615deaa45a','capitalhill','','','192.168.100.2','15736902','Ethernet','2019-06-26 03:50:04','2019-06-26 04:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(59619,'81c02039','5314aea8313f72ed','mfantsipim','','','192.168.100.2','15736903','Ethernet','2019-06-26 03:50:07','2019-06-26 04:10:05',1199,'RADIUS','','',321846,120010,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(59620,'81c0203a','ae0cc92722de697b','capitalhill','','','192.168.100.2','15736904','Ethernet','2019-06-26 04:00:04','2019-06-26 04:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(59621,'81c0203b','112e3547bc832e4b','affiliation','','','192.168.100.2','15736905','Ethernet','2019-06-26 04:10:02','2019-06-26 06:10:01',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(59622,'81c0203c','5efa86c37b2e4845','capitalhill','','','192.168.100.2','15736906','Ethernet','2019-06-26 04:10:04','2019-06-26 04:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(59624,'81c0203e','1b6224fd9ddbada0','cegrad','','','192.168.100.2','15736908','Ethernet','2019-06-26 04:10:06','2019-06-26 06:10:06',7200,'RADIUS','','',17401,4366,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(59625,'81c0203f','d91d64e3704d466b','mfantsipim','','','192.168.100.2','15736909','Ethernet','2019-06-26 04:10:06','2019-06-26 04:30:05',1199,'RADIUS','','',325741,119865,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(76940,'81d0d01a','1f415d4e6dbb103e','baduwa','','','192.168.100.10','15782107','Ethernet','2019-09-25 12:27:37','2019-09-25 13:27:36',3600,'RADIUS','','',24057,36568,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(59626,'81c02040','dcf48b9c45bb7d29','capitalhill','','','192.168.100.2','15736910','Ethernet','2019-06-26 04:20:04','2019-06-26 04:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(59627,'81c02041','5e7e5e01c7ceafe2','capitalhill','','','192.168.100.2','15736911','Ethernet','2019-06-26 04:30:04','2019-06-26 04:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(59628,'81c02042','b871e0a1e8ae97e7','mfantsipim','','','192.168.100.2','15736912','Ethernet','2019-06-26 04:30:07','2019-06-26 04:50:05',1199,'RADIUS','','',317614,124105,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(59629,'81c02043','bef2635f2db30ae9','capitalhill','','','192.168.100.2','15736913','Ethernet','2019-06-26 04:40:04','2019-06-26 04:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(59630,'81c02044','e2e658a1a675bace','capitalhill','','','192.168.100.2','15736914','Ethernet','2019-06-26 04:50:04','2019-06-26 05:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(59631,'81c02045','e1feefeaa028e9d1','mfantsipim','','','192.168.100.2','15736915','Ethernet','2019-06-26 04:50:07','2019-06-26 05:10:05',1199,'RADIUS','','',322158,122370,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(59632,'81c02046','03545ad81f9a2507','capitalhill','','','192.168.100.2','15736916','Ethernet','2019-06-26 05:00:04','2019-06-26 05:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(59633,'81c02047','cad6e9e05fee7e4e','capitalhill','','','192.168.100.2','15736917','Ethernet','2019-06-26 05:10:04','2019-06-26 05:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(59634,'81c02048','9bb953095e19281b','mfantsipim','','','192.168.100.2','15736918','Ethernet','2019-06-26 05:10:07','2019-06-26 05:30:05',1199,'RADIUS','','',331199,120263,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(59635,'81c02049','14a4337a244c171c','capitalhill','','','192.168.100.2','15736919','Ethernet','2019-06-26 05:20:04','2019-06-26 05:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(59636,'81c0204a','2671cf284d86ca8b','capitalhill','','','192.168.100.2','15736920','Ethernet','2019-06-26 05:30:04','2019-06-26 05:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(59637,'81c0204b','c6890706c0e94d19','mfantsipim','','','192.168.100.2','15736921','Ethernet','2019-06-26 05:30:07','2019-06-26 05:50:05',1199,'RADIUS','','',317295,119912,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(59638,'81c0204c','02720ae9026971a8','capitalhill','','','192.168.100.2','15736922','Ethernet','2019-06-26 05:40:04','2019-06-26 05:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(59639,'81c0204d','07d178ec5c06e998','capitalhill','','','192.168.100.2','15736923','Ethernet','2019-06-26 05:50:04','2019-06-26 06:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(59640,'81c0204e','73ab36733df4cc13','mfantsipim','','','192.168.100.2','15736924','Ethernet','2019-06-26 05:50:07','2019-06-26 06:10:05',1199,'RADIUS','','',318395,120338,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(59641,'81c0204f','b035c3e3d9c132ea','capitalhill','','','192.168.100.2','15736925','Ethernet','2019-06-26 06:00:04','2019-06-26 06:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(59642,'81c02050','f3b43d8822e9b39d','affiliation','','','192.168.100.2','15736926','Ethernet','2019-06-26 06:10:02','2019-06-26 08:10:01',7200,'RADIUS','','',1746219,38355908,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(59643,'81c02051','15fae1c694d387e4','capitalhill','','','192.168.100.2','15736927','Ethernet','2019-06-26 06:10:04','2019-06-26 06:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(76939,'81d0d019','dc5648ffb2a28fbd','SoNM','','','192.168.100.10','15782106','Ethernet','2019-09-25 12:25:01','2019-09-25 14:25:01',7200,'RADIUS','','',657704411,131558751,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(59645,'81c02053','50c5d5dce5f80b95','cegrad','','','192.168.100.2','15736929','Ethernet','2019-06-26 06:10:06','2019-06-26 08:10:06',7199,'RADIUS','','',2382102,38606145,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(59646,'81c02054','a475eb13bb4a9d64','mfantsipim','','','192.168.100.2','15736930','Ethernet','2019-06-26 06:10:07','2019-06-26 06:30:05',1199,'RADIUS','','',313625,120287,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(59647,'81c02055','617a59861d5f0e49','capitalhill','','','192.168.100.2','15736931','Ethernet','2019-06-26 06:20:04','2019-06-26 06:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(59648,'81c02056','a7ac16fbe6b4299a','capitalhill','','','192.168.100.2','15736932','Ethernet','2019-06-26 06:30:05','2019-06-26 06:40:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(59649,'81c02057','7831553238c4593f','mfantsipim','','','192.168.100.2','15736933','Ethernet','2019-06-26 06:30:07','2019-06-26 06:50:05',1199,'RADIUS','','',319007,117958,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(59650,'81c02058','dd70e755776a5d92','capitalhill','','','192.168.100.2','15736934','Ethernet','2019-06-26 06:40:05','2019-06-26 06:50:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(59651,'81c02059','2cea468577b00dac','capitalhill','','','192.168.100.2','15736935','Ethernet','2019-06-26 06:50:04','2019-06-26 07:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(59652,'81c0205a','4430f67e0468ac68','mfantsipim','','','192.168.100.2','15736936','Ethernet','2019-06-26 06:50:07','2019-06-26 07:10:05',1199,'RADIUS','','',313051,121646,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(59653,'81c0205b','7c2b20646e43a950','capitalhill','','','192.168.100.2','15736937','Ethernet','2019-06-26 07:00:04','2019-06-26 07:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(59655,'81c0205c','ef679e8e1314c683','capitalhill','','','192.168.100.2','15736938','Ethernet','2019-06-26 07:10:05','2019-06-26 07:20:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(59656,'81c0205d','3c16b09a9681de09','mfantsipim','','','192.168.100.2','15736939','Ethernet','2019-06-26 07:10:07','2019-06-26 07:30:05',1199,'RADIUS','','',330765,120062,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(59657,'81c0205e','92bedb5d5737f8c4','capitalhill','','','192.168.100.2','15736940','Ethernet','2019-06-26 07:20:04','2019-06-26 07:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(75374,'81d0a9d2','e2820dac14f1712b','affiliation','','','192.168.100.2','15772227','Ethernet','2019-09-15 22:10:03','2019-09-16 00:10:02',7200,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(59659,'81c0205f','e326064a3aee1608','capitalhill','','','192.168.100.2','15736941','Ethernet','2019-06-26 07:30:04','2019-06-26 07:40:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(59660,'81c02060','20f6043a4fe26db0','mfantsipim','','','192.168.100.2','15736942','Ethernet','2019-06-26 07:30:07','2019-06-26 07:50:05',1199,'RADIUS','','',2101449,42449318,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(59661,'81c02061','b7100e09fb4e8f87','capitalhill','','','192.168.100.2','15736943','Ethernet','2019-06-26 07:40:04','2019-06-26 07:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.13',0,0,''),(75373,'81d0a9d1','44dfdbb4e36b31f1','mfantsipim','','','192.168.100.2','15772226','Ethernet','2019-09-15 21:50:05','2019-09-15 22:10:04',1199,'RADIUS','','',143120,144499,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(59663,'81c02062','58856de1dfbb4cd4','capitalhill','','','192.168.100.2','15736944','Ethernet','2019-06-26 07:50:04','2019-06-26 08:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(59664,'81c02063','f4ffda7859d85410','mfantsipim','','','192.168.100.2','15736945','Ethernet','2019-06-26 07:50:07','2019-06-26 08:10:05',1198,'RADIUS','','',330514,125053,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(75372,'81d0a9d0','fa5110872b476095','mfantsipim','','','192.168.100.2','15772225','Ethernet','2019-09-15 21:30:06','2019-09-15 21:50:04',1199,'RADIUS','','',120529,120172,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(59666,'81c02064','098559df8e70b9d3','capitalhill','','','192.168.100.2','15736946','Ethernet','2019-06-26 08:00:05','2019-06-26 08:10:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(59667,'81c02065','4c1dd08d0d6fffff','amanful','','','192.168.100.2','15736947','Ethernet','2019-06-26 08:00:07','2019-06-26 16:00:07',28799,'RADIUS','','',359110749,7155148319,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(59668,'800000c0','0edcfaf24588f230','CCPBS','','','192.168.5.24','2147483840','Wireless-802.11','2019-06-26 07:21:41','2019-06-26 10:32:05',11124,'','','',5870334,70614600,'hotspot1','A4:44:D1:83:C8:AA','Idle-Timeout','','','10.5.50.180',0,0,''),(59669,'800000c2','d7915bf7ba4b666c','CCPBS ','','','192.168.5.24','2147483842','Wireless-802.11','2019-06-26 07:51:48','2019-08-17 19:57:36',4536348,'','',NULL,64078286,1841063588,'hotspot1','98:74:DA:A8:9A:15','','','','10.5.50.182',0,0,''),(59670,'800000c1','f89c738dcd6f9e8d','CCPBS','','','192.168.5.24','2147483841','Wireless-802.11','2019-06-26 07:47:30','2019-06-26 08:03:33',663,'','','',617673,4806500,'hotspot1','74:1C:27:67:1D:28','Idle-Timeout','','','10.5.50.178',0,0,''),(59671,'800000bf','d976151a7ac3b477','ccpbs','','','192.168.5.24','2147483839','Wireless-802.11','2019-06-26 07:03:59','2019-06-26 13:57:17',24498,'','','',23033120,694112362,'hotspot1','00:49:89:AE:37:7D','Idle-Timeout','','','10.5.50.165',0,0,''),(59672,'81c02066','dced16a5d8ea7a20','affiliation','','','192.168.100.2','15736948','Ethernet','2019-06-26 08:10:02','2019-06-26 10:10:02',7200,'RADIUS','','',9729846,157397590,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(59673,'81c02067','01c5e394c6265b22','capitalhill','','','192.168.100.2','15736949','Ethernet','2019-06-26 08:10:04','2019-06-26 08:20:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(59675,'81c02069','1b4452027e2304cd','cegrad','','','192.168.100.2','15736951','Ethernet','2019-06-26 08:10:06','2019-06-26 10:10:06',7199,'RADIUS','','',63430552,1141192205,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(59676,'81c0206a','cd0280fa9c46a022','mfantsipim','','','192.168.100.2','15736952','Ethernet','2019-06-26 08:10:07','2019-06-26 08:30:05',1198,'RADIUS','','',348689,136050,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(59677,'81c0206b','ea301bcf9f8d7e67','britwums','','','192.168.100.2','15736953','Ethernet','2019-06-26 08:10:14','2019-06-26 13:10:14',18000,'RADIUS','','',33248600,537743699,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(59678,'81c0206c','c9740cbd81b4d6a5','capitalhill','','','192.168.100.2','15736954','Ethernet','2019-06-26 08:20:04','2019-06-26 08:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(59679,'800000c3','7d31b1012850a485','CCPBS','','','192.168.5.24','2147483843','Wireless-802.11','2019-06-26 08:22:44','2019-06-26 11:57:03',12558,'','','',19003964,178497719,'hotspot1','74:E6:0F:BF:4B:CF','Idle-Timeout','','','10.5.50.177',0,0,''),(59680,'81c0206d','9c51363fee444302','capitalhill','','','192.168.100.2','15736955','Ethernet','2019-06-26 08:30:04','2019-06-26 08:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(59681,'81c0206e','2ceccb57097ad958','mfantsipim','','','192.168.100.2','15736956','Ethernet','2019-06-26 08:30:07','2019-06-26 08:50:05',1198,'RADIUS','','',338723,141631,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(59682,'800000c4','fccacf007834022f','CCPBS','','','192.168.5.24','2147483844','Wireless-802.11','2019-06-26 08:30:23','2019-06-26 11:10:22',9299,'','','',25735061,764404041,'hotspot1','98:DD:EA:D9:21:A4','Idle-Timeout','','','10.5.50.181',0,0,''),(59683,'800000c5','6751078516ace349','CCPBS','','','192.168.5.24','2147483845','Wireless-802.11','2019-06-26 08:35:11','2019-06-26 10:27:09',6418,'','','',682091,3197688,'hotspot1','BC:91:B5:C4:43:06','Idle-Timeout','','','10.5.50.173',0,0,''),(59684,'81c0206f','912e36be61663455','capitalhill','','','192.168.100.2','15736957','Ethernet','2019-06-26 08:40:04','2019-06-26 08:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(59685,'81c02070','6ba6e9e0ea7b653a','capitalhill','','','192.168.100.2','15736958','Ethernet','2019-06-26 08:50:04','2019-06-26 09:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(59686,'81c02071','1aa9e6716e1466f8','mfantsipim','','','192.168.100.2','15736959','Ethernet','2019-06-26 08:50:07','2019-06-26 09:10:05',1198,'RADIUS','','',2515715,53544019,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(59687,'81c02072','5b729767166fbcd9','capitalhill','','','192.168.100.2','15736960','Ethernet','2019-06-26 09:00:04','2019-06-26 09:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(59688,'800000c6','6c64d04052b5198e','CCPBS','','','192.168.5.24','2147483846','Wireless-802.11','2019-06-26 09:01:54','2019-06-26 10:16:25',4169,'','','',476690,2558671,'hotspot1','60:45:CB:08:87:D6','Idle-Timeout','','','10.5.50.159',0,0,''),(59689,'81c02073','5176ad00ddd5ec9d','pempamsie','','','192.168.100.2','15736961','Ethernet','2019-06-26 09:05:44','2019-09-08 13:04:08',6407904,'RADIUS','','',2296357793,16281787848,'service1','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.5.86',0,0,''),(59690,'81c02074','e60a7216f191fb28','capitalhill','','','192.168.100.2','15736962','Ethernet','2019-06-26 09:10:04','2019-06-26 09:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(59691,'81c02075','380f7fb4bd19c2a9','mfantsipim','','','192.168.100.2','15736963','Ethernet','2019-06-26 09:10:07','2019-06-26 09:30:05',1198,'RADIUS','','',9614507,218216625,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(59692,'81c02076','2607798457807ae2','capitalhill','','','192.168.100.2','15736964','Ethernet','2019-06-26 09:20:04','2019-06-26 09:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(59693,'81c02077','947b2a536deacbef','capitalhill','','','192.168.100.2','15736965','Ethernet','2019-06-26 09:30:05','2019-06-26 09:40:05',601,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(59694,'81c02078','da5440c21f8795a7','mfantsipim','','','192.168.100.2','15736966','Ethernet','2019-06-26 09:30:07','2019-06-26 09:50:05',1198,'RADIUS','','',11808662,297764410,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(59695,'81c02079','d1eeb646a9107158','capitalhill','','','192.168.100.2','15736967','Ethernet','2019-06-26 09:40:07','2019-06-26 09:50:04',597,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(59696,'800000c7','51b7ff354ffcbc9f','Ccpbs','','','192.168.5.24','2147483847','Wireless-802.11','2019-06-26 09:45:30','2019-06-26 13:25:30',12900,'','','',7918468,222974177,'hotspot1','BC:E6:3F:D4:CB:79','Idle-Timeout','','','10.5.50.167',0,0,''),(59697,'81c0207a','4731b024907a556b','capitalhill','','','192.168.100.2','15736968','Ethernet','2019-06-26 09:50:04','2019-06-26 10:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(59698,'81c0207b','2dad0c04a5ac0274','mfantsipim','','','192.168.100.2','15736969','Ethernet','2019-06-26 09:50:07','2019-06-26 10:10:05',1198,'RADIUS','','',8073380,179857020,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(59699,'800000c9','db9f5fa3f297e006','CCPBS','','','192.168.5.24','2147483849','Wireless-802.11','2019-06-26 09:51:03','2019-06-26 15:00:52',18288,'','','',3415370,19202679,'hotspot1','AC:5A:14:EC:6E:36','Idle-Timeout','','','10.5.50.171',0,0,''),(59700,'800000ca','c6f2bccd2f846f4e','CCPBS','','','192.168.5.24','2147483850','Wireless-802.11','2019-06-26 09:51:58','2019-06-26 10:55:01',3782,'','','',13089743,81998888,'hotspot1','3C:95:09:5D:C0:FF','User-Request','','','10.5.50.156',0,0,''),(59701,'81c0207c','a53c67b87c8992c9','capitalhill','','','192.168.100.2','15736970','Ethernet','2019-06-26 10:00:04','2019-06-26 10:10:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.11',0,0,''),(59702,'81c0207d','cfbd0324e6b391a6','affiliation','','','192.168.100.2','15736971','Ethernet','2019-06-26 10:10:02','2019-06-26 12:10:02',7200,'RADIUS','','',3202821,9255440,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(59703,'81c0207e','0aed5d67b52c5c17','capitalhill','','','192.168.100.2','15736972','Ethernet','2019-06-26 10:10:05','2019-06-26 10:20:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(76938,'81d0d018','a647450031479602','anane-fenin','','','192.168.100.10','15782105','Ethernet','2019-09-25 12:10:03','2019-09-25 14:10:03',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(59705,'81c02080','8e1a36dc1f28d36f','cegrad','','','192.168.100.2','15736974','Ethernet','2019-06-26 10:10:07','2019-06-26 12:10:06',7199,'RADIUS','','',82343325,934590650,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(59706,'81c02081','a10d72de1cdd8d40','mfantsipim','','','192.168.100.2','15736975','Ethernet','2019-06-26 10:10:07','2019-06-26 10:30:05',1198,'RADIUS','','',60092344,2131794876,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(59707,'81c02082','9f4454a0f02fa490','capitalhill','','','192.168.100.2','15736976','Ethernet','2019-06-26 10:20:05','2019-06-26 10:30:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(59708,'800000cb','9ed19aedb9853ccd','CCPBS','','','192.168.5.24','2147483851','Wireless-802.11','2019-06-26 10:20:12','2019-06-26 10:31:45',393,'','','',570948,6238777,'hotspot1','74:C1:7D:26:51:F7','Idle-Timeout','','','10.5.50.179',0,0,''),(59709,'81c02083','203dacb03adeecfd','capitalhill','','','192.168.100.2','15736977','Ethernet','2019-06-26 10:30:04','2019-06-26 10:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(59710,'81c02084','7d099ebb75a47c67','mfantsipim','','','192.168.100.2','15736978','Ethernet','2019-06-26 10:30:07','2019-06-26 10:50:05',1198,'RADIUS','','',68938605,2437055466,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(59711,'800000cc','471d03eed9aaac37','CCPBS','','','192.168.5.24','2147483852','Wireless-802.11','2019-06-26 10:39:40','2019-06-26 12:20:28',5747,'','','',11451966,294578010,'hotspot1','A4:44:D1:83:C8:AA','Idle-Timeout','','','10.5.50.180',0,0,''),(59712,'81c02085','d4ae014176a72e79','capitalhill','','','192.168.100.2','15736979','Ethernet','2019-06-26 10:40:06','2019-06-26 10:50:04',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(59713,'81c02086','67be1e6e0bd166ca','adukpos','','','192.168.100.2','15736980','Ethernet','2019-06-26 10:45:02','2019-06-26 12:23:56',5934,'RADIUS','','',282,146,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(59714,'800000cd','5f299533cb552ca2','CCPBS','','','192.168.5.24','2147483853','Wireless-802.11','2019-06-26 10:45:45','2019-06-26 11:21:14',1829,'','','',1636480,49089065,'hotspot1','74:C1:7D:26:51:F7','Idle-Timeout','','','10.5.50.179',0,0,''),(59715,'81c02087','f14b8a4f70f6572c','capitalhill','','','192.168.100.2','15736981','Ethernet','2019-06-26 10:50:06','2019-06-26 11:00:04',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(59716,'81c02088','9d94933a7eda1127','mfantsipim','','','192.168.100.2','15736982','Ethernet','2019-06-26 10:50:07','2019-06-26 11:10:05',1198,'RADIUS','','',29205733,1680950186,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(59717,'800000ce','807513f99fe17ea9','CCPBS','','','192.168.5.24','2147483854','Wireless-802.11','2019-06-26 10:55:13','2019-06-26 10:55:19',7,'','','',4357,19635,'hotspot1','3C:95:09:5D:C0:FF','User-Request','','','10.5.50.156',0,0,''),(59718,'800000cf','9a966bfef6a5e8b8','CCPBS','','','192.168.5.24','2147483855','Wireless-802.11','2019-06-26 10:55:53','2019-06-26 10:56:12',18,'','','',30438,86658,'hotspot1','3C:95:09:5D:C0:FF','User-Request','','','10.5.50.156',0,0,''),(59719,'800000d0','65dcec08011ffa1e','CCPBS','','','192.168.5.24','2147483856','Wireless-802.11','2019-06-26 10:58:15','2019-06-26 12:50:24',6428,'','','',13131554,127818574,'hotspot1','3C:95:09:5D:C0:FF','Idle-Timeout','','','10.5.50.156',0,0,''),(59720,'81c02089','9bf691ea6dfb4235','capitalhill','','','192.168.100.2','15736983','Ethernet','2019-06-26 11:00:04','2019-06-26 11:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(59721,'800000d1','326988c5fa69e248','CCPBS','','','192.168.5.24','2147483857','Wireless-802.11','2019-06-26 11:00:19','2019-06-26 13:56:04',10245,'','','',11300182,248255916,'hotspot1','70:9F:A9:DE:91:6B','Idle-Timeout','','','10.5.50.175',0,0,''),(59722,'81c0208a','8928c31ab2969c5d','capitalhill','','','192.168.100.2','15736984','Ethernet','2019-06-26 11:10:05','2019-06-26 11:20:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(59723,'81c0208b','e4bb57553140753e','mfantsipim','','','192.168.100.2','15736985','Ethernet','2019-06-26 11:10:07','2019-06-26 11:30:05',1198,'RADIUS','','',30396609,1771832499,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(59724,'800000d2','2f1d286327f4489b','CCPBS','','','192.168.5.24','2147483858','Wireless-802.11','2019-06-26 11:11:53','2019-06-26 13:54:32',9459,'','','',14869308,437575120,'hotspot1','60:45:CB:08:87:D6','Idle-Timeout','','','10.5.50.159',0,0,''),(59725,'81c0208c','a51b974d091c8663','capitalhill','','','192.168.100.2','15736986','Ethernet','2019-06-26 11:20:04','2019-06-26 11:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(59726,'81c0208d','b1e90e736ce5616c','capitalhill','','','192.168.100.2','15736987','Ethernet','2019-06-26 11:30:04','2019-06-26 11:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(59727,'81c0208e','ead300b74b6fda52','mfantsipim','','','192.168.100.2','15736988','Ethernet','2019-06-26 11:30:07','2019-06-26 11:50:05',1198,'RADIUS','','',8715054,300264186,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(59728,'81c0208f','16a317ca4d9c730d','capitalhill','','','192.168.100.2','15736989','Ethernet','2019-06-26 11:40:04','2019-06-26 11:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(59729,'800000d3','0db33ac49d8108d1','CCPBS','','','192.168.5.24','2147483859','Wireless-802.11','2019-06-26 11:45:21','2019-08-17 19:57:36',4522335,'','','',51823511,1585472792,'hotspot1','98:DD:EA:D9:21:A4','','','','10.5.50.181',0,0,''),(59730,'81c02090','0f6ed4b82d2893ab','capitalhill','','','192.168.100.2','15736990','Ethernet','2019-06-26 11:50:04','2019-06-26 12:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(59731,'81c02091','bac101a0159dd860','mfantsipim','','','192.168.100.2','15736991','Ethernet','2019-06-26 11:50:07','2019-06-26 12:10:05',1198,'RADIUS','','',72702905,212122663,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(59732,'800000d4','9f0876fc0ee25cb7','CCPBS','','','192.168.5.24','2147483860','Wireless-802.11','2019-06-26 11:58:10','2019-06-26 14:46:46',9816,'','','',77673840,247039581,'hotspot1','74:E6:0F:BF:4B:CF','Idle-Timeout','','','10.5.50.177',0,0,''),(59733,'81c02092','a1910cd9455ff135','capitalhill','','','192.168.100.2','15736992','Ethernet','2019-06-26 12:00:04','2019-06-26 12:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(59734,'800000d5','f2a8a2dd109380b2','CCPBS','','','192.168.5.24','2147483861','Wireless-802.11','2019-06-26 12:09:44','2019-06-26 13:20:28',3944,'','','',1352598,28668176,'hotspot1','BC:91:B5:C4:43:06','Idle-Timeout','','','10.5.50.173',0,0,''),(59735,'81c02093','71c12b3c19d39197','affiliation','','','192.168.100.2','15736993','Ethernet','2019-06-26 12:10:02','2019-06-26 14:10:02',7199,'RADIUS','','',5795177,114582410,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(59736,'81c02094','ca5f906a63d882c4','capitalhill','','','192.168.100.2','15736994','Ethernet','2019-06-26 12:10:04','2019-06-26 12:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(76937,'81d0d017','534543cfc720cec1','affiliation','','','192.168.100.10','15782104','Ethernet','2019-09-25 12:10:03','2019-09-25 14:10:02',7199,'RADIUS','','',1039180,6157651,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(59738,'81c02096','56f776468c4fd407','cegrad','','','192.168.100.2','15736996','Ethernet','2019-06-26 12:10:06','2019-06-26 14:10:06',7200,'RADIUS','','',70450475,1308778418,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(59739,'81c02097','deba0e6d7733259f','mfantsipim','','','192.168.100.2','15736997','Ethernet','2019-06-26 12:10:07','2019-06-26 12:30:05',1198,'RADIUS','','',77540691,289943432,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(59740,'81c02098','05d2e927c4fe5d20','capitalhill','','','192.168.100.2','15736998','Ethernet','2019-06-26 12:20:04','2019-06-26 12:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(59741,'81c02099','25b6531c424056c2','adukpos','','','192.168.100.2','15736999','Ethernet','2019-06-26 12:23:59','2019-06-26 16:44:15',15616,'RADIUS','','',1146,1470,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(59742,'81c0209a','c1d89c79acceb432','capitalhill','','','192.168.100.2','15737000','Ethernet','2019-06-26 12:30:04','2019-06-26 12:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(59743,'81c0209b','b945c9958e4d4719','mfantsipim','','','192.168.100.2','15737001','Ethernet','2019-06-26 12:30:07','2019-06-26 12:50:05',1198,'RADIUS','','',25098207,230673188,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(59744,'800000d6','76afc532440a35ce','CCPBS','','','192.168.5.24','2147483862','Wireless-802.11','2019-06-26 12:32:44','2019-06-26 12:48:24',640,'','','',877896,9268990,'hotspot1','A4:44:D1:83:C8:AA','Idle-Timeout','','','10.5.50.180',0,0,''),(59745,'81c0209c','4a68d37adbfbc21c','capitalhill','','','192.168.100.2','15737002','Ethernet','2019-06-26 12:40:04','2019-06-26 12:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(59746,'81c0209d','11a4768f587040e1','capitalhill','','','192.168.100.2','15737003','Ethernet','2019-06-26 12:50:05','2019-06-26 13:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(59747,'81c0209e','d2563613243a8616','mfantsipim','','','192.168.100.2','15737004','Ethernet','2019-06-26 12:50:07','2019-06-26 13:10:05',1198,'RADIUS','','',5726653,82369747,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(59748,'800000d7','7a2c2a1e2ab1d996','CCPBS','','','192.168.5.24','2147483863','Wireless-802.11','2019-06-26 12:57:41','2019-06-26 13:52:20',2979,'','','',5843246,167945390,'hotspot1','74:1C:27:67:1D:28','Idle-Timeout','','','10.5.50.178',0,0,''),(59749,'800000d8','efa313a2b332ef2d','CCPBS','','','192.168.5.24','2147483864','Wireless-802.11','2019-06-26 12:59:16','2019-06-26 14:52:09',6472,'','','',6239444,134720735,'hotspot1','A4:44:D1:83:C8:AA','Idle-Timeout','','','10.5.50.180',0,0,''),(59750,'81c0209f','a4a2b47a1ca54764','capitalhill','','','192.168.100.2','15737005','Ethernet','2019-06-26 13:00:04','2019-06-26 13:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(59751,'81c020a0','52fc1e6f231cfc2d','capitalhill','','','192.168.100.2','15737006','Ethernet','2019-06-26 13:10:04','2019-06-26 13:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(59752,'81c020a1','1179943f64f51d6f','mfantsipim','','','192.168.100.2','15737007','Ethernet','2019-06-26 13:10:07','2019-06-26 13:30:05',1198,'RADIUS','','',18723738,653877387,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(59753,'81c020a2','914caf4c6130f7ca','britwums','','','192.168.100.2','15737008','Ethernet','2019-06-26 13:10:15','2019-09-08 13:04:08',6393233,'RADIUS','','',5364474,12666465,'service1','FC:EC:DA:20:9C:83','','Framed-User','PPP','192.168.5.36',0,0,''),(59754,'81c020a3','395114c5fae84898','capitalhill','','','192.168.100.2','15737009','Ethernet','2019-06-26 13:20:04','2019-06-26 13:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(59755,'800000d9','db720f3dcb5f6a0e','CCPBS','','','192.168.5.24','2147483865','Wireless-802.11','2019-06-26 13:20:24','2019-06-26 15:02:25',5820,'','','',15565105,122202022,'hotspot1','3C:95:09:5D:C0:FF','Idle-Timeout','','','10.5.50.156',0,0,''),(59756,'81c020a4','9cedd1d19fcf3437','capitalhill','','','192.168.100.2','15737010','Ethernet','2019-06-26 13:30:04','2019-06-26 13:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(59757,'81c020a5','661daa531d0d4991','mfantsipim','','','192.168.100.2','15737011','Ethernet','2019-06-26 13:30:07','2019-06-26 13:50:05',1198,'RADIUS','','',21583502,698538079,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(59758,'81c020a6','52c1ea066a193585','capitalhill','','','192.168.100.2','15737012','Ethernet','2019-06-26 13:40:04','2019-06-26 13:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(59759,'800000da','f24c40f1d711e3ba','CCPBS','','','192.168.5.24','2147483866','Wireless-802.11','2019-06-26 13:44:57','2019-06-26 14:49:24',3567,'','','',2891999,41419578,'hotspot1','74:C1:7D:26:51:F7','Idle-Timeout','','','10.5.50.179',0,0,''),(59760,'800000da','f24c40f1d711e3ba','CCPBS','','','192.168.5.24','2147483866','Wireless-802.11','2019-06-26 13:44:59','2019-06-26 14:49:24',3567,'','','',2891999,41419578,'hotspot1','74:C1:7D:26:51:F7','Idle-Timeout','','','10.5.50.179',2,0,''),(59761,'81c020a7','6929cba0c73b9b39','capitalhill','','','192.168.100.2','15737013','Ethernet','2019-06-26 13:50:04','2019-06-26 14:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(59762,'81c020a8','4d78674964dddca6','mfantsipim','','','192.168.100.2','15737014','Ethernet','2019-06-26 13:50:07','2019-06-26 14:10:05',1198,'RADIUS','','',24886456,798128158,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(59763,'81c020a9','18f5bd18f95a19fa','capitalhill','','','192.168.100.2','15737015','Ethernet','2019-06-26 14:00:04','2019-06-26 14:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(59764,'81c020aa','ae056a933911a28e','affiliation','','','192.168.100.2','15737016','Ethernet','2019-06-26 14:10:02','2019-06-26 16:10:02',7199,'RADIUS','','',4277691,29392113,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(59765,'81c020ab','86ed27e9cea5d771','capitalhill','','','192.168.100.2','15737017','Ethernet','2019-06-26 14:10:04','2019-06-26 14:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(76936,'81d0d016','ba37c8193453f073','cegrad','','','192.168.100.10','15782103','Ethernet','2019-09-25 12:10:02','2019-09-25 14:10:02',7200,'RADIUS','','',326468,655111,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(59767,'81c020ad','2c937c0891cfc013','cegrad','','','192.168.100.2','15737019','Ethernet','2019-06-26 14:10:07','2019-06-26 16:10:06',7200,'RADIUS','','',67410910,1428649975,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(59768,'81c020ae','268965b76b4d6595','mfantsipim','','','192.168.100.2','15737020','Ethernet','2019-06-26 14:10:07','2019-06-26 14:30:05',1198,'RADIUS','','',15229767,430726917,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(76935,'81d0d015','78d74ee851467236','mfantsipim','','','192.168.100.10','15782102','Ethernet','2019-09-25 12:10:02','2019-09-25 12:30:01',1200,'RADIUS','','',143448,314407,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(59769,'81c020af','cd0768d314620c5d','capitalhill','','','192.168.100.2','15737021','Ethernet','2019-06-26 14:20:04','2019-06-26 14:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(59770,'81c020b0','bfa03be300f8be7d','capitalhill','','','192.168.100.2','15737022','Ethernet','2019-06-26 14:30:04','2019-06-26 14:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(59771,'81c020b1','9d8ee3aaf3134b70','mfantsipim','','','192.168.100.2','15737023','Ethernet','2019-06-26 14:30:07','2019-06-26 14:50:05',1198,'RADIUS','','',14752507,338459654,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(59772,'81c020b2','2ac2a53ea7dd6768','capitalhill','','','192.168.100.2','15737024','Ethernet','2019-06-26 14:40:04','2019-06-26 14:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(59773,'81c020b3','c41d6dbcca06e073','capitalhill','','','192.168.100.2','15737025','Ethernet','2019-06-26 14:50:05','2019-06-26 15:00:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(59774,'81c020b4','8db76fcc0c2df73d','mfantsipim','','','192.168.100.2','15737026','Ethernet','2019-06-26 14:50:07','2019-06-26 15:10:05',1199,'RADIUS','','',13909855,271279763,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(59775,'81c020b5','f3f97ccfa31ece05','capitalhill','','','192.168.100.2','15737027','Ethernet','2019-06-26 15:00:04','2019-06-26 15:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(59776,'81c020b6','b9e16d3c80baa722','capitalhill','','','192.168.100.2','15737028','Ethernet','2019-06-26 15:10:04','2019-06-26 15:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(59777,'81c020b7','964b61c78582e70c','mfantsipim','','','192.168.100.2','15737029','Ethernet','2019-06-26 15:10:07','2019-06-26 15:30:05',1198,'RADIUS','','',23971501,284067142,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.12',0,0,''),(59778,'81c020b8','da592ce1b242afe0','capitalhill','','','192.168.100.2','15737030','Ethernet','2019-06-26 15:20:04','2019-06-26 15:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(59779,'81c020b9','94562c277b757686','capitalhill','','','192.168.100.2','15737031','Ethernet','2019-06-26 15:30:05','2019-06-26 15:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(59780,'81c020ba','09b704f81d8421b1','mfantsipim','','','192.168.100.2','15737032','Ethernet','2019-06-26 15:30:07','2019-06-26 15:50:05',1198,'RADIUS','','',16051543,264301802,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(59781,'81c020bb','436fbe338365b895','capitalhill','','','192.168.100.2','15737033','Ethernet','2019-06-26 15:40:04','2019-06-26 15:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(59782,'81c020bc','eb175b519b747750','capitalhill','','','192.168.100.2','15737034','Ethernet','2019-06-26 15:50:05','2019-06-26 16:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(59783,'81c020bd','09e640d0e852d2f9','mfantsipim','','','192.168.100.2','15737035','Ethernet','2019-06-26 15:50:07','2019-06-26 16:10:05',1199,'RADIUS','','',16213564,313330192,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(59784,'81c020be','3ec1559666be9ae9','capitalhill','','','192.168.100.2','15737036','Ethernet','2019-06-26 16:00:05','2019-06-26 16:10:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(59785,'81c020bf','a6c8a5f83e80d735','amanful','','','192.168.100.2','15737037','Ethernet','2019-06-26 16:00:07','2019-09-08 13:04:08',6383041,'RADIUS','','',33932087,1081696722,'service1','CC:2D:E0:39:AA:B2','','Framed-User','PPP','192.168.5.189',0,0,''),(75371,'81d0a9cf','60009d842e81136e','mfantsipim','','','192.168.100.2','15772224','Ethernet','2019-09-15 21:10:05','2019-09-15 21:30:04',1199,'RADIUS','','',151886,146957,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(59788,'81c020c0','dd7fdf59c1d96119','affiliation','','','192.168.100.2','15737038','Ethernet','2019-06-26 16:10:03','2019-09-08 13:04:08',6382445,'RADIUS','','',3617642,12577673,'service1','CC:2D:E0:EF:4B:AE','','Framed-User','PPP','192.168.5.202',0,0,''),(59789,'81c020c1','732e75de68fc0b6c','capitalhill','','','192.168.100.2','15737039','Ethernet','2019-06-26 16:10:05','2019-06-26 16:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(59790,'81c020c2','8e41b63239cc6c60','cegrad','','','192.168.100.2','15737040','Ethernet','2019-06-26 16:10:07','2019-09-08 13:04:08',6382441,'RADIUS','','',40274254,742146667,'service1','64:D1:54:E6:9A:C1','','Framed-User','PPP','192.168.5.229',0,0,''),(59791,'81c020c3','037e24d7866c6760','mfantsipim','','','192.168.100.2','15737041','Ethernet','2019-06-26 16:10:07','2019-06-26 16:30:05',1198,'RADIUS','','',12306922,248602311,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(76934,'81d0d00b','be8cef88d4acf155','adukpos','','','192.168.11.2','15782092','Ethernet','2019-09-25 10:43:02',NULL,4801,'RADIUS','',NULL,64,68,'service1','68:7F:74:26:E7:E3','','Framed-User','PPP','192.168.5.224',0,NULL,''),(59793,'81c020c5','afc800c5d1775bce','capitalhill','','','192.168.100.2','15737043','Ethernet','2019-06-26 16:20:05','2019-06-26 16:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(59794,'81c020c6','7b890e2f584d86d7','capitalhill','','','192.168.100.2','15737044','Ethernet','2019-06-26 16:30:04','2019-06-26 16:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(59795,'81c020c7','5249286140fa664f','mfantsipim','','','192.168.100.2','15737045','Ethernet','2019-06-26 16:30:07','2019-06-26 16:50:05',1198,'RADIUS','','',10703285,143765269,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(75370,'81d0a9ce','2f9a1294807ca83e','mfantsipim','','','192.168.100.2','15772223','Ethernet','2019-09-15 20:50:05','2019-09-15 21:10:04',1199,'RADIUS','','',119010,119225,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(59797,'81c020c8','cae61668261d7ce2','capitalhill','','','192.168.100.2','15737046','Ethernet','2019-06-26 16:40:05','2019-06-26 16:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(59798,'81c020c9','c90a9688d4547832','adukpos','','','192.168.100.2','15737047','Ethernet','2019-06-26 16:44:19','2019-07-01 22:05:18',451245,'RADIUS','','',17003959,200325504,'service1','68:7F:74:26:E7:E3','NAS-Request','Framed-User','PPP','192.168.5.180',0,0,''),(59799,'81c020ca','d78100ffb1854a94','capitalhill','','','192.168.100.2','15737048','Ethernet','2019-06-26 16:50:04','2019-06-26 17:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(59800,'81c020cb','0b1afde0df152f9f','mfantsipim','','','192.168.100.2','15737049','Ethernet','2019-06-26 16:50:07','2019-06-26 17:10:05',1199,'RADIUS','','',7905560,111829911,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(59801,'81c020cc','c1921569a3c24dab','capitalhill','','','192.168.100.2','15737050','Ethernet','2019-06-26 17:00:04','2019-06-26 17:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(59802,'81c020cd','ca90c98af82db6c0','capitalhill','','','192.168.100.2','15737051','Ethernet','2019-06-26 17:10:05','2019-06-26 17:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(59803,'81c020ce','49b1d07371909422','mfantsipim','','','192.168.100.2','15737052','Ethernet','2019-06-26 17:10:07','2019-09-08 13:04:08',6378841,'RADIUS','','',1420404,3747674,'service1','B4:FB:E4:3E:ED:24','','Framed-User','PPP','192.168.5.245',0,0,''),(59804,'81c020cf','b480e2b8a430314f','capitalhill','','','192.168.100.2','15737053','Ethernet','2019-06-26 17:20:05','2019-09-08 13:04:08',6378243,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','','Framed-User','PPP','192.168.5.252',0,0,''),(59805,'81c0c94b','a7e2f1f111f75e7f','britwums','','','192.168.100.2','15780201','Ethernet','2019-06-27 13:23:51','2019-06-27 14:10:01',2770,'RADIUS','','',398449,4303793,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(59806,'81c0c94c','2a1db593e044f357','capitalhill','','','192.168.100.2','15780202','Ethernet','2019-06-27 13:23:51','2019-06-27 13:31:25',454,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(59807,'81c0c94e','1d311f693ee4aeb8','affiliation','','','192.168.100.2','15780203','Ethernet','2019-06-27 13:23:52','2019-06-27 14:10:01',2769,'RADIUS','','',1192795,27854528,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(59808,'81c0c94c','2a1db593e044f357','capitalhill','','','192.168.100.2','15780202','Ethernet','2019-06-27 13:23:53','2019-06-27 13:31:25',454,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.99',2,0,''),(59809,'81c0c94a','d7dfb3832a2b598f','dodoos','','','192.168.100.2','15780200','Ethernet','2019-06-27 13:23:52','2019-06-27 17:42:06',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.67',2,0,''),(59810,'81c0c94b','a7e2f1f111f75e7f','britwums','','','192.168.100.2','15780201','Ethernet','2019-06-27 13:23:53','2019-06-27 14:10:01',2770,'RADIUS','','',398449,4303793,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.69',2,0,''),(59811,'81c0c948','0c04e135c7b3a380','SoNM','','','192.168.100.2','15780198','Ethernet','2019-06-27 13:23:52','2019-06-27 17:39:16',15329,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.5',2,0,''),(59812,'81c0c949','bcbfeffdc10921b3','pempamsie','','','192.168.100.2','15780199','Ethernet','2019-06-27 13:23:52','2019-06-27 18:25:42',18112,'RADIUS','','',1291219337,8906164735,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.254',2,0,''),(59813,'81c0c94d','dec75bc6f3b13834','amanful','','','192.168.100.2','15780204','Ethernet','2019-06-27 13:23:52','2019-06-27 16:00:01',9369,'RADIUS','','',71974018,1314378984,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(59814,'81c0c94f','74acdb9ee08b08d1','src_hostel','','','192.168.100.2','15780205','Ethernet','2019-06-27 13:23:54','2019-06-27 17:39:23',15329,'RADIUS','','',170216,520654,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(59815,'81c0c950','3995ae3d9ad69b27','cegrad','','','192.168.100.2','15780206','Ethernet','2019-06-27 13:23:55','2019-06-27 14:10:01',2766,'RADIUS','','',13377349,333136921,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(84567,'81d0f2ba','0c548416c829e5c8','dodoos','','','192.168.100.10','15790985','Ethernet','2019-11-01 13:56:21','2019-11-01 14:56:20',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(59817,'81c0c952','4644b1812337efce','mfantsipim','','','192.168.100.2','15780208','Ethernet','2019-06-27 13:23:59','2019-06-27 13:26:44',165,'RADIUS','','',464045,14919005,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(59818,'81c0c953','e8366815389ab064','home','','','192.168.100.2','15780209','Ethernet','2019-06-27 13:24:01','2019-06-30 15:25:08',266459,'RADIUS','','',382426162,9206065975,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(59819,'81c0c954','85d594a00d7d38b5','mfantsipim','','','192.168.100.2','15780210','Ethernet','2019-06-27 13:26:45','2019-06-27 13:30:00',195,'RADIUS','','',431449,8768257,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(59820,'80100000','3513564b23dfb87f','CCPBS','','','192.168.5.153','2148532224','Wireless-802.11','2019-06-27 13:27:54','2019-06-27 13:57:26',1470,'','','',90522,417715,'hotspot1','70:9F:A9:DE:91:6B','Idle-Timeout','','','10.5.50.148',0,0,''),(59821,'81c0c955','6c4da23cc69238e2','mfantsipim','','','192.168.100.2','15780211','Ethernet','2019-06-27 13:30:01','2019-06-27 13:50:00',1199,'RADIUS','','',2472441,80572220,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(59822,'81c0c956','dce37843c0d10e62','capitalhill','','','192.168.100.2','15780212','Ethernet','2019-06-27 13:31:26','2019-06-27 13:40:02',517,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(59823,'80100001','865382e51d8c1b0f','Ccpbs','','','192.168.5.153','2148532225','Wireless-802.11','2019-06-27 13:37:29','2019-06-27 13:58:24',955,'','','',914752,10216826,'hotspot1','BC:E6:3F:D4:CB:79','Idle-Timeout','','','10.5.50.146',0,0,''),(59824,'80100002','3faac3c9a6deae63','CCPBS','','','192.168.5.153','2148532226','Wireless-802.11','2019-06-27 13:39:56','2019-06-27 13:52:22',446,'','','',705533,37721580,'hotspot1','4C:E1:9E:3D:5F:F3','Idle-Timeout','','','10.5.50.145',0,0,''),(59825,'81c0c957','f505f6efa42bfa6b','capitalhill','','','192.168.100.2','15780213','Ethernet','2019-06-27 13:40:02','2019-06-27 13:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(59826,'81c0c958','cb2bd6610c8ff431','mfantsipim','','','192.168.100.2','15780214','Ethernet','2019-06-27 13:50:02','2019-06-27 14:10:00',1198,'RADIUS','','',1827277,28889784,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(59827,'81c0c959','741215a93a615ffc','capitalhill','','','192.168.100.2','15780215','Ethernet','2019-06-27 13:50:02','2019-06-27 14:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(59828,'81c0c95a','9453e4e2edcc9165','capitalhill','','','192.168.100.2','15780216','Ethernet','2019-06-27 14:00:02','2019-06-27 14:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(59829,'80100003','6b7ef4c56555710c','Ccpbs','','','192.168.5.153','2148532227','Wireless-802.11','2019-06-27 14:04:19','2019-06-27 14:22:31',791,'','','',239109,1196686,'hotspot1','BC:E6:3F:D4:CB:79','Idle-Timeout','','','10.5.50.146',0,0,''),(59830,'81c0c95b','49e876b82f468ac2','cegrad','','','192.168.100.2','15780217','Ethernet','2019-06-27 14:10:01','2019-06-27 16:10:01',7200,'RADIUS','','',31049502,684641506,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(59831,'81c0c95c','058cc69ba56f829b','britwums','','','192.168.100.2','15780218','Ethernet','2019-06-27 14:10:01','2019-06-27 19:10:01',18000,'RADIUS','','',890362,3053360,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(59832,'81c0c95d','802b73affe010813','affiliation','','','192.168.100.2','15780220','Ethernet','2019-06-27 14:10:02','2019-06-27 16:10:01',7200,'RADIUS','','',2680644,38622802,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(59833,'81c0c95e','4a7a5dce7f4cd148','mfantsipim','','','192.168.100.2','15780219','Ethernet','2019-06-27 14:10:02','2019-06-27 14:30:00',1199,'RADIUS','','',5007067,90618552,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(59834,'81c0c95f','685555ae3c07164e','capitalhill','','','192.168.100.2','15780221','Ethernet','2019-06-27 14:10:02','2019-06-27 14:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(76933,'81d0d014','a00a44bfd4833f5c','ekpetis','','','192.168.11.2','15782101','Ethernet','2019-09-25 11:52:52',NULL,0,'RADIUS','',NULL,0,0,'service1','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.5.236',0,NULL,''),(59836,'81c0c961','7f6c095daf1b1aaa','capitalhill','','','192.168.100.2','15780223','Ethernet','2019-06-27 14:20:03','2019-06-27 14:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(59838,'80100005','fc755731286979ac','CCPBS','','','192.168.5.153','2148532229','Wireless-802.11','2019-06-27 14:24:01','2019-06-27 14:52:11',1389,'','','',35726110,486171235,'hotspot1','98:DD:EA:D9:21:A4','Idle-Timeout','','','10.5.50.143',0,0,''),(59839,'80100006','d93d0f82f67c29cf','CCPBS','','','192.168.5.153','2148532230','Wireless-802.11','2019-06-27 14:26:31','2019-06-27 15:29:43',3492,'','','',1644262,8248523,'hotspot1','BC:E6:3F:D4:CB:79','Idle-Timeout','','','10.5.50.146',0,0,''),(59840,'81c0c962','65378ba750916196','mfantsipim','','','192.168.100.2','15780224','Ethernet','2019-06-27 14:30:02','2019-06-27 14:50:00',1199,'RADIUS','','',3453060,104934335,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(59841,'81c0c963','2af8a14e84cbd183','capitalhill','','','192.168.100.2','15780225','Ethernet','2019-06-27 14:30:03','2019-06-27 14:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(59842,'81c0c964','21b8b4d684e05fd9','capitalhill','','','192.168.100.2','15780226','Ethernet','2019-06-27 14:40:03','2019-06-27 14:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(59843,'81c0c965','f222151e1de2144f','mfantsipim','','','192.168.100.2','15780227','Ethernet','2019-06-27 14:50:02','2019-06-27 15:10:00',1199,'RADIUS','','',8924378,173816485,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(59844,'81c0c966','9e78b0b0f889dd0a','capitalhill','','','192.168.100.2','15780228','Ethernet','2019-06-27 14:50:03','2019-06-27 15:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(59845,'80100007','50595fd54e2773a5','CCPBS','','','192.168.5.153','2148532231','Wireless-802.11','2019-06-27 14:56:44','2019-06-27 15:42:54',2470,'','','',11217375,318465197,'hotspot1','98:DD:EA:D9:21:A4','Idle-Timeout','','','10.5.50.143',0,0,''),(59846,'81c0c967','257a83085b84a56d','capitalhill','','','192.168.100.2','15780229','Ethernet','2019-06-27 15:00:03','2019-06-27 15:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(59847,'81c0c968','8a290aedff1a8cdf','mfantsipim','','','192.168.100.2','15780230','Ethernet','2019-06-27 15:10:02','2019-06-27 15:30:00',1199,'RADIUS','','',15900717,463382509,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(59848,'81c0c969','aa8dff4d77b122a1','capitalhill','','','192.168.100.2','15780231','Ethernet','2019-06-27 15:10:03','2019-06-27 15:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(59849,'81c0c96a','e4d9eee44ed2730f','capitalhill','','','192.168.100.2','15780232','Ethernet','2019-06-27 15:20:03','2019-06-27 15:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(59850,'81c0c96b','f6f3b80036021e00','mfantsipim','','','192.168.100.2','15780233','Ethernet','2019-06-27 15:30:02','2019-06-27 15:50:00',1199,'RADIUS','','',8057340,295378647,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(59851,'81c0c96c','f8f81610a9ad4449','capitalhill','','','192.168.100.2','15780234','Ethernet','2019-06-27 15:30:03','2019-06-27 15:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(59852,'81c0c96d','99e983d9caaa6980','capitalhill','','','192.168.100.2','15780235','Ethernet','2019-06-27 15:40:03','2019-06-27 15:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(59853,'81c0c96e','0400ffa26d614cb1','mfantsipim','','','192.168.100.2','15780236','Ethernet','2019-06-27 15:50:02','2019-06-27 16:10:00',1199,'RADIUS','','',8078396,185829884,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(59854,'81c0c96f','6e38e2314b676241','capitalhill','','','192.168.100.2','15780237','Ethernet','2019-06-27 15:50:03','2019-06-27 16:00:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(75368,'81d0a9cc','54d6a89f5ab9a83d','pempamsie','','','192.168.100.2','15772221','Ethernet','2019-09-15 20:25:43','2019-09-15 22:45:43',8399,'RADIUS','','',439773245,2134934626,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(59856,'81c0c970','e4ee74f3d55c2671','amanful','','','192.168.100.2','15780238','Ethernet','2019-06-27 16:00:02','2019-06-27 17:38:48',5926,'RADIUS','','',40693211,1250881909,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(59857,'81c0c971','a5e8d3fe423e8364','capitalhill','','','192.168.100.2','15780239','Ethernet','2019-06-27 16:00:03','2019-06-27 16:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(75369,'81d0a9cd','24b5226ca457cbb5','mfantsipim','','','192.168.100.2','15772222','Ethernet','2019-09-15 20:30:06','2019-09-15 20:50:04',1199,'RADIUS','','',138036,133783,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(59860,'81c0c972','1c8c420f8e2c0e66','cegrad','','','192.168.100.2','15780240','Ethernet','2019-06-27 16:10:01','2019-06-27 18:10:01',7199,'RADIUS','','',7366742,163436447,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(59861,'81c0c973','d7c0f4f7b8b337da','affiliation','','','192.168.100.2','15780241','Ethernet','2019-06-27 16:10:02','2019-06-27 17:39:10',5349,'RADIUS','','',1312377,2115422,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(59862,'81c0c974','cc481f846c4da64e','mfantsipim','','','192.168.100.2','15780242','Ethernet','2019-06-27 16:10:02','2019-06-27 16:30:00',1199,'RADIUS','','',5128073,122328098,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(59863,'81c0c975','7e1690e7f60adb03','capitalhill','','','192.168.100.2','15780243','Ethernet','2019-06-27 16:10:03','2019-09-08 13:04:08',6296045,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','','Framed-User','PPP','192.168.5.237',0,0,''),(76932,'81d0d010','39727c4d7bc94101','baduwa','','','192.168.11.2','15782097','Ethernet','2019-09-25 11:27:37',NULL,2100,'RADIUS','',NULL,19493,30574,'service1','74:4D:28:8A:10:AF','','Framed-User','PPP','192.168.5.229',0,NULL,''),(59865,'81c0c97c','844888138563746d','capitalhill','','','192.168.100.2','15780250','Ethernet','2019-06-27 16:20:41','2019-06-27 16:30:02',562,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(59866,'81c0c97e','c2abfd761093d763','capitalhill','','','192.168.100.2','15780252','Ethernet','2019-06-27 16:30:03','2019-06-27 16:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(59867,'81c0c97d','7895dd64b15778bb','mfantsipim','','','192.168.100.2','15780251','Ethernet','2019-06-27 16:30:04','2019-06-27 16:50:00',1199,'RADIUS','','',350207,174631,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(59868,'80100009','35b6e9b28c13d96e','CCPBS','','','192.168.5.133','2148532233','Wireless-802.11','2019-06-27 16:36:57','2019-06-27 17:10:08',1691,'','','',3283685,109556363,'hotspot1','BC:E6:3F:D4:CB:79','Idle-Timeout','','','10.5.50.146',0,0,''),(59869,'81c0c97f','995aa96b0fcc3d5f','capitalhill','','','192.168.100.2','15780253','Ethernet','2019-06-27 16:40:03','2019-06-27 16:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(59870,'81c0c980','775a095a2bc88618','mfantsipim','','','192.168.100.2','15780254','Ethernet','2019-06-27 16:50:02','2019-06-27 17:10:00',1199,'RADIUS','','',339399,151503,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(59871,'81c0c981','5f337c4dfe22731d','capitalhill','','','192.168.100.2','15780255','Ethernet','2019-06-27 16:50:03','2019-06-27 17:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(59872,'81c0c982','23103a7a7c16f29f','capitalhill','','','192.168.100.2','15780256','Ethernet','2019-06-27 17:00:03','2019-06-27 17:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(59873,'8010000a','37f23203b67303dc','CCPBS','','','192.168.5.133','2148532234','Wireless-802.11','2019-06-27 17:00:30','2019-06-27 17:10:04',274,'','','',1164899,197724,'hotspot1','00:0A:00:21:06:F6','Idle-Timeout','','','10.5.50.140',0,0,''),(59874,'81c0c983','29e63587f6984091','mfantsipim','','','192.168.100.2','15780257','Ethernet','2019-06-27 17:10:02','2019-06-27 17:39:31',1769,'RADIUS','','',200679,76852,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(59875,'81c0c984','4850a72786fe2b0a','capitalhill','','','192.168.100.2','15780258','Ethernet','2019-06-27 17:10:03','2019-06-27 17:17:47',464,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(75367,'81d0a9cb','6bb6a6844cf43bab','SoNM','','','192.168.100.2','15772220','Ethernet','2019-09-15 20:25:02','2019-09-15 22:25:02',7200,'RADIUS','','',18065,3634,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(59877,'81c0c985','62d1ccae4a779ad8','capitalhill','','','192.168.100.2','15780259','Ethernet','2019-06-27 17:17:48','2019-06-27 17:20:03',135,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(59878,'81c0c986','84852ec5299c86f0','capitalhill','','','192.168.100.2','15780260','Ethernet','2019-06-27 17:20:03','2019-06-27 17:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(59879,'81c0c987','01ac354f2b47eb56','capitalhill','','','192.168.100.2','15780261','Ethernet','2019-06-27 17:30:03','2019-06-27 17:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(76931,'81d0d014','67b90bad58674dbb','ekpetis','','','192.168.100.10','15782101','Ethernet','2019-09-25 11:52:52','2019-09-25 15:31:56',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(59881,'81c0c989','5f10064639510978','amanful','','','192.168.100.2','15780263','Ethernet','2019-06-27 17:38:49','2019-06-27 18:30:01',3073,'RADIUS','','',11919,19173,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(59882,'81c0c98a','d25a12008b8f57a4','affiliation','','','192.168.100.2','15780264','Ethernet','2019-06-27 17:39:11','2019-06-27 18:10:01',1851,'RADIUS','','',5258,647,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(59883,'81c0c98b','a21a0aabfc32d1f0','SoNM','','','192.168.100.2','15780265','Ethernet','2019-06-27 17:39:16','2019-06-27 18:30:18',3062,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(59884,'81c0c98c','284e779624a39bbc','src_hostel','','','192.168.100.2','15780266','Ethernet','2019-06-27 17:39:24','2019-06-28 09:47:48',58103,'RADIUS','','',36770,78904,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(59885,'81c0c98d','6b22843167a84447','mfantsipim','','','192.168.100.2','15780267','Ethernet','2019-06-27 17:39:31','2019-06-27 17:50:00',629,'RADIUS','','',155929,164386,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(59886,'81c0c98e','7b8d751d3693b180','capitalhill','','','192.168.100.2','15780268','Ethernet','2019-06-27 17:40:03','2019-06-27 17:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(59887,'81c0c98f','20b4ba0572fb4802','dodoos','','','192.168.100.2','15780269','Ethernet','2019-06-27 17:42:07','2019-06-27 18:32:32',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(59888,'81c0c990','7c1b7df6bd48b2b3','mfantsipim','','','192.168.100.2','15780270','Ethernet','2019-06-27 17:50:01','2019-06-27 18:10:00',1198,'RADIUS','','',605603,6557443,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(59889,'81c0c991','cd2eb9f47f4ff923','capitalhill','','','192.168.100.2','15780271','Ethernet','2019-06-27 17:50:03','2019-06-27 18:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(59890,'81c0c992','03a80d080f325f51','capitalhill','','','192.168.100.2','15780272','Ethernet','2019-06-27 18:00:03','2019-06-27 18:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(59891,'81c0c993','304201b0e018d7df','mfantsipim','','','192.168.100.2','15780273','Ethernet','2019-06-27 18:10:01','2019-06-27 18:30:00',1198,'RADIUS','','',434085,387548,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(59892,'81c0c994','b0a501f1885ab62f','cegrad','','','192.168.100.2','15780274','Ethernet','2019-06-27 18:10:01','2019-06-27 20:10:01',7199,'RADIUS','','',19708,10184,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(59893,'81c0c995','2f67bc1ea53d8657','capitalhill','','','192.168.100.2','15780275','Ethernet','2019-06-27 18:10:03','2019-06-27 18:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(76930,'81d0d013','7e20104f0b8bd0d3','mfantsipim','','','192.168.100.10','15782100','Ethernet','2019-09-25 11:50:02','2019-09-25 12:10:01',1200,'RADIUS','','',139378,310905,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(59894,'81c0c996','6ae845e629eaee82','affiliation','','','192.168.100.2','15780276','Ethernet','2019-06-27 18:10:04','2019-06-27 18:30:25',1222,'RADIUS','','',1184703,9061350,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(76929,'81d0d012','a570301522be921c','src_hostel','','','192.168.100.10','15782099','Ethernet','2019-09-25 11:34:51','2019-09-25 12:34:50',3600,'RADIUS','','',71676,125970,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(59896,'81c0c998','2ffcf47303fbd1a8','capitalhill','','','192.168.100.2','15780278','Ethernet','2019-06-27 18:20:03','2019-06-27 18:30:00',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(59897,'81c0c999','b190c7ec4ec5d4ab','pempamsie','','','192.168.100.2','15780279','Ethernet','2019-06-27 18:25:44','2019-06-28 02:45:42',29997,'RADIUS','','',848447602,5212590689,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(59899,'81c0c99b','fad309f4f4b42c27','capitalhill','','','192.168.100.2','15780281','Ethernet','2019-06-27 18:30:01','2019-06-27 18:40:02',601,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(59900,'81c0c99c','51744849097010f2','mfantsipim','','','192.168.100.2','15780282','Ethernet','2019-06-27 18:30:01','2019-06-27 19:32:45',3764,'RADIUS','','',141260,51584,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(59901,'81c0c99d','7570908613853a0f','amanful','','','192.168.100.2','15780283','Ethernet','2019-06-27 18:30:01','2019-06-27 19:32:45',3764,'RADIUS','','',397,122,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(59902,'81c0c99e','62277324c3fb03f8','SoNM','','','192.168.100.2','15780284','Ethernet','2019-06-27 18:30:18','2019-06-27 19:32:58',3760,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(59903,'81c0c99f','4a457a5c121949bc','affiliation','','','192.168.100.2','15780285','Ethernet','2019-06-27 18:30:26','2019-06-27 19:32:47',3741,'RADIUS','','',401,639,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(79419,'81d0dff1','d688a50790550cb8','mfantsipim','','','192.168.100.10','15786167','Ethernet','2019-10-08 11:30:02','2019-10-08 12:21:20',3078,'RADIUS','','',2129263,72842074,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(59904,'81c0c9a0','09af78f685abfc7f','dodoos','','','192.168.100.2','15780286','Ethernet','2019-06-27 18:32:33','2019-06-27 19:21:47',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(76928,'81d0d011','6b13d4b39a0eec47','mfantsipim','','','192.168.100.10','15782098','Ethernet','2019-09-25 11:30:02','2019-09-25 11:50:01',1200,'RADIUS','','',170571,339193,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(59906,'81c0c9a2','fc8eb1520dc2836f','capitalhill','','','192.168.100.2','15780288','Ethernet','2019-06-27 18:40:02','2019-06-27 18:42:49',167,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(76927,'81d0d010','d68524fc0d425d49','baduwa','','','192.168.100.10','15782097','Ethernet','2019-09-25 11:27:37','2019-09-25 12:27:36',3600,'RADIUS','','',38617,68746,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(59907,'81c0c9a3','8980577334f8bc34','capitalhill','','','192.168.100.2','15780289','Ethernet','2019-06-27 18:42:50','2019-06-27 18:50:02',432,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(59908,'81c0c9a4','79eb4659b2017d9e','capitalhill','','','192.168.100.2','15780290','Ethernet','2019-06-27 18:50:03','2019-06-27 19:00:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(59909,'81c0c9a5','d4addff9e64cf049','capitalhill','','','192.168.100.2','15780291','Ethernet','2019-06-27 19:00:02','2019-06-27 19:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(59910,'81c0c9a6','0e6f26064587bcda','britwums','','','192.168.100.2','15780292','Ethernet','2019-06-27 19:10:01','2019-06-27 20:24:46',4484,'RADIUS','','',195397,1327472,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(59911,'81c0c9a7','a626180c772d08d2','capitalhill','','','192.168.100.2','15780293','Ethernet','2019-06-27 19:10:02','2019-06-27 19:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(59913,'81c0c9a9','cf0ce7bbb83d6b2d','capitalhill','','','192.168.100.2','15780295','Ethernet','2019-06-27 19:20:02','2019-06-27 19:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(59914,'81c0c9aa','aa631f11d9234419','dodoos','','','192.168.100.2','15780296','Ethernet','2019-06-27 19:21:47','2019-06-27 21:28:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(76926,'81d0d00f','c38d06d20863e16c','pempamsie','','','192.168.100.10','15782096','Ethernet','2019-09-25 11:25:43','2019-09-25 13:45:42',8400,'RADIUS','','',325314151,4870109277,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(59915,'81c0c9ab','26844f8c2cd7af89','capitalhill','','','192.168.100.2','15780297','Ethernet','2019-06-27 19:30:02','2019-06-27 19:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(59916,'81c0c9ac','16ee813577d946f5','mfantsipim','','','192.168.100.2','15780299','Ethernet','2019-06-27 19:32:46','2019-06-27 19:50:00',1034,'RADIUS','','',272549,267658,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(59917,'81c0c9ad','07c0921e3e00a335','amanful','','','192.168.100.2','15780298','Ethernet','2019-06-27 19:32:46','2019-06-27 21:30:01',7035,'RADIUS','','',16361,19107,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(59918,'81c0c9ae','4701bead3a8cc574','affiliation','','','192.168.100.2','15780300','Ethernet','2019-06-27 19:32:47','2019-06-27 20:10:01',2234,'RADIUS','','',5951,547,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(59919,'81c0c9af','16f1ee055d196c3c','SoNM','','','192.168.100.2','15780301','Ethernet','2019-06-27 19:32:58','2019-06-27 21:30:39',7060,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(59920,'81c0c9b0','4ed714f053eba72b','capitalhill','','','192.168.100.2','15780302','Ethernet','2019-06-27 19:40:02','2019-06-27 19:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(59921,'81c0c9b1','f5270e2de986b46f','mfantsipim','','','192.168.100.2','15780303','Ethernet','2019-06-27 19:50:01','2019-06-27 20:10:00',1199,'RADIUS','','',335863,246699,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(59922,'81c0c9b2','2022224bb24b99cf','capitalhill','','','192.168.100.2','15780304','Ethernet','2019-06-27 19:50:02','2019-06-27 20:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(59923,'81c0c9b3','f9f603747e6e4bd3','capitalhill','','','192.168.100.2','15780305','Ethernet','2019-06-27 20:00:02','2019-06-27 20:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(59924,'81c0c9b4','0946dc4afafc6110','mfantsipim','','','192.168.100.2','15780306','Ethernet','2019-06-27 20:10:01','2019-06-27 20:30:00',1199,'RADIUS','','',334022,120337,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(59925,'81c0c9b5','9f9f50f8f81d5192','affiliation','','','192.168.100.2','15780307','Ethernet','2019-06-27 20:10:01','2019-06-27 21:30:27',4826,'RADIUS','','',1896,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(59926,'81c0c9b6','f128552bcef9dccf','cegrad','','','192.168.100.2','15780308','Ethernet','2019-06-27 20:10:01','2019-06-27 22:10:01',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(59927,'81c0c9b7','f75e3a02c51a8a91','capitalhill','','','192.168.100.2','15780309','Ethernet','2019-06-27 20:10:02','2019-06-27 20:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(59929,'81c0c9b9','84fcb56840adbc9f','capitalhill','','','192.168.100.2','15780311','Ethernet','2019-06-27 20:20:02','2019-06-27 20:27:26',445,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(59930,'81c0c9ba','b48e281289240665','britwums','','','192.168.100.2','15780312','Ethernet','2019-06-27 20:24:46','2019-06-28 00:10:01',13515,'RADIUS','','',30448,591,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(59931,'81c0c9bb','43906d94e74e40b2','capitalhill','','','192.168.100.2','15780313','Ethernet','2019-06-27 20:27:28','2019-06-27 20:30:02',154,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(59932,'81c0c9bc','f441cddf40c61c08','mfantsipim','','','192.168.100.2','15780314','Ethernet','2019-06-27 20:30:01','2019-06-27 21:30:49',3648,'RADIUS','','',26708,13256,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(59933,'81c0c9bd','ea59bdd436a57ecf','capitalhill','','','192.168.100.2','15780315','Ethernet','2019-06-27 20:30:02','2019-06-27 20:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(59934,'81c0c9be','6bdb8bf12ea544c5','capitalhill','','','192.168.100.2','15780316','Ethernet','2019-06-27 20:40:02','2019-06-27 20:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(59935,'81c0c9bf','6cf0403673f84927','capitalhill','','','192.168.100.2','15780317','Ethernet','2019-06-27 20:50:02','2019-06-27 21:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(59936,'81c0c9c0','e0b02eadee0da493','capitalhill','','','192.168.100.2','15780318','Ethernet','2019-06-27 21:00:02','2019-06-27 21:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(59937,'81c0c9c1','74d8db70ea1a9e13','capitalhill','','','192.168.100.2','15780319','Ethernet','2019-06-27 21:10:02','2019-06-27 21:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(59938,'81c0c9c2','243063812cb8ee08','capitalhill','','','192.168.100.2','15780320','Ethernet','2019-06-27 21:20:02','2019-06-27 21:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(59939,'81c0c9c3','657624a74a049558','dodoos','','','192.168.100.2','15780321','Ethernet','2019-06-27 21:28:22','2019-06-27 22:13:48',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(76925,'81d0d00e','ecbb5e1ff4f53d35','mfantsipim','','','192.168.100.10','15782095','Ethernet','2019-09-25 11:10:02','2019-09-25 11:30:01',1200,'RADIUS','','',163186,330572,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(59941,'81c0c9c5','f1f431808954128a','amanful','','','192.168.100.2','15780323','Ethernet','2019-06-27 21:30:02','2019-06-27 21:47:16',1034,'RADIUS','','',4788,4728,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(59942,'81c0c9c6','6df07bd51757834b','capitalhill','','','192.168.100.2','15780324','Ethernet','2019-06-27 21:30:02','2019-06-27 21:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(59943,'81c0c9c7','30c7703bf684a8b2','affiliation','','','192.168.100.2','15780325','Ethernet','2019-06-27 21:30:27','2019-06-27 21:47:28',1021,'RADIUS','','',3200,547,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(59944,'81c0c9c8','2f65344198a24f14','SoNM','','','192.168.100.2','15780326','Ethernet','2019-06-27 21:30:39','2019-06-27 21:47:31',1013,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(59945,'81c0c9c9','a9c49dc06229d97e','mfantsipim','','','192.168.100.2','15780327','Ethernet','2019-06-27 21:30:49','2019-06-27 21:50:01',1152,'RADIUS','','',289369,279536,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(59946,'81c0c9ca','7d05d13e14e8318d','capitalhill','','','192.168.100.2','15780328','Ethernet','2019-06-27 21:40:02','2019-06-27 21:47:14',433,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(76924,'81d0d00d','b58f0fff9861ca1b','mfantsipim','','','192.168.100.10','15782094','Ethernet','2019-09-25 10:50:02','2019-09-25 11:10:01',1200,'RADIUS','','',206324,323282,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(59948,'81c0c9cc','a8e3d113782b9b44','capitalhill','','','192.168.100.2','15780330','Ethernet','2019-06-27 21:47:15','2019-06-27 21:50:10',175,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(59949,'81c0c9cd','6f6db04a7ebba35a','amanful','','','192.168.100.2','15780331','Ethernet','2019-06-27 21:47:16','2019-06-27 22:11:43',1467,'RADIUS','','',192,74,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(59950,'81c0c9ce','0c38f069d9ed572f','affiliation','','','192.168.100.2','15780332','Ethernet','2019-06-27 21:47:28','2019-06-27 22:11:40',1453,'RADIUS','','',193,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(59951,'81c0c9cf','19278d077a6ccfeb','SoNM','','','192.168.100.2','15780333','Ethernet','2019-06-27 21:47:33','2019-06-27 22:11:51',1458,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(59952,'81c0c9d0','8b8746573aea895b','mfantsipim','','','192.168.100.2','15780334','Ethernet','2019-06-27 21:50:02','2019-06-27 22:11:39',1297,'RADIUS','','',89323,79200,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(59953,'81c0c9d1','910b9d019cd8345e','capitalhill','','','192.168.100.2','15780335','Ethernet','2019-06-27 21:50:11','2019-06-27 22:00:02',591,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(76923,'81d0d00c','39b15eae3b9adb1c','dodoos','','','192.168.100.10','15782093','Ethernet','2019-09-25 10:43:22','2019-09-25 18:22:38',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(59954,'81c0c9d2','4cf2fb84244aba31','capitalhill','','','192.168.100.2','15780336','Ethernet','2019-06-27 22:00:02','2019-06-27 22:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(59955,'81c0c9d3','957bdb0582ab5a73','cegrad','','','192.168.100.2','15780337','Ethernet','2019-06-27 22:10:01','2019-06-28 00:10:01',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(59956,'81c0c9d4','ee26b6d364b03faa','capitalhill','','','192.168.100.2','15780338','Ethernet','2019-06-27 22:10:02','2019-06-27 22:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(59957,'81c0c9d5','bbba2300e6e3df52','mfantsipim','','','192.168.100.2','15780339','Ethernet','2019-06-27 22:11:40','2019-06-27 22:30:00',1101,'RADIUS','','',277210,275541,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(59959,'81c0c9d7','6aa05fbfd8ef9e89','affiliation','','','192.168.100.2','15780341','Ethernet','2019-06-27 22:11:41','2019-06-28 00:10:02',7101,'RADIUS','','',16693,547,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(59960,'81c0c9d8','08ad27252314db11','amanful','','','192.168.100.2','15780342','Ethernet','2019-06-27 22:11:44','2019-06-28 00:00:01',6497,'RADIUS','','',24986771,133294103,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(59961,'81c0c9d9','1b7948e93b63f182','SoNM','','','192.168.100.2','15780343','Ethernet','2019-06-27 22:11:51','2019-06-28 00:53:45',9714,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(59962,'81c0c9da','c8e5f1bac57ef93a','dodoos','','','192.168.100.2','15780344','Ethernet','2019-06-27 22:13:48','2019-06-28 00:54:03',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(76922,'81d0d00b','0c5116ed83a79981','adukpos','','','192.168.100.10','15782092','Ethernet','2019-09-25 10:43:03','2019-09-25 18:23:01',27598,'RADIUS','','',64,68,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(59963,'81c0c9db','e908258dc83d61ac','capitalhill','','','192.168.100.2','15780345','Ethernet','2019-06-27 22:20:02','2019-06-27 22:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(59964,'81c0c9dc','5b5caa8996d50128','mfantsipim','','','192.168.100.2','15780346','Ethernet','2019-06-27 22:30:01','2019-06-27 22:50:00',1199,'RADIUS','','',323696,223496,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(59965,'81c0c9dd','fd6446468d48c77b','capitalhill','','','192.168.100.2','15780347','Ethernet','2019-06-27 22:30:02','2019-06-27 22:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(59966,'81c0c9de','68eedff0bb5df570','capitalhill','','','192.168.100.2','15780348','Ethernet','2019-06-27 22:40:02','2019-06-27 22:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(59967,'81c0c9df','2b3e04d59f63e9d3','mfantsipim','','','192.168.100.2','15780349','Ethernet','2019-06-27 22:50:01','2019-06-27 23:10:00',1199,'RADIUS','','',311770,119537,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(59968,'81c0c9e0','24fca64836f0ebb4','capitalhill','','','192.168.100.2','15780350','Ethernet','2019-06-27 22:50:02','2019-06-27 23:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(59969,'81c0c9e1','bb1cbb6b15688436','capitalhill','','','192.168.100.2','15780351','Ethernet','2019-06-27 23:00:02','2019-06-27 23:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(59970,'81c0c9e2','01f6bdd4e4a71f2a','mfantsipim','','','192.168.100.2','15780352','Ethernet','2019-06-27 23:10:01','2019-06-27 23:30:00',1199,'RADIUS','','',321463,119754,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.13',0,0,''),(59971,'81c0c9e3','38cd2b18d3c65508','capitalhill','','','192.168.100.2','15780353','Ethernet','2019-06-27 23:10:02','2019-06-27 23:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(59973,'81c0c9e4','8802c6040c5d56ce','capitalhill','','','192.168.100.2','15780354','Ethernet','2019-06-27 23:20:02','2019-06-27 23:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(59974,'81c0c9e5','9c765349dbaa67bf','mfantsipim','','','192.168.100.2','15780355','Ethernet','2019-06-27 23:30:01','2019-06-27 23:50:00',1199,'RADIUS','','',316171,119588,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(59975,'81c0c9e6','e543e40903a1e824','capitalhill','','','192.168.100.2','15780356','Ethernet','2019-06-27 23:30:02','2019-06-27 23:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(59976,'81c0c9e7','1f85b546869299db','capitalhill','','','192.168.100.2','15780357','Ethernet','2019-06-27 23:40:02','2019-06-27 23:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(59977,'81c0c9e8','f29fb1bd0e1241f5','mfantsipim','','','192.168.100.2','15780358','Ethernet','2019-06-27 23:50:01','2019-06-28 00:10:00',1199,'RADIUS','','',337059,126187,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(59978,'81c0c9e9','95739c00143c9a3d','capitalhill','','','192.168.100.2','15780359','Ethernet','2019-06-27 23:50:03','2019-06-28 00:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(59979,'81c0c9ea','9d360573a133ab0a','amanful','','','192.168.100.2','15780360','Ethernet','2019-06-28 00:00:02','2019-06-28 00:53:27',3206,'RADIUS','','',18050618,20021990,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(59980,'81c0c9eb','41b771622f4b95c8','capitalhill','','','192.168.100.2','15780361','Ethernet','2019-06-28 00:00:02','2019-06-28 00:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(59982,'81c0c9ec','03c9ef8a598210b7','mfantsipim','','','192.168.100.2','15780362','Ethernet','2019-06-28 00:10:02','2019-06-28 00:30:00',1199,'RADIUS','','',339525,119761,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(59983,'81c0c9ed','a7f348292a007dba','britwums','','','192.168.100.2','15780363','Ethernet','2019-06-28 00:10:02','2019-06-28 01:09:00',3539,'RADIUS','','',7529,74,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(59984,'81c0c9ee','f0da2708233d143a','cegrad','','','192.168.100.2','15780364','Ethernet','2019-06-28 00:10:02','2019-06-28 02:10:01',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(59985,'81c0c9ef','ff895c79e85a1ab9','affiliation','','','192.168.100.2','15780365','Ethernet','2019-06-28 00:10:02','2019-06-28 00:53:34',2612,'RADIUS','','',4778,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(59986,'81c0c9f0','12a50b97abbf6641','capitalhill','','','192.168.100.2','15780366','Ethernet','2019-06-28 00:10:02','2019-06-28 00:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(76921,'81d0d00a','535b528a1de20cdf','src_hostel','','','192.168.100.10','15782091','Ethernet','2019-09-25 10:34:51','2019-09-25 11:34:50',3600,'RADIUS','','',59095,99220,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(59988,'81c0c9f2','c8d1a7565d4b596a','capitalhill','','','192.168.100.2','15780368','Ethernet','2019-06-28 00:20:02','2019-06-28 00:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(59989,'81c0c9f3','34626bef884d8484','mfantsipim','','','192.168.100.2','15780369','Ethernet','2019-06-28 00:30:02','2019-06-28 00:50:00',1199,'RADIUS','','',317800,119612,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(59990,'81c0c9f4','dcf7911d49439c23','capitalhill','','','192.168.100.2','15780370','Ethernet','2019-06-28 00:30:03','2019-06-28 00:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(59991,'81c0c9f5','f2db4eefabaf06e7','capitalhill','','','192.168.100.2','15780371','Ethernet','2019-06-28 00:40:02','2019-06-28 00:52:30',748,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(59992,'81c0c9f6','83ab16debb9344a8','mfantsipim','','','192.168.100.2','15780372','Ethernet','2019-06-28 00:50:01','2019-06-28 01:10:00',1199,'RADIUS','','',338231,117417,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(59993,'81c0c9f7','d1bac31fbf8db896','capitalhill','','','192.168.100.2','15780373','Ethernet','2019-06-28 00:52:31','2019-06-28 01:00:02',452,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(76920,'81d0d009','cbbc61c3c7e29403','mfantsipim','','','192.168.100.10','15782090','Ethernet','2019-09-25 10:30:02','2019-09-25 10:50:01',1200,'RADIUS','','',153206,313349,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(59995,'81c0c9f9','7e789c87e8e8925d','amanful','','','192.168.100.2','15780375','Ethernet','2019-06-28 00:53:27','2019-06-28 08:00:01',25593,'RADIUS','','',4414667,143600926,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(59996,'81c0c9fa','d9b8fe1ddf4493f1','affiliation','','','192.168.100.2','15780376','Ethernet','2019-06-28 00:53:35','2019-06-28 02:10:01',4586,'RADIUS','','',11191,547,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(59997,'81c0c9fb','d15f12dbbe188a7e','SoNM','','','192.168.100.2','15780377','Ethernet','2019-06-28 00:53:47','2019-07-13 18:39:53',1359922,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','NAS-Request','Framed-User','PPP','192.168.5.11',0,0,''),(82250,'81d0ea5e','22dba3aa30533822','ekpetis','','','192.168.100.10','15788838','Ethernet','2019-10-22 07:46:06','2019-10-22 08:46:05',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(59998,'81c0c9fc','00691b3f8ffc4db0','dodoos','','','192.168.100.2','15780378','Ethernet','2019-06-28 00:54:04','2019-07-02 18:35:31',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','NAS-Request','Framed-User','PPP','192.168.5.32',0,0,''),(59999,'81c0c9fd','6c25c0a862928e17','capitalhill','','','192.168.100.2','15780379','Ethernet','2019-06-28 01:00:03','2019-06-28 01:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(60000,'81c0c9fe','b182f2c6af04b058','britwums','','','192.168.100.2','15780380','Ethernet','2019-06-28 01:09:01','2019-06-28 05:10:01',14460,'RADIUS','','',156109,482728,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(60001,'81c0c9ff','d3d1de943746d36d','mfantsipim','','','192.168.100.2','15780381','Ethernet','2019-06-28 01:10:01','2019-06-28 01:30:00',1199,'RADIUS','','',321811,119835,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(60002,'81c0ca00','ef95f5690c924dac','capitalhill','','','192.168.100.2','15780382','Ethernet','2019-06-28 01:10:03','2019-06-28 01:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(60003,'81c0ca01','077bc19c40c50b75','capitalhill','','','192.168.100.2','15780383','Ethernet','2019-06-28 01:20:03','2019-06-28 01:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(60004,'81c0ca02','4532d2239902b6bf','mfantsipim','','','192.168.100.2','15780384','Ethernet','2019-06-28 01:30:01','2019-06-28 01:50:00',1199,'RADIUS','','',327707,120254,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(60005,'81c0ca03','5f1772145858b376','capitalhill','','','192.168.100.2','15780385','Ethernet','2019-06-28 01:30:03','2019-06-28 01:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(60006,'81c0ca04','fde299e798863688','capitalhill','','','192.168.100.2','15780386','Ethernet','2019-06-28 01:40:03','2019-06-28 01:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(60007,'81c0ca05','afc6b5233dc2dea2','mfantsipim','','','192.168.100.2','15780387','Ethernet','2019-06-28 01:50:01','2019-06-28 02:10:00',1199,'RADIUS','','',322168,120483,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(60008,'81c0ca06','9f0f101c1661fbad','capitalhill','','','192.168.100.2','15780388','Ethernet','2019-06-28 01:50:03','2019-06-28 02:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(60009,'81c0ca07','02632c5ba7580e4b','capitalhill','','','192.168.100.2','15780389','Ethernet','2019-06-28 02:00:03','2019-06-28 02:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(60010,'81c0ca08','5db0a0734c2a5f5b','affiliation','','','192.168.100.2','15780390','Ethernet','2019-06-28 02:10:01','2019-06-28 04:10:01',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(60011,'81c0ca09','548dcacfb30a9bf0','mfantsipim','','','192.168.100.2','15780391','Ethernet','2019-06-28 02:10:01','2019-06-28 02:30:00',1199,'RADIUS','','',325700,120577,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(60012,'81c0ca0a','8e07abca12c3ea7c','cegrad','','','192.168.100.2','15780392','Ethernet','2019-06-28 02:10:02','2019-06-28 04:10:01',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(60013,'81c0ca0b','ac18f159fed7e161','capitalhill','','','192.168.100.2','15780393','Ethernet','2019-06-28 02:10:03','2019-06-28 02:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(76919,'81d0d008','92cbca694c0a5519','baduwa','','','192.168.100.10','15782089','Ethernet','2019-09-25 10:27:37','2019-09-25 11:27:36',3600,'RADIUS','','',22500,28912,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(60015,'81c0ca0d','8ac9aff55b375289','capitalhill','','','192.168.100.2','15780395','Ethernet','2019-06-28 02:20:03','2019-06-28 02:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(60016,'81c0ca0e','c17d051f978f8f1b','mfantsipim','','','192.168.100.2','15780396','Ethernet','2019-06-28 02:30:01','2019-06-28 02:50:00',1199,'RADIUS','','',330442,120800,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(60017,'81c0ca0f','c63c47e4c83fb714','capitalhill','','','192.168.100.2','15780397','Ethernet','2019-06-28 02:30:03','2019-06-28 02:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(60018,'81c0ca10','48202beb91348790','capitalhill','','','192.168.100.2','15780398','Ethernet','2019-06-28 02:40:03','2019-06-28 02:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(60019,'81c0ca11','f84685bbab89ab63','pempamsie','','','192.168.100.2','15780399','Ethernet','2019-06-28 02:45:44','2019-06-28 11:05:42',29998,'RADIUS','','',865479261,8248388067,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(60020,'81c0ca12','865ec104b130decc','mfantsipim','','','192.168.100.2','15780400','Ethernet','2019-06-28 02:50:01','2019-06-28 03:10:00',1199,'RADIUS','','',332100,120531,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(60021,'81c0ca13','a7eaabedb2be9637','capitalhill','','','192.168.100.2','15780401','Ethernet','2019-06-28 02:50:03','2019-06-28 03:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(60022,'81c0ca14','4ef47cdd1caf2d91','capitalhill','','','192.168.100.2','15780402','Ethernet','2019-06-28 03:00:03','2019-06-28 03:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(60023,'81c0ca15','46c06a30f715c6a6','mfantsipim','','','192.168.100.2','15780403','Ethernet','2019-06-28 03:10:01','2019-06-28 03:30:00',1198,'RADIUS','','',323668,119537,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(60024,'81c0ca16','cabfea032cf7ab7e','capitalhill','','','192.168.100.2','15780404','Ethernet','2019-06-28 03:10:03','2019-06-28 03:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(60025,'81c0ca17','b75e2fef5ef92144','capitalhill','','','192.168.100.2','15780405','Ethernet','2019-06-28 03:20:03','2019-06-28 03:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(60026,'81c0ca18','995a2da0101135e0','mfantsipim','','','192.168.100.2','15780406','Ethernet','2019-06-28 03:30:01','2019-06-28 03:50:00',1198,'RADIUS','','',322767,119836,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(60027,'81c0ca19','3cabc4a9bfab44a9','capitalhill','','','192.168.100.2','15780407','Ethernet','2019-06-28 03:30:03','2019-06-28 03:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(60028,'81c0ca1a','ed6bd66da3e02800','capitalhill','','','192.168.100.2','15780408','Ethernet','2019-06-28 03:40:03','2019-06-28 03:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(60029,'81c0ca1b','527b62f3ae0f9f2c','mfantsipim','','','192.168.100.2','15780409','Ethernet','2019-06-28 03:50:01','2019-06-28 04:10:00',1199,'RADIUS','','',329466,119738,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(60030,'81c0ca1c','9bd4543c2032acac','capitalhill','','','192.168.100.2','15780410','Ethernet','2019-06-28 03:50:03','2019-06-28 04:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(60031,'81c0ca1d','995a5a38c7eb2cbc','capitalhill','','','192.168.100.2','15780411','Ethernet','2019-06-28 04:00:03','2019-06-28 04:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(60032,'81c0ca1e','fb1c6d06e5ed7462','affiliation','','','192.168.100.2','15780412','Ethernet','2019-06-28 04:10:01','2019-06-28 06:10:01',7200,'RADIUS','','',15651,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(60033,'81c0ca1f','fcf012e3edb80c8f','mfantsipim','','','192.168.100.2','15780413','Ethernet','2019-06-28 04:10:01','2019-06-28 04:30:00',1199,'RADIUS','','',322758,119537,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(60034,'81c0ca20','6028b6f8d44cc490','cegrad','','','192.168.100.2','15780414','Ethernet','2019-06-28 04:10:02','2019-06-28 06:10:01',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(60035,'81c0ca21','333636cc2d4093d3','capitalhill','','','192.168.100.2','15780415','Ethernet','2019-06-28 04:10:03','2019-06-28 04:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(76918,'81d0d007','b3829e0723bd940e','SoNM','','','192.168.100.10','15782088','Ethernet','2019-09-25 10:25:01','2019-09-25 12:25:01',7200,'RADIUS','','',7973298,81075456,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(60037,'81c0ca23','ff9abd4c7b5596df','capitalhill','','','192.168.100.2','15780419','Ethernet','2019-06-28 04:20:03','2019-06-28 04:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(60038,'81c0ca24','3b23b10f068165fa','mfantsipim','','','192.168.100.2','15780420','Ethernet','2019-06-28 04:30:01','2019-06-28 04:50:00',1199,'RADIUS','','',318001,119663,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(60039,'81c0ca25','b9b96735bc74a63d','capitalhill','','','192.168.100.2','15780421','Ethernet','2019-06-28 04:30:03','2019-06-28 04:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(60040,'81c0ca26','86a4a0c97b76e5dd','capitalhill','','','192.168.100.2','15780422','Ethernet','2019-06-28 04:40:03','2019-06-28 04:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(60041,'81c0ca27','5e26278700f29133','mfantsipim','','','192.168.100.2','15780423','Ethernet','2019-06-28 04:50:01','2019-06-28 05:10:00',1199,'RADIUS','','',328609,119710,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(60042,'81c0ca28','d3f816a88b1042d5','capitalhill','','','192.168.100.2','15780424','Ethernet','2019-06-28 04:50:03','2019-06-28 05:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(60043,'81c0ca29','684f1cbedebc2201','capitalhill','','','192.168.100.2','15780425','Ethernet','2019-06-28 05:00:03','2019-06-28 05:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(60044,'81c0ca2a','79e6181c08aa75f1','mfantsipim','','','192.168.100.2','15780426','Ethernet','2019-06-28 05:10:01','2019-06-28 05:30:00',1199,'RADIUS','','',326497,119588,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(60045,'81c0ca2b','8c30d3a459d30430','britwums','','','192.168.100.2','15780427','Ethernet','2019-06-28 05:10:02','2019-06-28 10:10:01',17999,'RADIUS','','',317818,3218101,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(60046,'81c0ca2c','3448383edd806308','capitalhill','','','192.168.100.2','15780428','Ethernet','2019-06-28 05:10:03','2019-06-28 05:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(60047,'81c0ca2d','bcc505e8983ac6ca','capitalhill','','','192.168.100.2','15780429','Ethernet','2019-06-28 05:20:03','2019-06-28 05:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(60048,'81c0ca2e','28573b3a51f48ff0','mfantsipim','','','192.168.100.2','15780430','Ethernet','2019-06-28 05:30:01','2019-06-28 05:50:00',1199,'RADIUS','','',318306,119958,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(60049,'81c0ca2f','f69fff106f0d6d0c','capitalhill','','','192.168.100.2','15780431','Ethernet','2019-06-28 05:30:03','2019-06-28 05:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(60050,'81c0ca30','ab97b4769dc43e91','capitalhill','','','192.168.100.2','15780432','Ethernet','2019-06-28 05:40:03','2019-06-28 05:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(60051,'81c0ca31','b7514d4ba7f79c99','mfantsipim','','','192.168.100.2','15780433','Ethernet','2019-06-28 05:50:01','2019-06-28 07:36:59',6418,'RADIUS','','',151119,56453,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.12',0,0,''),(60052,'81c0ca32','d3db9bddb01b2042','capitalhill','','','192.168.100.2','15780434','Ethernet','2019-06-28 05:50:03','2019-06-28 06:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(60053,'81c0ca33','6fc118e510814731','capitalhill','','','192.168.100.2','15780435','Ethernet','2019-06-28 06:00:04','2019-06-28 06:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(60054,'81c0ca34','24048d6c22a05997','affiliation','','','192.168.100.2','15780436','Ethernet','2019-06-28 06:10:01','2019-06-28 08:10:01',7200,'RADIUS','','',18886,10734,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(60055,'81c0ca35','f01bbead3031c4b8','cegrad','','','192.168.100.2','15780437','Ethernet','2019-06-28 06:10:02','2019-06-28 08:10:01',7199,'RADIUS','','',13739588,128670876,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(60057,'81c0ca37','4eea468694b13537','capitalhill','','','192.168.100.2','15780439','Ethernet','2019-06-28 06:10:03','2019-06-28 06:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(60058,'81c0ca38','32b142d4e93c3577','capitalhill','','','192.168.100.2','15780440','Ethernet','2019-06-28 06:20:03','2019-06-28 06:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(60059,'81c0ca39','e052e93592b4834b','capitalhill','','','192.168.100.2','15780441','Ethernet','2019-06-28 06:30:03','2019-06-28 06:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(60060,'81c0ca3a','d8d1719aed80d0d9','capitalhill','','','192.168.100.2','15780442','Ethernet','2019-06-28 06:40:03','2019-06-28 06:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(60061,'81c0ca3b','a977df618ae68b07','capitalhill','','','192.168.100.2','15780443','Ethernet','2019-06-28 06:50:03','2019-06-28 07:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(60062,'81c0ca3c','c5d8c71fc5f1ea95','capitalhill','','','192.168.100.2','15780444','Ethernet','2019-06-28 07:00:03','2019-06-28 07:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(60063,'81c0ca3d','52ff46532054ea74','capitalhill','','','192.168.100.2','15780445','Ethernet','2019-06-28 07:10:03','2019-06-28 07:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(60064,'81c0ca3e','bac04378f31abfad','capitalhill','','','192.168.100.2','15780446','Ethernet','2019-06-28 07:20:03','2019-06-28 07:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(60065,'81c0ca3f','5492c55ad377480b','capitalhill','','','192.168.100.2','15780447','Ethernet','2019-06-28 07:30:03','2019-06-28 07:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(60066,'81c0ca40','1e916a93642249cf','mfantsipim','','','192.168.100.2','15780448','Ethernet','2019-06-28 07:37:00','2019-06-28 07:50:00',780,'RADIUS','','',211568,207521,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(60067,'81c0ca41','bf7213be29903bc1','capitalhill','','','192.168.100.2','15780449','Ethernet','2019-06-28 07:40:03','2019-06-28 07:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(75365,'81d0a9c9','5f14d3e58df681cb','mfantsipim','','','192.168.100.2','15772218','Ethernet','2019-09-15 20:10:05','2019-09-15 20:30:04',1199,'RADIUS','','',123970,123425,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(75364,'81d0a9c8','33c94b70cf11b1e1','affiliation','','','192.168.100.2','15772217','Ethernet','2019-09-15 20:10:03','2019-09-15 22:10:02',7200,'RADIUS','','',20200,6274,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(60070,'81c0ca42','d75e5f1f648982a1','mfantsipim','','','192.168.100.2','15780450','Ethernet','2019-06-28 07:50:02','2019-06-28 08:10:01',1198,'RADIUS','','',391186,304353,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(60071,'81c0ca43','2b026bd7384b3dca','capitalhill','','','192.168.100.2','15780451','Ethernet','2019-06-28 07:50:03','2019-06-28 08:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(60073,'81c0ca44','92a2e5052d7f74ab','amanful','','','192.168.100.2','15780452','Ethernet','2019-06-28 08:00:02','2019-06-28 16:00:02',28799,'RADIUS','','',278790457,8303220023,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(60074,'81c0ca45','7ca8c2583add6fa7','capitalhill','','','192.168.100.2','15780453','Ethernet','2019-06-28 08:00:03','2019-06-28 08:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(60075,'80700001','809b266c86c0eb7a','CCPBS ','','','192.168.5.143','2154823681','Wireless-802.11','2019-06-28 07:46:57','2019-08-21 08:34:51',4668474,'','',NULL,59789432,1892400366,'hotspot1','98:74:DA:A8:9A:15','','','','10.5.50.139',0,0,''),(60076,'80700003','cd3e15773e42f9bf','ccpbs','','','192.168.5.143','2154823683','Wireless-802.11','2019-06-28 08:02:17','2019-06-28 10:06:03',7125,'','','',18972651,688464566,'hotspot1','00:49:89:AE:37:7D','Idle-Timeout','','','10.5.50.137',0,0,''),(60077,'80700000','053153f31e5c1440','CCPBS','','','192.168.5.143','2154823680','Wireless-802.11','2019-06-28 07:42:55','2019-06-28 14:56:11',25695,'','','',22840913,675074748,'hotspot1','60:45:CB:08:87:D6','Idle-Timeout','','','10.5.50.140',0,0,''),(60078,'80700002','56614d2f72ebed63','CCPBS','','','192.168.5.143','2154823682','Wireless-802.11','2019-06-28 07:59:07','2019-06-28 12:46:29',16942,'','','',35202724,1163483883,'hotspot1','98:DD:EA:D9:21:A4','Idle-Timeout','','','10.5.50.138',0,0,''),(60079,'81c0ca46','9f4ad9dd195ebad2','affiliation','','','192.168.100.2','15780454','Ethernet','2019-06-28 08:10:01','2019-06-28 10:10:01',7200,'RADIUS','','',4587303,58302850,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(60080,'81c0ca47','2d3559c5ecc2f176','cegrad','','','192.168.100.2','15780456','Ethernet','2019-06-28 08:10:02','2019-06-28 10:10:01',7199,'RADIUS','','',71362688,1352089278,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(60081,'81c0ca48','7827e2a7390a7229','mfantsipim','','','192.168.100.2','15780455','Ethernet','2019-06-28 08:10:02','2019-06-28 08:30:01',1198,'RADIUS','','',1343377,10803602,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(76917,'81d0d006','48c11a80178b4ba0','anane-fenin','','','192.168.100.10','15782087','Ethernet','2019-09-25 10:10:03','2019-09-25 12:10:03',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(60083,'81c0ca4a','f104ef5304451bd9','capitalhill','','','192.168.100.2','15780458','Ethernet','2019-06-28 08:10:03','2019-06-28 08:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(60084,'80700004','4be087c37fc330f3','CCPBS','','','192.168.5.143','2154823684','Wireless-802.11','2019-06-28 08:13:42','2019-06-28 11:47:36',12532,'','','',3922793,51819355,'hotspot1','A4:44:D1:83:C8:AA','Idle-Timeout','','','10.5.50.136',0,0,''),(60085,'81c0ca4b','0045ffc3b5776cca','capitalhill','','','192.168.100.2','15780459','Ethernet','2019-06-28 08:20:03','2019-06-28 08:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(60086,'80700005','f236919c55107d71','CCPBS','','','192.168.5.143','2154823685','Wireless-802.11','2019-06-28 08:24:40','2019-06-28 10:25:27',6944,'','','',11585596,370603792,'hotspot1','BC:E6:3F:D4:CB:79','Idle-Timeout','','','10.5.50.135',0,2,''),(60087,'81c0ca4c','f220a5705eeb98fb','mfantsipim','','','192.168.100.2','15780460','Ethernet','2019-06-28 08:30:02','2019-06-28 08:50:00',1198,'RADIUS','','',2561475,9512458,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(60088,'81c0ca4d','464262c0731a061f','capitalhill','','','192.168.100.2','15780461','Ethernet','2019-06-28 08:30:03','2019-06-28 08:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(60089,'81c0ca4e','e83f30dd2227bf66','capitalhill','','','192.168.100.2','15780462','Ethernet','2019-06-28 08:40:04','2019-06-28 08:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(60090,'80700006','6978703220c0632f','CCPBS','','','192.168.5.143','2154823686','Wireless-802.11','2019-06-28 08:41:55','2019-06-28 09:54:33',4057,'','','',4563120,105613478,'hotspot1','4C:E1:9E:3D:5F:F3','Idle-Timeout','','','10.5.50.134',0,0,''),(60091,'80700008','70684c5a7b575b8e','CCPBS','','','192.168.5.143','2154823688','Wireless-802.11','2019-06-28 08:49:16','2019-06-28 09:43:49',2972,'','','',2055996,16168682,'hotspot1','BC:91:B5:C4:43:06','Idle-Timeout','','','10.5.50.133',0,0,''),(60092,'81c0ca4f','653531b51e9fd42e','mfantsipim','','','192.168.100.2','15780463','Ethernet','2019-06-28 08:50:02','2019-06-28 09:10:01',1198,'RADIUS','','',948541,5806770,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(60093,'81c0ca50','9537a6cdcc60a362','capitalhill','','','192.168.100.2','15780464','Ethernet','2019-06-28 08:50:03','2019-06-28 09:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(60094,'81c0ca51','83e04032c1a148ef','capitalhill','','','192.168.100.2','15780465','Ethernet','2019-06-28 09:00:04','2019-06-28 09:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(60095,'80700009','bfde6c798c4a7b0d','CCPBS','','','192.168.5.143','2154823689','Wireless-802.11','2019-06-28 09:00:44','2019-06-28 09:52:35',2810,'','','',5556539,11406273,'hotspot1','3C:95:09:5D:C0:FF','Idle-Timeout','','','10.5.50.132',0,0,''),(60096,'81c0ca52','b60020f321c35fde','mfantsipim','','','192.168.100.2','15780466','Ethernet','2019-06-28 09:10:02','2019-06-28 09:30:01',1198,'RADIUS','','',2910218,69048184,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(60097,'81c0ca53','6ed789585ff10003','capitalhill','','','192.168.100.2','15780467','Ethernet','2019-06-28 09:10:03','2019-06-28 09:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(60098,'81c0ca54','b394f798e8388467','capitalhill','','','192.168.100.2','15780468','Ethernet','2019-06-28 09:20:03','2019-06-28 09:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(60099,'8070000a','cfd39595080849cd','CCPBS','','','192.168.5.143','2154823690','Wireless-802.11','2019-06-28 09:23:22','2019-06-28 13:57:47',16164,'','','',17315686,425093792,'hotspot1','70:9F:A9:DE:91:6B','Idle-Timeout','','','10.5.50.129',0,0,''),(60100,'81c0ca55','71ffcb61ca679b09','mfantsipim','','','192.168.100.2','15780469','Ethernet','2019-06-28 09:30:02','2019-06-28 09:50:01',1199,'RADIUS','','',4717740,107542220,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(60101,'81c0ca56','35501f1c7d4c169a','capitalhill','','','192.168.100.2','15780470','Ethernet','2019-06-28 09:30:03','2019-06-28 09:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(60102,'8070000b','d0c7ea7618bf404c','CCPBS','','','192.168.5.143','2154823691','Wireless-802.11','2019-06-28 09:30:24','2019-06-28 09:48:19',774,'','','',1232141,11034559,'hotspot1','74:1C:27:67:1D:28','Idle-Timeout','','','10.5.50.127',0,0,''),(60103,'81c0ca57','a599d8a6dadc6628','capitalhill','','','192.168.100.2','15780471','Ethernet','2019-06-28 09:40:03','2019-06-28 09:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(60104,'81c0ca58','f76d82c09e77fd24','src_hostel','','','192.168.100.2','15780472','Ethernet','2019-06-28 09:47:51','2019-07-01 22:07:42',303581,'RADIUS','','',2222884,5088042,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(60105,'81c0ca59','a78380c118872a94','mfantsipim','','','192.168.100.2','15780473','Ethernet','2019-06-28 09:50:02','2019-06-28 10:10:01',1198,'RADIUS','','',5149276,136627478,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(60106,'81c0ca5a','5cbde668b1e35515','capitalhill','','','192.168.100.2','15780474','Ethernet','2019-06-28 09:50:03','2019-06-28 10:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(60107,'81c0ca5b','b18a9e7baf20cbc7','capitalhill','','','192.168.100.2','15780475','Ethernet','2019-06-28 10:00:03','2019-06-28 10:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(60108,'8070000c','bf21beb0e2219670','CCPBS','','','192.168.5.143','2154823692','Wireless-802.11','2019-06-28 10:06:10','2019-06-28 14:09:52',14321,'','','',22047624,564200350,'hotspot1','4C:E1:9E:3D:5F:F3','Idle-Timeout','','','10.5.50.134',0,0,''),(60109,'81c0ca5c','7c7cc29f0e31b8c8','affiliation','','','192.168.100.2','15780476','Ethernet','2019-06-28 10:10:02','2019-06-28 12:10:01',7199,'RADIUS','','',6853645,23177182,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(60110,'81c0ca5d','347665262491a1a7','britwums','','','192.168.100.2','15780477','Ethernet','2019-06-28 10:10:02','2019-06-28 15:10:02',18000,'RADIUS','','',250954,1089213,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(60111,'81c0ca5e','5fda61a4c2294752','cegrad','','','192.168.100.2','15780478','Ethernet','2019-06-28 10:10:02','2019-06-28 12:10:02',7200,'RADIUS','','',59378796,1238697023,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(60112,'81c0ca5f','25c8302feade5a7e','mfantsipim','','','192.168.100.2','15780479','Ethernet','2019-06-28 10:10:02','2019-06-28 10:30:01',1199,'RADIUS','','',6012342,145377702,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(76916,'81d0d005','889dd016a477ff35','cegrad','','','192.168.100.10','15782086','Ethernet','2019-09-25 10:10:02','2019-09-25 12:10:02',7199,'RADIUS','','',4723418,182792286,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(60114,'81c0ca61','b7a84a2c25d857bb','capitalhill','','','192.168.100.2','15780481','Ethernet','2019-06-28 10:10:04','2019-06-28 10:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(60115,'8070000d','58c228074b001be5','CCPBS','','','192.168.5.143','2154823693','Wireless-802.11','2019-06-28 10:11:43','2019-06-28 10:50:07',2003,'','','',1677801,17806903,'hotspot1','74:1C:27:67:1D:28','Idle-Timeout','','','10.5.50.127',0,0,''),(60116,'81c0ca62','8e3f1f00c8f0de73','capitalhill','','','192.168.100.2','15780482','Ethernet','2019-06-28 10:20:03','2019-06-28 10:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(60117,'81c0ca63','161d2de894ae2572','mfantsipim','','','192.168.100.2','15780483','Ethernet','2019-06-28 10:30:02','2019-06-28 10:50:01',1199,'RADIUS','','',14631211,252806122,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(60118,'81c0ca64','c446187a30829b81','capitalhill','','','192.168.100.2','15780484','Ethernet','2019-06-28 10:30:03','2019-06-28 10:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(60119,'81c0ca65','307be71ced78f8a3','capitalhill','','','192.168.100.2','15780485','Ethernet','2019-06-28 10:40:03','2019-06-28 10:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(60120,'8070000e','50f9eda51425937d','ccpbs','','','192.168.5.143','2154823694','Wireless-802.11','2019-06-28 10:42:33','2019-06-28 14:12:48',12314,'','','',22963869,862753468,'hotspot1','00:49:89:AE:37:7D','Idle-Timeout','','','10.5.50.137',0,0,''),(60121,'8070000f','1eee6f945f535b96','CCPBS','','','192.168.5.143','2154823695','Wireless-802.11','2019-06-28 10:47:19','2019-06-28 11:32:49',2429,'','','',1970667,15854079,'hotspot1','70:9F:A9:F2:ED:B0','Idle-Timeout','','','10.5.50.128',0,0,''),(60122,'81c0ca66','9733df673529a9ed','mfantsipim','','','192.168.100.2','15780486','Ethernet','2019-06-28 10:50:02','2019-06-28 11:10:01',1198,'RADIUS','','',13054101,173987022,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(60123,'81c0ca67','2eb49d6c477f7cff','capitalhill','','','192.168.100.2','15780487','Ethernet','2019-06-28 10:50:03','2019-06-28 11:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(60124,'81c0ca68','aac54d24c983de26','capitalhill','','','192.168.100.2','15780488','Ethernet','2019-06-28 11:00:03','2019-06-28 11:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(60125,'80700010','192c63cb3a69e49a','CCPBS','','','192.168.5.143','2154823696','Wireless-802.11','2019-06-28 11:00:22','2019-06-28 11:31:20',1557,'','','',2540978,284025,'hotspot1','00:0A:00:21:06:F6','Idle-Timeout','','','10.5.50.126',0,0,''),(60126,'81c0ca69','5317d0f797c69033','pempamsie','','','192.168.100.2','15780489','Ethernet','2019-06-28 11:05:44','2019-06-28 19:25:42',29997,'RADIUS','','',1545935945,14337742378,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(60127,'80700011','e7be3bf5c0144250','CCPBS','','','192.168.5.143','2154823697','Wireless-802.11','2019-06-28 11:07:01','2019-06-28 11:57:22',2720,'','','',871013,11985901,'hotspot1','BC:E6:3F:D4:CB:79','Idle-Timeout','','','10.5.50.135',0,0,''),(60128,'81c0ca6a','9621ebd4ada962e4','mfantsipim','','','192.168.100.2','15780490','Ethernet','2019-06-28 11:10:02','2019-06-28 11:30:01',1199,'RADIUS','','',12990735,238292849,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(60129,'81c0ca6b','53ad0c33bfe4f50d','capitalhill','','','192.168.100.2','15780491','Ethernet','2019-06-28 11:10:03','2019-06-28 11:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(60130,'81c0ca6c','6eb45b982593e559','capitalhill','','','192.168.100.2','15780492','Ethernet','2019-06-28 11:20:03','2019-06-28 11:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(60131,'80700012','e9f6f2354f2f9088','CCPBS','','','192.168.5.143','2154823698','Wireless-802.11','2019-06-28 11:27:35','2019-06-28 11:52:22',1187,'','','',390707,4702523,'hotspot1','74:1C:27:67:1D:28','Idle-Timeout','','','10.5.50.127',0,0,''),(60132,'81c0ca6d','1919d91d6a976f54','mfantsipim','','','192.168.100.2','15780493','Ethernet','2019-06-28 11:30:02','2019-06-28 11:50:01',1199,'RADIUS','','',14999954,330608831,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(60133,'81c0ca6e','99ed2df0e2080e58','capitalhill','','','192.168.100.2','15780494','Ethernet','2019-06-28 11:30:03','2019-06-28 11:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(60134,'81c0ca6f','2443e1e817d6a413','capitalhill','','','192.168.100.2','15780495','Ethernet','2019-06-28 11:40:03','2019-06-28 11:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(60135,'81c0ca70','c8135a30ab091368','mfantsipim','','','192.168.100.2','15780496','Ethernet','2019-06-28 11:50:02','2019-06-28 12:10:01',1199,'RADIUS','','',26985891,789177981,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(60136,'81c0ca71','dde5ae24d0bf9b2f','capitalhill','','','192.168.100.2','15780497','Ethernet','2019-06-28 11:50:03','2019-06-28 12:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(60137,'80700013','b50d667a074ab7ac','CCPBS','','','192.168.5.143','2154823699','Wireless-802.11','2019-06-28 11:52:12','2019-06-28 14:56:04',10731,'','','',882485,3472144,'hotspot1','A4:44:D1:83:C8:AA','Idle-Timeout','','','10.5.50.136',0,0,''),(60138,'81c0ca72','4aad379832ae406b','capitalhill','','','192.168.100.2','15780498','Ethernet','2019-06-28 12:00:04','2019-06-28 12:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(60139,'80700014','61f57dfea45a4c9c','CCPBS','','','192.168.5.143','2154823700','Wireless-802.11','2019-06-28 12:03:03','2019-06-28 13:20:40',4357,'','','',713221,7643834,'hotspot1','AC:5A:14:EC:6E:36','Idle-Timeout','','','10.5.50.125',0,0,''),(60140,'80700015','0f62ff3de29645bf','CCPBS','','','192.168.5.143','2154823701','Wireless-802.11','2019-06-28 12:06:33','2019-06-28 12:45:42',2049,'','','',1062323,6180011,'hotspot1','BC:91:B5:C4:43:06','Idle-Timeout','','','10.5.50.133',0,0,''),(60141,'81c0ca73','1bf956a3814b06c5','affiliation','','','192.168.100.2','15780499','Ethernet','2019-06-28 12:10:02','2019-06-28 14:10:01',7199,'RADIUS','','',616371,2565296,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(60142,'81c0ca74','c74f3cb252907d48','mfantsipim','','','192.168.100.2','15780501','Ethernet','2019-06-28 12:10:02','2019-06-28 12:30:01',1199,'RADIUS','','',14243736,203043753,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(76915,'81d0d004','cabc3256d49f2093','affiliation','','','192.168.100.10','15782085','Ethernet','2019-09-25 10:10:02','2019-09-25 12:10:01',7200,'RADIUS','','',2451090,5391978,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(60143,'81c0ca75','ed9bb628e7b05d9f','cegrad','','','192.168.100.2','15780500','Ethernet','2019-06-28 12:10:02','2019-06-28 14:10:02',7200,'RADIUS','','',66553822,1678039659,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(60145,'81c0ca77','000df442a9b78353','capitalhill','','','192.168.100.2','15780503','Ethernet','2019-06-28 12:10:03','2019-06-28 12:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(60146,'81c0ca78','11a8b4831f36e61f','capitalhill','','','192.168.100.2','15780504','Ethernet','2019-06-28 12:20:03','2019-06-28 12:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(60147,'81c0ca79','103941caac1b74e7','mfantsipim','','','192.168.100.2','15780505','Ethernet','2019-06-28 12:30:02','2019-06-28 12:50:01',1199,'RADIUS','','',8162666,119699719,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(60148,'81c0ca7a','6630269ce3c80a5f','capitalhill','','','192.168.100.2','15780506','Ethernet','2019-06-28 12:30:03','2019-06-28 12:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(60149,'81c0ca7b','8e45370502880ffd','capitalhill','','','192.168.100.2','15780507','Ethernet','2019-06-28 12:40:04','2019-06-28 12:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(60150,'80700016','0ccda3ded83dfeb2','CCPBS','','','192.168.5.143','2154823702','Wireless-802.11','2019-06-28 12:48:10','2019-08-21 08:34:51',4650401,'','','',4299104,93708660,'hotspot1','BC:E6:3F:D4:CB:79','','','','10.5.50.135',0,0,''),(60151,'81c0ca7c','76f3254076e09cd5','mfantsipim','','','192.168.100.2','15780508','Ethernet','2019-06-28 12:50:02','2019-06-28 13:10:01',1199,'RADIUS','','',4987189,102633967,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(60152,'81c0ca7d','c89bd05d94d6ab10','capitalhill','','','192.168.100.2','15780509','Ethernet','2019-06-28 12:50:03','2019-06-28 13:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(60153,'80700017','294217aa9b8faead','CCPBS','','','192.168.5.143','2154823703','Wireless-802.11','2019-06-28 12:59:18','2019-06-28 13:41:55',2257,'','','',6737161,25427615,'hotspot1','3C:95:09:5D:C0:FF','Idle-Timeout','','','10.5.50.132',0,0,''),(60154,'81c0ca7e','3f3de72b98f6871c','capitalhill','','','192.168.100.2','15780510','Ethernet','2019-06-28 13:00:03','2019-06-28 13:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(60155,'80700018','2f992749f6cea671','CCPBS','','','192.168.5.143','2154823704','Wireless-802.11','2019-06-28 13:00:13','2019-08-21 08:34:51',4649678,'','','',32795590,1038180212,'hotspot1','98:DD:EA:D9:21:A4','','','','10.5.50.138',0,0,''),(60156,'81c0ca7f','33efb8e687c79fa5','mfantsipim','','','192.168.100.2','15780511','Ethernet','2019-06-28 13:10:02','2019-06-28 13:30:01',1199,'RADIUS','','',17809693,249110872,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(60157,'81c0ca80','14a084db6be8e487','capitalhill','','','192.168.100.2','15780512','Ethernet','2019-06-28 13:10:03','2019-06-28 13:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(60158,'81c0ca81','c3269cd80de85c23','capitalhill','','','192.168.100.2','15780513','Ethernet','2019-06-28 13:20:04','2019-06-28 13:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(60159,'81c0ca82','20f440336ad1769b','mfantsipim','','','192.168.100.2','15780514','Ethernet','2019-06-28 13:30:02','2019-06-28 13:50:01',1199,'RADIUS','','',16345993,215259430,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(60160,'81c0ca83','83a1395dd238b1d3','capitalhill','','','192.168.100.2','15780515','Ethernet','2019-06-28 13:30:04','2019-06-28 13:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(60161,'80700019','1ad3e637a9afca00','CCPBS','','','192.168.5.143','2154823705','Wireless-802.11','2019-06-28 13:31:51','2019-06-28 13:47:45',653,'','','',370408,875825,'hotspot1','74:1C:27:67:1D:28','Idle-Timeout','','','10.5.50.127',0,0,''),(60162,'81c0ca84','86e823dab00af88a','capitalhill','','','192.168.100.2','15780516','Ethernet','2019-06-28 13:40:04','2019-06-28 13:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(60163,'81c0ca85','ed295177e40a69d0','mfantsipim','','','192.168.100.2','15780517','Ethernet','2019-06-28 13:50:02','2019-06-28 14:10:01',1199,'RADIUS','','',12353245,206853970,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(60164,'81c0ca86','ab1e1e89c3313f06','capitalhill','','','192.168.100.2','15780518','Ethernet','2019-06-28 13:50:03','2019-06-28 14:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(60165,'81c0ca87','dc7adbc2cc7e2156','capitalhill','','','192.168.100.2','15780519','Ethernet','2019-06-28 14:00:04','2019-06-28 14:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(60166,'81c0ca88','291562c9830dbae9','affiliation','','','192.168.100.2','15780520','Ethernet','2019-06-28 14:10:02','2019-06-28 16:10:04',7202,'RADIUS','','',8627860,31747669,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(60167,'81c0ca89','ba1caad7f5610a9a','cegrad','','','192.168.100.2','15780521','Ethernet','2019-06-28 14:10:02','2019-06-28 16:10:02',7200,'RADIUS','','',53585566,1176739861,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(60168,'81c0ca8a','24f3e72f7e1fd145','mfantsipim','','','192.168.100.2','15780522','Ethernet','2019-06-28 14:10:02','2019-06-28 14:30:01',1199,'RADIUS','','',16278585,367146286,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(76914,'81d0d003','468ea130cd3da6be','mfantsipim','','','192.168.100.10','15782084','Ethernet','2019-09-25 10:10:02','2019-09-25 10:30:01',1200,'RADIUS','','',201838,327177,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(60169,'81c0ca8b','b7a2292f588b389e','capitalhill','','','192.168.100.2','15780523','Ethernet','2019-06-28 14:10:04','2019-06-28 14:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(60171,'81c0ca8d','9c7dfe8e139e5759','capitalhill','','','192.168.100.2','15780525','Ethernet','2019-06-28 14:20:04','2019-06-28 14:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(60172,'81c0ca8e','75cfd49ceba9f69f','mfantsipim','','','192.168.100.2','15780526','Ethernet','2019-06-28 14:30:02','2019-06-28 14:50:01',1199,'RADIUS','','',12195431,278615810,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(60173,'81c0ca8f','59aaa73b22b32f06','capitalhill','','','192.168.100.2','15780527','Ethernet','2019-06-28 14:30:04','2019-06-28 14:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(60174,'81c0ca90','04bbdb8ee59744ed','capitalhill','','','192.168.100.2','15780528','Ethernet','2019-06-28 14:40:04','2019-06-28 14:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(60175,'81c0ca91','5a098d65dcb7cecf','mfantsipim','','','192.168.100.2','15780529','Ethernet','2019-06-28 14:50:02','2019-06-28 15:10:01',1199,'RADIUS','','',11039683,273908773,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(60176,'81c0ca92','7f612865c3c5ad2e','capitalhill','','','192.168.100.2','15780530','Ethernet','2019-06-28 14:50:04','2019-06-28 15:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(60177,'81c0ca93','ea278d0e9100a55a','capitalhill','','','192.168.100.2','15780531','Ethernet','2019-06-28 15:00:04','2019-06-28 15:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(60178,'81c0ca94','1f20fc90c2000062','britwums','','','192.168.100.2','15780532','Ethernet','2019-06-28 15:10:02','2019-06-28 20:10:02',17999,'RADIUS','','',29971238,1252963870,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(60179,'81c0ca95','c59ccf809cc95079','mfantsipim','','','192.168.100.2','15780533','Ethernet','2019-06-28 15:10:02','2019-06-28 15:30:01',1199,'RADIUS','','',6097291,151255733,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(60180,'81c0ca96','104d2425ef0e17af','capitalhill','','','192.168.100.2','15780534','Ethernet','2019-06-28 15:10:04','2019-06-28 15:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(60181,'81c0ca97','330d413a19d0ea54','capitalhill','','','192.168.100.2','15780535','Ethernet','2019-06-28 15:20:04','2019-06-28 15:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(60182,'81c0ca98','28e6778ab4f65c25','mfantsipim','','','192.168.100.2','15780536','Ethernet','2019-06-28 15:30:02','2019-06-28 15:50:01',1199,'RADIUS','','',3432946,25363491,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(60183,'81c0ca99','3ea866ffb038e5b2','capitalhill','','','192.168.100.2','15780537','Ethernet','2019-06-28 15:30:04','2019-06-28 15:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(60184,'81c0ca9a','70bc17c10c2cdd29','capitalhill','','','192.168.100.2','15780538','Ethernet','2019-06-28 15:40:04','2019-06-28 15:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(60185,'81c0ca9b','7093ea7ff22c3a59','mfantsipim','','','192.168.100.2','15780539','Ethernet','2019-06-28 15:50:02','2019-06-28 16:10:01',1199,'RADIUS','','',4670756,229613156,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(60186,'81c0ca9c','5c912644649f382d','capitalhill','','','192.168.100.2','15780540','Ethernet','2019-06-28 15:50:04','2019-06-28 16:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(60187,'81c0ca9d','efd4d5aea3b10bd7','amanful','','','192.168.100.2','15780541','Ethernet','2019-06-28 16:00:02','2019-06-29 00:00:02',28799,'RADIUS','','',71274901,2336913114,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(60188,'81c0ca9e','463dc7457f8fca62','capitalhill','','','192.168.100.2','15780542','Ethernet','2019-06-28 16:00:04','2019-06-28 16:10:04',601,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(60189,'80700018','291b62297ade0d24','CCPBS','','','192.168.5.100','2154823704','Wireless-802.11','2019-06-28 13:00:13','2019-06-28 17:59:08',17634,'','','',67943873,2006836933,'hotspot1','98:DD:EA:D9:21:A4','Idle-Timeout','','','10.5.50.138',0,0,''),(60190,'80700001','37d2ea2b811f5c0c','CCPBS ','','','192.168.5.100','2154823681','Wireless-802.11','2019-06-28 07:46:58','2019-06-28 17:56:21',36263,'','','',90548882,2791248450,'hotspot1','98:74:DA:A8:9A:15','Idle-Timeout','','','10.5.50.139',0,0,''),(60191,'80700016','1083dca7bcfac777','CCPBS','','','192.168.5.100','2154823702','Wireless-802.11','2019-06-28 12:48:10','2019-06-28 17:56:42',18212,'','','',14800993,493036363,'hotspot1','BC:E6:3F:D4:CB:79','Idle-Timeout','','','10.5.50.135',0,0,''),(60192,'81c0ca9f','5de66cee9f5b584c','cegrad','','','192.168.100.2','15780544','Ethernet','2019-06-28 16:10:03','2019-06-28 18:10:02',7200,'RADIUS','','',14683678,316122033,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(60193,'81c0caa0','a855db77267c88d5','mfantsipim','','','192.168.100.2','15780543','Ethernet','2019-06-28 16:10:03','2019-06-28 16:30:01',1199,'RADIUS','','',3803445,255430473,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(76913,'80400015','f1f008f7601a4451','dodoos','','','192.168.100.10','2151677973','Wireless-802.11','2019-09-25 10:09:53','2019-09-25 10:35:18',0,'','','',0,0,'hotspot1','78:8A:20:32:E2:E3','Lost-Service','','','10.0.0.213',0,0,''),(60194,'81c0caa1','d74a0850e354836b','capitalhill','','','192.168.100.2','15780545','Ethernet','2019-06-28 16:10:04','2019-06-28 16:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(60196,'81c0caa3','83743f8fa824bc96','affiliation','','','192.168.100.2','15780547','Ethernet','2019-06-28 16:10:05','2019-06-28 18:10:01',7197,'RADIUS','','',2265643,16599355,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(76912,'81d0d002','f0e55bb9df2cf074','dodoos','','','192.168.100.10','15782083','Ethernet','2019-09-25 10:08:17','2019-09-25 10:43:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(60197,'81c0caa4','90f307a3ed3c1ae8','capitalhill','','','192.168.100.2','15780548','Ethernet','2019-06-28 16:20:04','2019-06-28 16:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(60198,'81c0caa5','9afd78740f73c685','mfantsipim','','','192.168.100.2','15780549','Ethernet','2019-06-28 16:30:02','2019-06-28 16:50:01',1199,'RADIUS','','',3712601,108931114,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(60199,'81c0caa6','b1d83fa96df25902','capitalhill','','','192.168.100.2','15780550','Ethernet','2019-06-28 16:30:04','2019-06-28 16:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(60200,'81c0caa7','5dc4d2a4a65ae84c','capitalhill','','','192.168.100.2','15780551','Ethernet','2019-06-28 16:40:04','2019-06-28 16:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(60201,'81c0caa8','ba1d940c088927d8','mfantsipim','','','192.168.100.2','15780552','Ethernet','2019-06-28 16:50:02','2019-06-28 17:10:01',1199,'RADIUS','','',5874751,132823863,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(60202,'81c0caa9','74905ff583483d9e','capitalhill','','','192.168.100.2','15780553','Ethernet','2019-06-28 16:50:04','2019-06-28 17:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(60203,'81c0caaa','5b6d28eb78f555ba','capitalhill','','','192.168.100.2','15780554','Ethernet','2019-06-28 17:00:04','2019-06-28 17:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(60204,'81c0caab','c1fcf14ff4c5a48f','mfantsipim','','','192.168.100.2','15780555','Ethernet','2019-06-28 17:10:02','2019-06-28 17:30:01',1199,'RADIUS','','',4721310,114220128,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(60205,'81c0caac','a5716192a183dca8','capitalhill','','','192.168.100.2','15780556','Ethernet','2019-06-28 17:10:04','2019-06-28 17:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(60206,'81c0caad','efbf844aaf3f4858','capitalhill','','','192.168.100.2','15780557','Ethernet','2019-06-28 17:20:04','2019-06-28 17:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(60207,'81c0caae','4dfb846cb7a94173','mfantsipim','','','192.168.100.2','15780558','Ethernet','2019-06-28 17:30:02','2019-06-28 17:50:01',1199,'RADIUS','','',4186920,113687681,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(60208,'81c0caaf','73d8c3214c9de233','capitalhill','','','192.168.100.2','15780559','Ethernet','2019-06-28 17:30:04','2019-06-28 17:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(60209,'81c0cab0','06b8b097d39bca58','capitalhill','','','192.168.100.2','15780560','Ethernet','2019-06-28 17:40:04','2019-06-28 17:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(60210,'81c0cab1','0a50f2be5de14400','mfantsipim','','','192.168.100.2','15780561','Ethernet','2019-06-28 17:50:02','2019-06-28 18:10:01',1199,'RADIUS','','',2142864,52535355,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(60211,'81c0cab2','30403561e854b727','capitalhill','','','192.168.100.2','15780562','Ethernet','2019-06-28 17:50:04','2019-06-28 18:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(60212,'81c0cab3','e2347a32f2195002','capitalhill','','','192.168.100.2','15780563','Ethernet','2019-06-28 18:00:04','2019-06-28 18:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(60213,'81c0cab4','b658822d9f4feef5','affiliation','','','192.168.100.2','15780564','Ethernet','2019-06-28 18:10:02','2019-06-28 20:10:01',7200,'RADIUS','','',13031,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(60214,'81c0cab5','a67e75aef75cd7d6','mfantsipim','','','192.168.100.2','15780565','Ethernet','2019-06-28 18:10:02','2019-06-28 18:30:01',1198,'RADIUS','','',332777,132996,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(60215,'81c0cab6','dd678760ca20db48','cegrad','','','192.168.100.2','15780566','Ethernet','2019-06-28 18:10:02','2019-06-28 20:10:02',7199,'RADIUS','','',23509,16790,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(76911,'81d0d001','344b3556de6006d9','mfantsipim','','','192.168.100.10','15782081','Ethernet','2019-09-25 09:50:02','2019-09-25 10:10:01',1200,'RADIUS','','',181969,350792,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(60217,'81c0cab8','a0799bf11af65031','capitalhill','','','192.168.100.2','15780568','Ethernet','2019-06-28 18:10:04','2019-06-28 18:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(60218,'81c0cab9','9b0944143733a2ee','capitalhill','','','192.168.100.2','15780569','Ethernet','2019-06-28 18:20:04','2019-06-28 18:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(60219,'81c0caba','5f9fdcfc8f19c761','mfantsipim','','','192.168.100.2','15780570','Ethernet','2019-06-28 18:30:03','2019-06-28 18:50:01',1198,'RADIUS','','',1280080,9424528,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(60220,'81c0cabb','ae758d32980e1ef6','capitalhill','','','192.168.100.2','15780571','Ethernet','2019-06-28 18:30:04','2019-06-28 18:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(60221,'81c0cabc','a380a6c74a98a82c','capitalhill','','','192.168.100.2','15780572','Ethernet','2019-06-28 18:40:04','2019-06-28 18:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(60222,'81c0cabd','180f27309264dcff','mfantsipim','','','192.168.100.2','15780573','Ethernet','2019-06-28 18:50:02','2019-06-28 19:10:01',1198,'RADIUS','','',1805389,17437376,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(60223,'81c0cabe','db925a78ebab1e17','capitalhill','','','192.168.100.2','15780574','Ethernet','2019-06-28 18:50:05','2019-06-28 19:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(60224,'81c0cabf','b4fcc017db09f4d6','capitalhill','','','192.168.100.2','15780575','Ethernet','2019-06-28 19:00:04','2019-06-28 19:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(60225,'81c0cac0','026f8966dc41f52c','mfantsipim','','','192.168.100.2','15780576','Ethernet','2019-06-28 19:10:02','2019-06-28 19:30:01',1198,'RADIUS','','',1163563,7959504,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(60226,'81c0cac1','7514a1fee1783539','capitalhill','','','192.168.100.2','15780577','Ethernet','2019-06-28 19:10:04','2019-06-28 19:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(60227,'81c0cac2','583c5c4b1397ebaf','capitalhill','','','192.168.100.2','15780578','Ethernet','2019-06-28 19:20:04','2019-06-28 19:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(60228,'81c0cac3','b838060130d90926','pempamsie','','','192.168.100.2','15780579','Ethernet','2019-06-28 19:25:44','2019-06-29 03:45:42',29997,'RADIUS','','',1232966626,7594606714,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(60229,'81c0cac4','39df8c7cbf31d0f0','mfantsipim','','','192.168.100.2','15780580','Ethernet','2019-06-28 19:30:02','2019-06-28 19:50:01',1199,'RADIUS','','',554445,2701037,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(60230,'81c0cac5','46edcc8c1b1637da','capitalhill','','','192.168.100.2','15780581','Ethernet','2019-06-28 19:30:04','2019-06-28 19:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(60231,'81c0cac6','e33174a442a589d6','capitalhill','','','192.168.100.2','15780582','Ethernet','2019-06-28 19:40:04','2019-06-28 19:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(60232,'81c0cac7','d30cdeca25073aad','mfantsipim','','','192.168.100.2','15780583','Ethernet','2019-06-28 19:50:02','2019-06-28 20:10:01',1198,'RADIUS','','',319991,123250,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(60233,'81c0cac8','a545443b40f7e577','capitalhill','','','192.168.100.2','15780584','Ethernet','2019-06-28 19:50:04','2019-06-28 20:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(60234,'81c0cac9','a294e9c53a255a59','capitalhill','','','192.168.100.2','15780585','Ethernet','2019-06-28 20:00:04','2019-06-28 20:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(60235,'81c0caca','ba33ea338d3ace01','affiliation','','','192.168.100.2','15780586','Ethernet','2019-06-28 20:10:02','2019-06-28 22:10:01',7199,'RADIUS','','',15355,1819,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(60236,'81c0cacc','cdd0d84978518d92','mfantsipim','','','192.168.100.2','15780588','Ethernet','2019-06-28 20:10:02','2019-06-28 20:30:01',1198,'RADIUS','','',353953,148700,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(60237,'81c0cacb','55896a2c2e239445','cegrad','','','192.168.100.2','15780589','Ethernet','2019-06-28 20:10:02','2019-06-28 22:10:02',7199,'RADIUS','','',22497,14955,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(60238,'81c0cacd','f816c703b6c728a0','britwums','','','192.168.100.2','15780587','Ethernet','2019-06-28 20:10:03','2019-06-29 01:10:02',17999,'RADIUS','','',7893733,268569573,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(76910,'81d0d000','7aa3d5e0405d03f9','src_hostel','','','192.168.100.10','15782080','Ethernet','2019-09-25 09:34:51','2019-09-25 10:34:50',3600,'RADIUS','','',2506303,20551652,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(60240,'81c0cacf','006ac43dff44a46e','capitalhill','','','192.168.100.2','15780591','Ethernet','2019-06-28 20:10:04','2019-06-28 20:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(60241,'81c0cad0','634a821d1f7f6a27','capitalhill','','','192.168.100.2','15780592','Ethernet','2019-06-28 20:20:04','2019-06-28 20:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(60242,'81c0cad1','9f476ac041cf3e3d','mfantsipim','','','192.168.100.2','15780593','Ethernet','2019-06-28 20:30:02','2019-06-28 20:50:01',1199,'RADIUS','','',318750,122589,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(60243,'81c0cad2','0c9929a12d3f3870','capitalhill','','','192.168.100.2','15780594','Ethernet','2019-06-28 20:30:04','2019-06-28 20:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(60244,'81c0cad3','ec6f08ecf135c61f','capitalhill','','','192.168.100.2','15780595','Ethernet','2019-06-28 20:40:04','2019-06-28 20:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(60245,'81c0cad4','89fc74f5b5bb78d2','mfantsipim','','','192.168.100.2','15780596','Ethernet','2019-06-28 20:50:02','2019-06-28 21:10:01',1198,'RADIUS','','',496240,265432,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(60246,'81c0cad5','b845b02e2043efa1','capitalhill','','','192.168.100.2','15780597','Ethernet','2019-06-28 20:50:04','2019-06-28 21:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(60247,'81c0cad6','0d8ea0915cd5de6a','capitalhill','','','192.168.100.2','15780598','Ethernet','2019-06-28 21:00:04','2019-06-28 21:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(60248,'81c0cad7','ab0802eb8373c74e','mfantsipim','','','192.168.100.2','15780599','Ethernet','2019-06-28 21:10:02','2019-06-28 21:30:01',1199,'RADIUS','','',456535,361410,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(60249,'81c0cad8','112b31a88c501302','capitalhill','','','192.168.100.2','15780600','Ethernet','2019-06-28 21:10:04','2019-06-28 21:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(60250,'81c0cad9','d4ef89756add6bfe','capitalhill','','','192.168.100.2','15780601','Ethernet','2019-06-28 21:20:04','2019-06-28 21:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(60251,'81c0cada','902f2f65ea1df2f9','mfantsipim','','','192.168.100.2','15780602','Ethernet','2019-06-28 21:30:02','2019-06-28 21:50:01',1199,'RADIUS','','',768349,2813412,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(60252,'81c0cadb','0fa44f79fad17acd','capitalhill','','','192.168.100.2','15780603','Ethernet','2019-06-28 21:30:04','2019-06-28 21:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(60253,'81c0cadc','9bbd4174cf2c07d5','capitalhill','','','192.168.100.2','15780604','Ethernet','2019-06-28 21:40:04','2019-06-28 21:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(60254,'81c0cadd','ea3b1c426bacc828','mfantsipim','','','192.168.100.2','15780605','Ethernet','2019-06-28 21:50:02','2019-06-28 22:10:01',1199,'RADIUS','','',836962,2386661,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(60255,'81c0cade','0cb12cb800f49335','capitalhill','','','192.168.100.2','15780606','Ethernet','2019-06-28 21:50:04','2019-06-28 22:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(60256,'81c0cadf','0aaa57e65669ae7b','capitalhill','','','192.168.100.2','15780607','Ethernet','2019-06-28 22:00:04','2019-06-28 22:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(60257,'81c0cae0','67dceb9e1e9add87','affiliation','','','192.168.100.2','15780608','Ethernet','2019-06-28 22:10:02','2019-06-29 00:10:01',7199,'RADIUS','','',16621,1824,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(60258,'81c0cae1','3573894888e51f4a','mfantsipim','','','192.168.100.2','15780609','Ethernet','2019-06-28 22:10:03','2019-06-28 22:30:01',1198,'RADIUS','','',369840,144162,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(60259,'81c0cae2','a080b1d4d81298d3','cegrad','','','192.168.100.2','15780610','Ethernet','2019-06-28 22:10:03','2019-06-29 00:10:02',7199,'RADIUS','','',36330,36424,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(60261,'81c0cae4','ef465993a6500552','capitalhill','','','192.168.100.2','15780612','Ethernet','2019-06-28 22:10:04','2019-06-28 22:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(76909,'81d0cfff','bbb975b21817cce0','mfantsipim','','','192.168.100.10','15782079','Ethernet','2019-09-25 09:30:02','2019-09-25 09:50:01',1200,'RADIUS','','',174252,351006,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(60262,'81c0cae5','0c31780878a42236','capitalhill','','','192.168.100.2','15780613','Ethernet','2019-06-28 22:20:04','2019-06-28 22:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(60263,'81c0cae6','e83154ea05b04d0d','mfantsipim','','','192.168.100.2','15780614','Ethernet','2019-06-28 22:30:02','2019-06-28 22:50:01',1199,'RADIUS','','',325797,122691,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(60264,'81c0cae7','225dcc9e52053220','capitalhill','','','192.168.100.2','15780615','Ethernet','2019-06-28 22:30:04','2019-06-28 22:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(60265,'81c0cae8','0be9d8fd763abba3','capitalhill','','','192.168.100.2','15780616','Ethernet','2019-06-28 22:40:04','2019-06-28 22:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(60266,'81c0cae9','bb5fe30835d1f484','mfantsipim','','','192.168.100.2','15780617','Ethernet','2019-06-28 22:50:02','2019-06-28 23:10:01',1199,'RADIUS','','',324168,117204,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(60267,'81c0caea','8bcc4dcf2377e868','capitalhill','','','192.168.100.2','15780618','Ethernet','2019-06-28 22:50:04','2019-06-28 23:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(60268,'81c0caeb','7a86bf4c8951cb8d','capitalhill','','','192.168.100.2','15780619','Ethernet','2019-06-28 23:00:05','2019-06-28 23:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(60269,'81c0caec','d2d96fe305c1814f','mfantsipim','','','192.168.100.2','15780620','Ethernet','2019-06-28 23:10:02','2019-06-28 23:30:01',1199,'RADIUS','','',655660,1488652,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(60270,'81c0caed','51a393f50457b8de','capitalhill','','','192.168.100.2','15780621','Ethernet','2019-06-28 23:10:04','2019-06-28 23:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(60271,'81c0caee','eaa19b4ad9538b52','capitalhill','','','192.168.100.2','15780622','Ethernet','2019-06-28 23:20:04','2019-06-28 23:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(60272,'81c0caef','cee559f8d29ee853','mfantsipim','','','192.168.100.2','15780623','Ethernet','2019-06-28 23:30:02','2019-06-28 23:50:01',1199,'RADIUS','','',754071,4987349,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(60273,'81c0caf0','ec757d0eb92014ed','capitalhill','','','192.168.100.2','15780624','Ethernet','2019-06-28 23:30:04','2019-06-28 23:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(60274,'81c0caf1','94cbf69254722ce4','capitalhill','','','192.168.100.2','15780625','Ethernet','2019-06-28 23:40:04','2019-06-28 23:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(60275,'81c0caf2','d9fd097de76fcb91','mfantsipim','','','192.168.100.2','15780626','Ethernet','2019-06-28 23:50:02','2019-06-29 00:10:01',1199,'RADIUS','','',411019,417841,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(60276,'81c0caf3','bcca8cc1e32d55e6','capitalhill','','','192.168.100.2','15780627','Ethernet','2019-06-28 23:50:04','2019-06-29 00:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(60277,'81c0caf4','13f4bff6e4665cef','amanful','','','192.168.100.2','15780628','Ethernet','2019-06-29 00:00:02','2019-06-29 08:00:02',28799,'RADIUS','','',106115,124365,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(60278,'81c0caf5','2bea2c5313d99329','capitalhill','','','192.168.100.2','15780629','Ethernet','2019-06-29 00:00:04','2019-06-29 00:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(60279,'81c0caf6','dd9f7efd309337e9','affiliation','','','192.168.100.2','15780630','Ethernet','2019-06-29 00:10:02','2019-06-29 02:10:01',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(60280,'81c0caf7','a368da58759b2048','mfantsipim','','','192.168.100.2','15780631','Ethernet','2019-06-29 00:10:02','2019-06-29 00:30:01',1199,'RADIUS','','',314565,119836,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(60281,'81c0caf8','8c8e62e535c7ccb4','cegrad','','','192.168.100.2','15780632','Ethernet','2019-06-29 00:10:02','2019-06-29 02:10:02',7200,'RADIUS','','',32387,29528,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(76908,'81d0cffe','3403a35cdaae9d40','baduwa','','','192.168.100.10','15782078','Ethernet','2019-09-25 09:27:37','2019-09-25 10:27:36',3600,'RADIUS','','',23060,30669,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(60283,'81c0cafa','29a7be18a5ed6500','capitalhill','','','192.168.100.2','15780634','Ethernet','2019-06-29 00:10:04','2019-06-29 00:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(60284,'81c0cafb','81f6d48aaad9863a','capitalhill','','','192.168.100.2','15780635','Ethernet','2019-06-29 00:20:04','2019-06-29 00:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(60285,'81c0cafc','c120aa221015704a','mfantsipim','','','192.168.100.2','15780636','Ethernet','2019-06-29 00:30:02','2019-06-29 00:50:01',1199,'RADIUS','','',322353,119762,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(60286,'81c0cafd','1620ef480d2546c7','capitalhill','','','192.168.100.2','15780637','Ethernet','2019-06-29 00:30:04','2019-06-29 00:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(60287,'81c0cafe','2f76380dbee15746','capitalhill','','','192.168.100.2','15780638','Ethernet','2019-06-29 00:40:04','2019-06-29 00:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(60288,'81c0caff','33ee68222a6f7232','mfantsipim','','','192.168.100.2','15780639','Ethernet','2019-06-29 00:50:02','2019-06-29 01:10:01',1199,'RADIUS','','',321458,116912,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(60289,'81c0cb00','009a39ee4020fca6','capitalhill','','','192.168.100.2','15780640','Ethernet','2019-06-29 00:50:04','2019-06-29 01:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(60290,'81c0cb01','f7f04ebfb80e4a84','capitalhill','','','192.168.100.2','15780641','Ethernet','2019-06-29 01:00:04','2019-06-29 01:10:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(60291,'81c0cb02','e7d27e114f1441aa','britwums','','','192.168.100.2','15780642','Ethernet','2019-06-29 01:10:02','2019-06-29 06:10:02',17999,'RADIUS','','',93414,185027,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(60292,'81c0cb03','517358a17085fc71','mfantsipim','','','192.168.100.2','15780643','Ethernet','2019-06-29 01:10:02','2019-06-29 01:30:01',1199,'RADIUS','','',324660,119537,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(60293,'81c0cb04','99dfd2bff1eb98a1','capitalhill','','','192.168.100.2','15780644','Ethernet','2019-06-29 01:10:04','2019-06-29 01:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(60294,'81c0cb05','8e5e87d0bdac0c4f','capitalhill','','','192.168.100.2','15780645','Ethernet','2019-06-29 01:20:04','2019-06-29 01:30:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(60295,'81c0cb06','3938c27828093474','mfantsipim','','','192.168.100.2','15780646','Ethernet','2019-06-29 01:30:02','2019-06-29 01:50:01',1199,'RADIUS','','',328732,119537,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(60296,'81c0cb07','f64b9f5c08703f97','capitalhill','','','192.168.100.2','15780647','Ethernet','2019-06-29 01:30:04','2019-06-29 01:40:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(60297,'81c0cb08','aa9b3224bdf7fa6d','capitalhill','','','192.168.100.2','15780648','Ethernet','2019-06-29 01:40:04','2019-06-29 01:50:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(60298,'81c0cb09','2f10e81efcbb2370','mfantsipim','','','192.168.100.2','15780649','Ethernet','2019-06-29 01:50:02','2019-06-29 02:10:01',1199,'RADIUS','','',327701,119787,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(60299,'81c0cb0a','5b3316dce5ea6d02','capitalhill','','','192.168.100.2','15780650','Ethernet','2019-06-29 01:50:04','2019-06-29 02:00:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(60300,'81c0cb0b','f07f1fe8bb956baf','capitalhill','','','192.168.100.2','15780651','Ethernet','2019-06-29 02:00:05','2019-06-29 02:10:04',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(60301,'81c0cb0c','588f7d85703cb4b4','affiliation','','','192.168.100.2','15780652','Ethernet','2019-06-29 02:10:02','2019-06-29 04:10:01',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(60302,'81c0cb0d','092f3a04ff7c086e','mfantsipim','','','192.168.100.2','15780653','Ethernet','2019-06-29 02:10:02','2019-06-29 02:30:01',1199,'RADIUS','','',336122,119537,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(60303,'81c0cb0e','476c0d289433b38f','cegrad','','','192.168.100.2','15780654','Ethernet','2019-06-29 02:10:03','2019-06-29 04:10:02',7200,'RADIUS','','',40198,35329,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(60305,'81c0cb10','0c4286364eca63c1','capitalhill','','','192.168.100.2','15780656','Ethernet','2019-06-29 02:10:04','2019-06-29 02:20:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(60306,'81c0cb11','2bace2134e5f9e03','capitalhill','','','192.168.100.2','15780657','Ethernet','2019-06-29 02:20:04','2019-06-29 02:30:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(60307,'81c0cb12','ebdc78b5b49567e2','mfantsipim','','','192.168.100.2','15780658','Ethernet','2019-06-29 02:30:02','2019-06-29 02:50:01',1199,'RADIUS','','',327760,119663,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(60308,'81c0cb13','d8761521916c242f','capitalhill','','','192.168.100.2','15780659','Ethernet','2019-06-29 02:30:04','2019-06-29 02:40:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(60309,'81c0cb14','a93466b60efab56c','capitalhill','','','192.168.100.2','15780660','Ethernet','2019-06-29 02:40:04','2019-06-29 02:50:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(60310,'81c0cb15','5050327a9a622fd7','mfantsipim','','','192.168.100.2','15780661','Ethernet','2019-06-29 02:50:02','2019-06-29 03:10:01',1199,'RADIUS','','',328339,119635,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(60311,'81c0cb16','db18fe91f37c9404','capitalhill','','','192.168.100.2','15780662','Ethernet','2019-06-29 02:50:04','2019-06-29 03:00:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(60312,'81c0cb17','878ac50fc1da6053','capitalhill','','','192.168.100.2','15780663','Ethernet','2019-06-29 03:00:04','2019-06-29 03:10:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(60313,'81c0cb18','44b65065792b7d7e','capitalhill','','','192.168.100.2','15780666','Ethernet','2019-06-29 03:10:04','2019-06-29 03:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(60314,'81c0cb19','a3afbd4af171509f','mfantsipim','','','192.168.100.2','15780670','Ethernet','2019-06-29 03:10:34','2019-06-29 03:30:01',1168,'RADIUS','','',315646,116398,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(60315,'81c0cb1a','9efc4a4969c71c11','capitalhill','','','192.168.100.2','15780671','Ethernet','2019-06-29 03:20:04','2019-06-29 03:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(60316,'81c0cb1b','505fabfecdeee125','mfantsipim','','','192.168.100.2','15780672','Ethernet','2019-06-29 03:30:02','2019-06-29 03:50:01',1199,'RADIUS','','',329751,119612,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(60317,'81c0cb1c','b1f7a04ab5bb8a97','capitalhill','','','192.168.100.2','15780673','Ethernet','2019-06-29 03:30:04','2019-06-29 03:40:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(60318,'81c0cb1d','233602adeb85b62b','capitalhill','','','192.168.100.2','15780674','Ethernet','2019-06-29 03:40:04','2019-06-29 03:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(60319,'81c0cb1e','8eb33535936d7363','pempamsie','','','192.168.100.2','15780675','Ethernet','2019-06-29 03:45:44','2019-06-29 12:05:42',29997,'RADIUS','','',1248778866,11234687289,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(60320,'81c0cb1f','1d138f6c35d82a6f','mfantsipim','','','192.168.100.2','15780676','Ethernet','2019-06-29 03:50:02','2019-06-29 04:10:01',1199,'RADIUS','','',342692,117105,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(60321,'81c0cb20','cc3ce1e817c3f8fa','capitalhill','','','192.168.100.2','15780677','Ethernet','2019-06-29 03:50:04','2019-06-29 04:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(60322,'81c0cb21','486fbe7e5c40343a','capitalhill','','','192.168.100.2','15780678','Ethernet','2019-06-29 04:00:04','2019-06-29 04:10:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(60323,'81c0cb22','4b51e38d2b850ef0','affiliation','','','192.168.100.2','15780679','Ethernet','2019-06-29 04:10:02','2019-06-29 06:10:01',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(60324,'81c0cb23','2ce92640da8b263c','mfantsipim','','','192.168.100.2','15780680','Ethernet','2019-06-29 04:10:03','2019-06-29 04:30:01',1199,'RADIUS','','',320873,119686,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(60325,'81c0cb24','66d0a37ed596eec1','cegrad','','','192.168.100.2','15780681','Ethernet','2019-06-29 04:10:03','2019-06-29 06:10:02',7200,'RADIUS','','',45726,57059,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(76907,'81d0cffd','8098b12aef8f9932','britwums','','','192.168.100.10','15782077','Ethernet','2019-09-25 09:10:02','2019-09-25 13:30:54',15652,'RADIUS','','',3043189102,373343333,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(76906,'81d0cffc','ff2a2662096693fe','mfantsipim','','','192.168.100.10','15782076','Ethernet','2019-09-25 09:10:02','2019-09-25 09:30:01',1200,'RADIUS','','',166473,344216,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(60327,'81c0cb26','a5604815a4b7cd28','capitalhill','','','192.168.100.2','15780683','Ethernet','2019-06-29 04:10:04','2019-06-29 04:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(60328,'81c0cb27','7f015998eae22ff1','capitalhill','','','192.168.100.2','15780684','Ethernet','2019-06-29 04:20:04','2019-06-29 04:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(60329,'81c0cb28','86267832eeb2e901','mfantsipim','','','192.168.100.2','15780685','Ethernet','2019-06-29 04:30:02','2019-06-29 04:50:01',1198,'RADIUS','','',333364,119759,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(60330,'81c0cb29','68f64836d5f35fd3','capitalhill','','','192.168.100.2','15780686','Ethernet','2019-06-29 04:30:04','2019-06-29 04:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(60331,'81c0cb2a','1d650d50478561a1','capitalhill','','','192.168.100.2','15780687','Ethernet','2019-06-29 04:40:04','2019-06-29 04:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(60332,'81c0cb2b','acb4b09b0ed68b19','mfantsipim','','','192.168.100.2','15780688','Ethernet','2019-06-29 04:50:03','2019-06-29 05:10:01',1198,'RADIUS','','',320027,119735,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(60333,'81c0cb2c','68a2e1b26c3151ba','capitalhill','','','192.168.100.2','15780689','Ethernet','2019-06-29 04:50:04','2019-06-29 05:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(60334,'81c0cb2d','39d1be51df8fcccb','capitalhill','','','192.168.100.2','15780690','Ethernet','2019-06-29 05:00:04','2019-06-29 05:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(60335,'81c0cb2e','880ed8c81077e2ce','mfantsipim','','','192.168.100.2','15780691','Ethernet','2019-06-29 05:10:02','2019-06-29 05:30:01',1198,'RADIUS','','',322475,119609,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(60336,'81c0cb2f','657afe3c02353b0b','capitalhill','','','192.168.100.2','15780692','Ethernet','2019-06-29 05:10:04','2019-06-29 05:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(60337,'81c0cb30','6d7ef640657f5a32','capitalhill','','','192.168.100.2','15780693','Ethernet','2019-06-29 05:20:04','2019-06-29 05:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(60338,'81c0cb31','69fd26eca9b40e95','mfantsipim','','','192.168.100.2','15780694','Ethernet','2019-06-29 05:30:03','2019-06-29 05:50:01',1198,'RADIUS','','',322453,119588,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(60339,'81c0cb32','754338ea3fb60064','capitalhill','','','192.168.100.2','15780695','Ethernet','2019-06-29 05:30:04','2019-06-29 05:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(60340,'81c0cb33','3639a9bd5cbe1fe0','capitalhill','','','192.168.100.2','15780696','Ethernet','2019-06-29 05:40:04','2019-06-29 05:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(60341,'81c0cb34','35f596aab42be067','mfantsipim','','','192.168.100.2','15780697','Ethernet','2019-06-29 05:50:02','2019-06-29 06:10:01',1198,'RADIUS','','',320676,119663,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(60342,'81c0cb35','5cf977e1676dca58','capitalhill','','','192.168.100.2','15780698','Ethernet','2019-06-29 05:50:04','2019-06-29 06:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(60343,'81c0cb36','b53ff9efef56013c','capitalhill','','','192.168.100.2','15780699','Ethernet','2019-06-29 06:00:04','2019-06-29 06:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(60344,'81c0cb37','9131e54d6b4a8aae','affiliation','','','192.168.100.2','15780700','Ethernet','2019-06-29 06:10:02','2019-06-29 08:10:01',7200,'RADIUS','','',17528,4793,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(60345,'81c0cb38','073d3bf82eaeb8f1','britwums','','','192.168.100.2','15780701','Ethernet','2019-06-29 06:10:02','2019-06-29 11:10:02',18000,'RADIUS','','',327740,4505782,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.12',0,0,''),(60346,'81c0cb39','5d3b66ba86dd4ef4','mfantsipim','','','192.168.100.2','15780702','Ethernet','2019-06-29 06:10:03','2019-06-29 06:30:01',1198,'RADIUS','','',324985,119635,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(60347,'81c0cb3a','805011c2645c0e57','cegrad','','','192.168.100.2','15780703','Ethernet','2019-06-29 06:10:03','2019-06-29 08:10:02',7199,'RADIUS','','',98945,273183,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(60348,'81c0cb3b','820f01a14859a83f','capitalhill','','','192.168.100.2','15780704','Ethernet','2019-06-29 06:10:04','2019-06-29 06:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(76905,'81d0cffb','601c59438c93a1da','pempamsie','','','192.168.100.10','15782075','Ethernet','2019-09-25 09:05:43','2019-09-25 11:25:42',8400,'RADIUS','','',223461159,4575573624,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(60350,'81c0cb3d','d405c5ca05e69472','capitalhill','','','192.168.100.2','15780706','Ethernet','2019-06-29 06:20:04','2019-06-29 06:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(60351,'81c0cb3e','e5b85001e648e744','mfantsipim','','','192.168.100.2','15780707','Ethernet','2019-06-29 06:30:02','2019-06-29 06:50:01',1198,'RADIUS','','',338952,129407,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(60352,'81c0cb3f','bf95af5f8bb1824a','capitalhill','','','192.168.100.2','15780708','Ethernet','2019-06-29 06:30:04','2019-06-29 06:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(60353,'81c0cb40','a1722123a6147b7d','capitalhill','','','192.168.100.2','15780709','Ethernet','2019-06-29 06:40:04','2019-06-29 06:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(60354,'81c0cb41','20565566fd308688','mfantsipim','','','192.168.100.2','15780710','Ethernet','2019-06-29 06:50:03','2019-06-29 07:10:01',1198,'RADIUS','','',323490,127398,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(60355,'81c0cb42','ec446c8378f69caa','capitalhill','','','192.168.100.2','15780711','Ethernet','2019-06-29 06:50:04','2019-06-29 07:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(60356,'81c0cb43','9514c51297778976','capitalhill','','','192.168.100.2','15780712','Ethernet','2019-06-29 07:00:04','2019-06-29 07:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(60357,'81c0cb44','523cdf2a7af5ff7a','mfantsipim','','','192.168.100.2','15780713','Ethernet','2019-06-29 07:10:03','2019-06-29 07:30:01',1198,'RADIUS','','',338362,123343,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(60358,'81c0cb45','e7d50992533e535e','capitalhill','','','192.168.100.2','15780714','Ethernet','2019-06-29 07:10:04','2019-06-29 07:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(60359,'81c0cb46','9ddfb2ec436744e4','capitalhill','','','192.168.100.2','15780715','Ethernet','2019-06-29 07:20:04','2019-06-29 07:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(60360,'81c0cb47','fe303906bc256228','mfantsipim','','','192.168.100.2','15780716','Ethernet','2019-06-29 07:30:03','2019-06-29 07:50:01',1198,'RADIUS','','',325336,118158,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(60361,'81c0cb48','fba406175333789c','capitalhill','','','192.168.100.2','15780717','Ethernet','2019-06-29 07:30:04','2019-06-29 07:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(60362,'81c0cb49','44fff2822471492d','capitalhill','','','192.168.100.2','15780718','Ethernet','2019-06-29 07:40:04','2019-06-29 07:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(60363,'81c0cb4a','d84eba627c456006','mfantsipim','','','192.168.100.2','15780719','Ethernet','2019-06-29 07:50:03','2019-06-29 08:10:01',1199,'RADIUS','','',327046,120039,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(60364,'81c0cb4b','e8f82a4f1254b841','capitalhill','','','192.168.100.2','15780720','Ethernet','2019-06-29 07:50:04','2019-06-29 08:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(60365,'81c0cb4c','46a7152fbb83a030','amanful','','','192.168.100.2','15780721','Ethernet','2019-06-29 08:00:02','2019-06-29 16:00:02',28799,'RADIUS','','',167365862,5240870821,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(60366,'81c0cb4d','ce19a4c43d3a507e','capitalhill','','','192.168.100.2','15780722','Ethernet','2019-06-29 08:00:04','2019-06-29 08:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(60367,'81c0cb4e','e2e50e83736a8ff5','mfantsipim','','','192.168.100.2','15780723','Ethernet','2019-06-29 08:10:02','2019-06-29 08:30:01',1199,'RADIUS','','',321160,119813,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(60368,'81c0cb4f','491200385d66cd2e','cegrad','','','192.168.100.2','15780724','Ethernet','2019-06-29 08:10:03','2019-06-29 10:10:02',7199,'RADIUS','','',127435,342858,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(60369,'81c0cb50','9397c433744a0d2f','affiliation','','','192.168.100.2','15780725','Ethernet','2019-06-29 08:10:04','2019-06-29 10:10:01',7197,'RADIUS','','',32105,37657,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(60370,'81c0cb51','8a4fa9974776c43c','capitalhill','','','192.168.100.2','15780726','Ethernet','2019-06-29 08:10:04','2019-06-29 08:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(76904,'81d0cffa','5de5dd9bf9efa6b4','mfantsipim','','','192.168.100.10','15782074','Ethernet','2019-09-25 08:50:03','2019-09-25 09:10:01',1199,'RADIUS','','',188577,354778,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(60372,'81c0cb53','22c6126aa5c63dfb','capitalhill','','','192.168.100.2','15780728','Ethernet','2019-06-29 08:20:04','2019-06-29 08:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(60373,'81c0cb54','0a0f72afdcab816b','mfantsipim','','','192.168.100.2','15780729','Ethernet','2019-06-29 08:30:03','2019-06-29 08:50:01',1199,'RADIUS','','',432414,627250,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(60374,'81c0cb55','607b274c16b881dd','capitalhill','','','192.168.100.2','15780730','Ethernet','2019-06-29 08:30:04','2019-06-29 08:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(60375,'81c0cb56','6a439a15cbb58cb6','capitalhill','','','192.168.100.2','15780731','Ethernet','2019-06-29 08:40:04','2019-06-29 08:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(60376,'81c0cb57','acc904f0b61d7cc7','mfantsipim','','','192.168.100.2','15780732','Ethernet','2019-06-29 08:50:03','2019-06-29 09:10:01',1199,'RADIUS','','',321116,122014,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(60377,'81c0cb58','61762d6cb6107225','capitalhill','','','192.168.100.2','15780733','Ethernet','2019-06-29 08:50:04','2019-06-29 09:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(60378,'81c0cb59','aafbb9c552e64cb4','capitalhill','','','192.168.100.2','15780734','Ethernet','2019-06-29 09:00:04','2019-06-29 09:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(60379,'81c0cb5a','3e61639fbd24bd7c','mfantsipim','','','192.168.100.2','15780735','Ethernet','2019-06-29 09:10:03','2019-06-29 09:30:01',1199,'RADIUS','','',308781,117136,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(60380,'81c0cb5b','b122970e0b23b801','capitalhill','','','192.168.100.2','15780736','Ethernet','2019-06-29 09:10:04','2019-06-29 09:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(60381,'81c0cb5c','dcc94e0d7677435b','capitalhill','','','192.168.100.2','15780737','Ethernet','2019-06-29 09:20:04','2019-06-29 09:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(60382,'81c0cb5d','a0e36708668e3805','mfantsipim','','','192.168.100.2','15780738','Ethernet','2019-06-29 09:30:03','2019-06-29 09:50:01',1199,'RADIUS','','',337895,134075,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(60383,'81c0cb5e','19db9bf606bb1fd6','capitalhill','','','192.168.100.2','15780739','Ethernet','2019-06-29 09:30:04','2019-06-29 09:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(60384,'81c0cb5f','d9446381f519d9af','capitalhill','','','192.168.100.2','15780740','Ethernet','2019-06-29 09:40:04','2019-06-29 09:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(60385,'81c0cb60','41c4b8d9fc345f4a','mfantsipim','','','192.168.100.2','15780741','Ethernet','2019-06-29 09:50:03','2019-06-29 10:10:01',1199,'RADIUS','','',365426,172638,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(60386,'81c0cb61','92e348281938e1a7','capitalhill','','','192.168.100.2','15780742','Ethernet','2019-06-29 09:50:04','2019-06-29 10:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(60387,'8070001a','83b7ef9cbb15384c','CCPBS ','','','192.168.5.222','2154823706','Wireless-802.11','2019-06-29 09:51:25','2019-07-24 06:12:36',2146871,'','','',63698366,1859733933,'hotspot1','98:74:DA:A8:9A:15','','','','10.5.50.139',0,0,''),(60388,'8070001b','0346cfe02ac6b24f','Ccpbs','','','192.168.5.222','2154823707','Wireless-802.11','2019-06-29 09:51:42','2019-06-29 12:10:30',8028,'','','',9378891,250918905,'hotspot1','BC:E6:3F:D4:CB:79','Idle-Timeout','','','10.5.50.135',0,0,''),(60389,'81c0cb62','bf2fca2fef029c97','capitalhill','','','192.168.100.2','15780743','Ethernet','2019-06-29 10:00:04','2019-06-29 10:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(60390,'8070001c','151ee9fe47b98cdf','CCPBS','','','192.168.5.222','2154823708','Wireless-802.11','2019-06-29 10:03:08','2019-06-29 12:31:45',8617,'','','',15960457,398605208,'hotspot1','98:DD:EA:D9:21:A4','Idle-Timeout','','','10.5.50.138',0,0,''),(60391,'81c0cb63','f83296c92993822b','affiliation','','','192.168.100.2','15780744','Ethernet','2019-06-29 10:10:02','2019-06-29 12:10:01',7200,'RADIUS','','',16700,9469,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(60392,'81c0cb64','50fd27d285e81e54','mfantsipim','','','192.168.100.2','15780745','Ethernet','2019-06-29 10:10:03','2019-06-29 10:30:01',1199,'RADIUS','','',375297,165587,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(60393,'81c0cb65','5f8bd9af6ac036b7','cegrad','','','192.168.100.2','15780746','Ethernet','2019-06-29 10:10:03','2019-06-29 12:10:02',7200,'RADIUS','','',87282,158464,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(60395,'81c0cb67','41a69716c29e3c48','capitalhill','','','192.168.100.2','15780748','Ethernet','2019-06-29 10:10:04','2019-06-29 10:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(76903,'81d0cff9','868f99b6de4cd21a','pempamsie','','','192.168.100.10','15782073','Ethernet','2019-09-25 08:48:23','2019-09-25 09:05:42',1040,'RADIUS','','',22083215,195376249,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(60396,'81c0cb68','f71d9f25c1042706','capitalhill','','','192.168.100.2','15780749','Ethernet','2019-06-29 10:20:04','2019-06-29 10:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(60397,'81c0cb69','ff50ce4e31f86bfc','mfantsipim','','','192.168.100.2','15780750','Ethernet','2019-06-29 10:30:03','2019-06-29 10:50:01',1199,'RADIUS','','',412689,460428,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(60398,'81c0cb6a','cc7052faf0650c6f','capitalhill','','','192.168.100.2','15780751','Ethernet','2019-06-29 10:30:04','2019-06-29 10:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(60399,'81c0cb6b','595056f07f42b665','capitalhill','','','192.168.100.2','15780752','Ethernet','2019-06-29 10:40:05','2019-06-29 10:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(60400,'81c0cb6c','bed5799ea3f59795','mfantsipim','','','192.168.100.2','15780753','Ethernet','2019-06-29 10:50:03','2019-06-29 11:10:01',1199,'RADIUS','','',1854918,29665008,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(60401,'81c0cb6d','9c2b8686cdd42c93','capitalhill','','','192.168.100.2','15780754','Ethernet','2019-06-29 10:50:05','2019-06-29 11:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(60402,'81c0cb6e','7ed801530e8aab82','capitalhill','','','192.168.100.2','15780755','Ethernet','2019-06-29 11:00:05','2019-06-29 11:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(60403,'81c0cb6f','95a11d7637c4d37e','britwums','','','192.168.100.2','15780757','Ethernet','2019-06-29 11:10:04','2019-06-29 16:10:02',17998,'RADIUS','','',240399,757240,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(60404,'81c0cb70','e73e2bc7bcce924f','mfantsipim','','','192.168.100.2','15780756','Ethernet','2019-06-29 11:10:04','2019-09-08 13:04:08',6141244,'RADIUS','','',1636891,32114604,'service1','B4:FB:E4:3E:ED:24','','Framed-User','PPP','192.168.5.254',0,0,''),(60405,'81c0cb71','28df5474aca00743','capitalhill','','','192.168.100.2','15780758','Ethernet','2019-06-29 11:10:05','2019-06-29 11:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(60406,'81c0cb72','fe3ff55aad1bc99e','capitalhill','','','192.168.100.2','15780759','Ethernet','2019-06-29 11:20:04','2019-09-08 13:04:08',6140644,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','','Framed-User','PPP','192.168.5.120',0,0,''),(60407,'81c0cb7b','93bcd6949f0c8f7f','mfantsipim','','','192.168.100.2','15780768','Ethernet','2019-06-29 11:30:36','2019-06-29 11:50:01',1170,'RADIUS','','',5428203,19754185,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(60408,'81c0cb7c','b7c4f2d07b627340','capitalhill','','','192.168.100.2','15780769','Ethernet','2019-06-29 11:30:36','2019-06-29 11:40:04',571,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(60409,'81c0cb7d','569107895e68030b','capitalhill','','','192.168.100.2','15780770','Ethernet','2019-06-29 11:40:05','2019-06-29 11:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(60410,'81c0cb7e','6f856099fde6ea98','mfantsipim','','','192.168.100.2','15780771','Ethernet','2019-06-29 11:50:03','2019-06-29 12:10:01',1199,'RADIUS','','',4987268,11186909,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(60411,'81c0cb7f','247625d7581a843f','capitalhill','','','192.168.100.2','15780772','Ethernet','2019-06-29 11:50:05','2019-06-29 12:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(60412,'81c0cb80','c80a3a39b6be2fab','capitalhill','','','192.168.100.2','15780773','Ethernet','2019-06-29 12:00:05','2019-06-29 12:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(60413,'81c0cb81','1bbdc339dac5bafa','pempamsie','','','192.168.100.2','15780774','Ethernet','2019-06-29 12:05:44','2019-06-29 20:25:42',29997,'RADIUS','','',2526539424,11311184330,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(60414,'81c0cb82','ab005e026f0bf2b6','affiliation','','','192.168.100.2','15780775','Ethernet','2019-06-29 12:10:02','2019-06-29 14:10:02',7199,'RADIUS','','',17741,5948,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(60415,'81c0cb83','44d608eaf5a29734','mfantsipim','','','192.168.100.2','15780776','Ethernet','2019-06-29 12:10:03','2019-06-29 12:30:01',1199,'RADIUS','','',3670239,7027269,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(60416,'81c0cb84','62ac2a10661dd3b5','cegrad','','','192.168.100.2','15780777','Ethernet','2019-06-29 12:10:03','2019-06-29 14:10:03',7200,'RADIUS','','',59427,90033,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(60418,'81c0cb86','d7e4d47b2b243f5a','capitalhill','','','192.168.100.2','15780779','Ethernet','2019-06-29 12:10:05','2019-06-29 12:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(60419,'81c0cb87','c199af357e382629','capitalhill','','','192.168.100.2','15780780','Ethernet','2019-06-29 12:20:05','2019-06-29 12:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(60420,'81c0cb88','557c520d1d755bf7','mfantsipim','','','192.168.100.2','15780781','Ethernet','2019-06-29 12:30:03','2019-06-29 12:50:01',1199,'RADIUS','','',1224105,7100092,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(60421,'81c0cb89','e60d423f523cd487','capitalhill','','','192.168.100.2','15780782','Ethernet','2019-06-29 12:30:05','2019-06-29 12:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(60422,'81c0cb8a','20ec71bc39197a6f','capitalhill','','','192.168.100.2','15780783','Ethernet','2019-06-29 12:40:05','2019-06-29 12:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(60423,'81c0cb8b','41788fa270f1125e','mfantsipim','','','192.168.100.2','15780784','Ethernet','2019-06-29 12:50:03','2019-06-29 13:10:01',1199,'RADIUS','','',3412755,30335916,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(60424,'81c0cb8c','9067ada5bc4bd023','capitalhill','','','192.168.100.2','15780785','Ethernet','2019-06-29 12:50:05','2019-06-29 13:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(60425,'8070001e','1c21b334baea1875','Ccpbs','','','192.168.5.222','2154823710','Wireless-802.11','2019-06-29 12:53:09','2019-07-24 06:12:36',2135967,'','','',20779263,730067488,'hotspot1','BC:E6:3F:D4:CB:79','','','','10.5.50.135',0,0,''),(60426,'81c0cb8d','5cc96edd9ba9732b','capitalhill','','','192.168.100.2','15780786','Ethernet','2019-06-29 13:00:05','2019-06-29 13:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(60427,'81c0cb8e','d8aad2e8ae86fbd5','mfantsipim','','','192.168.100.2','15780787','Ethernet','2019-06-29 13:10:03','2019-06-29 13:30:01',1199,'RADIUS','','',6572669,113960565,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(60428,'81c0cb8f','64b3ec73b7e09b84','capitalhill','','','192.168.100.2','15780788','Ethernet','2019-06-29 13:10:05','2019-06-29 13:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(60429,'81c0cb90','084fafc02e69e8c7','capitalhill','','','192.168.100.2','15780789','Ethernet','2019-06-29 13:20:05','2019-06-29 13:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(60430,'8070001f','fda1052096438504','CCPBS','','','192.168.5.222','2154823711','Wireless-802.11','2019-06-29 13:22:48','2019-07-24 06:12:36',2134188,'','','',57604597,1595483191,'hotspot1','98:DD:EA:D9:21:A4','','','','10.5.50.138',0,0,''),(60431,'81c0cb91','7950e93e3776a7bf','mfantsipim','','','192.168.100.2','15780790','Ethernet','2019-06-29 13:30:03','2019-06-29 13:50:01',1199,'RADIUS','','',4537920,96650925,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(60432,'81c0cb92','55a9cbda0782f4f7','capitalhill','','','192.168.100.2','15780791','Ethernet','2019-06-29 13:30:05','2019-06-29 13:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(60433,'81c0cb93','f444dc4363070e3f','capitalhill','','','192.168.100.2','15780792','Ethernet','2019-06-29 13:40:05','2019-06-29 13:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(60434,'81c0cb94','fa9590d11d1dfafa','mfantsipim','','','192.168.100.2','15780793','Ethernet','2019-06-29 13:50:03','2019-06-29 14:10:01',1199,'RADIUS','','',1755342,9833867,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(60435,'81c0cb95','b07b5e8a49e7d23e','capitalhill','','','192.168.100.2','15780794','Ethernet','2019-06-29 13:50:05','2019-06-29 14:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(60436,'81c0cb96','338f70f2aee1a92b','capitalhill','','','192.168.100.2','15780795','Ethernet','2019-06-29 14:00:05','2019-06-29 14:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(60437,'81c0cb97','378a89ab9d4b6aa4','affiliation','','','192.168.100.2','15780796','Ethernet','2019-06-29 14:10:03','2019-06-29 16:10:01',7199,'RADIUS','','',25609,34837,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(60438,'81c0cb98','eeabcefc5269dcad','mfantsipim','','','192.168.100.2','15780797','Ethernet','2019-06-29 14:10:03','2019-06-29 14:30:01',1199,'RADIUS','','',1462898,12444075,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(76902,'81d0cff8','861b6c34655082ee','affiliation','','','192.168.100.10','15782072','Ethernet','2019-09-25 08:41:34','2019-09-25 10:10:02',5307,'RADIUS','','',2242677,13041058,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(60439,'81c0cb99','31b1032e2be8134e','cegrad','','','192.168.100.2','15780798','Ethernet','2019-06-29 14:10:03','2019-06-29 16:10:03',7200,'RADIUS','','',102971,173925,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(60441,'81c0cb9b','cd5cbc1a8c026640','capitalhill','','','192.168.100.2','15780800','Ethernet','2019-06-29 14:10:05','2019-06-29 14:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(76901,'81d0cfe6','3824ae5bd3eb4f03','pempamsie','','','192.168.11.2','15782054','Ethernet','2019-09-25 06:45:42',NULL,6901,'RADIUS','',NULL,593257283,3912662387,'service1','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.5.164',0,NULL,''),(60442,'81c0cb9c','d1fc5b3beff85ac7','capitalhill','','','192.168.100.2','15780801','Ethernet','2019-06-29 14:20:05','2019-06-29 14:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(60443,'81c0cb9d','8b46007ae28c6100','mfantsipim','','','192.168.100.2','15780802','Ethernet','2019-06-29 14:30:03','2019-06-29 14:50:01',1199,'RADIUS','','',1714728,31605958,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(60444,'81c0cb9e','cc7788295bf4aaf7','capitalhill','','','192.168.100.2','15780803','Ethernet','2019-06-29 14:30:05','2019-06-29 14:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(60445,'81c0cb9f','80e7fd710a5e7aba','capitalhill','','','192.168.100.2','15780804','Ethernet','2019-06-29 14:40:05','2019-06-29 14:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(60446,'81c0cba0','71af0ec9eefaec58','mfantsipim','','','192.168.100.2','15780805','Ethernet','2019-06-29 14:50:03','2019-06-29 15:10:01',1199,'RADIUS','','',4794726,134371736,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(60447,'81c0cba1','a30eb0688f34bc09','capitalhill','','','192.168.100.2','15780806','Ethernet','2019-06-29 14:50:05','2019-06-29 15:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(60448,'81c0cba2','2ae8f4d4922aa1d8','capitalhill','','','192.168.100.2','15780807','Ethernet','2019-06-29 15:00:05','2019-06-29 15:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(60449,'81c0cba3','8ebbce38301e02d6','mfantsipim','','','192.168.100.2','15780808','Ethernet','2019-06-29 15:10:03','2019-06-29 15:30:01',1199,'RADIUS','','',1554118,25976078,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(60450,'81c0cba4','b7a4dbe75c701bf2','capitalhill','','','192.168.100.2','15780809','Ethernet','2019-06-29 15:10:05','2019-06-29 15:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(60451,'81c0cba5','29f5a87ee789159b','capitalhill','','','192.168.100.2','15780810','Ethernet','2019-06-29 15:20:05','2019-06-29 15:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(60452,'81c0cba6','66855d2fbf1aff24','mfantsipim','','','192.168.100.2','15780811','Ethernet','2019-06-29 15:30:03','2019-06-29 15:50:01',1198,'RADIUS','','',788606,14931462,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(60453,'81c0cba7','069528dbc071ab88','capitalhill','','','192.168.100.2','15780812','Ethernet','2019-06-29 15:30:05','2019-06-29 15:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(60454,'81c0cba8','23392aee25eb1679','capitalhill','','','192.168.100.2','15780813','Ethernet','2019-06-29 15:40:05','2019-06-29 15:50:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(60455,'81c0cba9','d7b99fd45f1bf2f2','mfantsipim','','','192.168.100.2','15780814','Ethernet','2019-06-29 15:50:03','2019-06-29 16:10:01',1198,'RADIUS','','',1439702,12120474,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(60456,'81c0cbaa','62bc7f75307cc7ed','capitalhill','','','192.168.100.2','15780815','Ethernet','2019-06-29 15:50:05','2019-06-29 16:00:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(60457,'81c0cbab','45da01e0496397f9','amanful','','','192.168.100.2','15780816','Ethernet','2019-06-29 16:00:03','2019-06-30 00:00:02',28799,'RADIUS','','',138179106,2667991219,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(60458,'81c0cbac','1527ca640996d360','capitalhill','','','192.168.100.2','15780817','Ethernet','2019-06-29 16:00:05','2019-06-29 16:10:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(60459,'8070001a','5204e29834cdfb00','CCPBS ','','','192.168.5.109','2154823706','Wireless-802.11','2019-06-29 09:51:26','2019-06-29 18:11:20',29694,'','','',103985281,2959291529,'hotspot1','98:74:DA:A8:9A:15','Idle-Timeout','','','10.5.50.139',0,0,''),(60460,'8070001f','9ac4a1e147cd60dc','CCPBS','','','192.168.5.109','2154823711','Wireless-802.11','2019-06-29 13:22:49','2019-06-29 18:11:21',17012,'','','',143192158,2566182398,'hotspot1','98:DD:EA:D9:21:A4','Idle-Timeout','','','10.5.50.138',0,0,''),(60461,'8070001e','f540205cafb1ff45','Ccpbs','','','192.168.5.109','2154823710','Wireless-802.11','2019-06-29 12:53:10','2019-06-29 16:03:26',11116,'','','',20779431,730067644,'hotspot1','BC:E6:3F:D4:CB:79','Idle-Timeout','','','10.5.50.135',0,0,''),(60462,'80700021','50a0e6b087f1bb45','CCPBS','','','192.168.5.109','2154823713','Wireless-802.11','2019-06-29 16:04:10','2019-06-29 16:18:45',575,'','','',469279,1045024,'hotspot1','AC:5A:14:EC:6E:36','Idle-Timeout','','','10.5.50.125',0,0,''),(60463,'80700022','b26d950ceba68ea4','CCPBS','','','192.168.5.109','2154823714','Wireless-802.11','2019-06-29 16:06:47','2019-06-29 18:06:53',6906,'','','',6066291,130187022,'hotspot1','3C:95:09:5D:C0:FF','Idle-Timeout','','','10.5.50.132',0,0,''),(60464,'81c0cbad','72d05b2cd3245636','affiliation','','','192.168.100.2','15780818','Ethernet','2019-06-29 16:10:02','2019-06-29 18:10:02',7199,'RADIUS','','',27839,35994,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(60465,'81c0cbae','f5c6442f0eaaaf36','britwums','','','192.168.100.2','15780819','Ethernet','2019-06-29 16:10:03','2019-06-29 21:10:02',17999,'RADIUS','','',16498622,514872766,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(60466,'81c0cbaf','24207c32e53c417f','mfantsipim','','','192.168.100.2','15780820','Ethernet','2019-06-29 16:10:03','2019-06-29 16:30:01',1198,'RADIUS','','',918200,11537468,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(60467,'81c0cbb0','1a449bf5829588a5','cegrad','','','192.168.100.2','15780821','Ethernet','2019-06-29 16:10:03','2019-06-29 18:10:03',7200,'RADIUS','','',38423,51671,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(60469,'81c0cbb2','77a52726df83b334','capitalhill','','','192.168.100.2','15780823','Ethernet','2019-06-29 16:10:05','2019-06-29 16:20:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(76900,'81d0cff7','a137ca0a4b4573f5','src_hostel','','','192.168.100.10','15782071','Ethernet','2019-09-25 08:34:51','2019-09-25 09:34:50',3600,'RADIUS','','',217853,1014597,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(60470,'81c0cbb3','3b53d67605f14795','capitalhill','','','192.168.100.2','15780824','Ethernet','2019-06-29 16:20:05','2019-06-29 16:30:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(60471,'81c0cbb4','c03bb851ad8210b8','mfantsipim','','','192.168.100.2','15780825','Ethernet','2019-06-29 16:30:03','2019-06-29 16:50:01',1198,'RADIUS','','',2071710,47690704,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(60472,'81c0cbb5','3ee12451df682292','capitalhill','','','192.168.100.2','15780826','Ethernet','2019-06-29 16:30:05','2019-06-29 16:40:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(60473,'81c0cbb6','68e88285dc3648ad','capitalhill','','','192.168.100.2','15780827','Ethernet','2019-06-29 16:40:05','2019-06-29 16:50:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(60474,'81c0cbb7','8c2d4f634b361465','mfantsipim','','','192.168.100.2','15780828','Ethernet','2019-06-29 16:50:03','2019-06-29 17:10:01',1198,'RADIUS','','',1476268,7758416,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(60475,'81c0cbb8','7922ec4c96e96aba','capitalhill','','','192.168.100.2','15780829','Ethernet','2019-06-29 16:50:05','2019-06-29 17:00:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(60476,'81c0cbb9','43239958a22839de','capitalhill','','','192.168.100.2','15780830','Ethernet','2019-06-29 17:00:05','2019-06-29 17:10:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(60477,'80700023','c7475fcac85dd94b','Ccpbs','','','192.168.5.109','2154823715','Wireless-802.11','2019-06-29 17:07:13','2019-06-29 18:11:17',3543,'','','',7292220,256843852,'hotspot1','BC:E6:3F:D4:CB:79','Idle-Timeout','','','10.5.50.135',0,0,''),(60478,'81c0cbba','45ac552a348f0aa7','mfantsipim','','','192.168.100.2','15780831','Ethernet','2019-06-29 17:10:03','2019-06-29 17:30:01',1198,'RADIUS','','',716255,637252,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(60479,'81c0cbbb','88b8ab7784084e2f','capitalhill','','','192.168.100.2','15780832','Ethernet','2019-06-29 17:10:05','2019-06-29 17:20:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(60480,'81c0cbbc','720c0cbff0974867','capitalhill','','','192.168.100.2','15780833','Ethernet','2019-06-29 17:20:05','2019-06-29 17:30:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(60481,'81c0cbbd','4337eda4b8060ec1','mfantsipim','','','192.168.100.2','15780834','Ethernet','2019-06-29 17:30:03','2019-06-29 17:50:01',1198,'RADIUS','','',330006,122096,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(60482,'81c0cbbe','a5d8526f3c91aff0','capitalhill','','','192.168.100.2','15780835','Ethernet','2019-06-29 17:30:05','2019-06-29 17:40:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(60483,'81c0cbbf','fc98f0b1e01850f2','capitalhill','','','192.168.100.2','15780836','Ethernet','2019-06-29 17:40:05','2019-06-29 17:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(60484,'80700024','abef8a6e8dda2cea','CCPBS','','','192.168.5.109','2154823716','Wireless-802.11','2019-06-29 17:43:13','2019-06-29 18:18:37',1824,'','','',849986,1327088,'hotspot1','AC:5A:14:EC:6E:36','Idle-Timeout','','','10.5.50.125',0,0,''),(60485,'81c0cbc0','560fd7c4909728b2','mfantsipim','','','192.168.100.2','15780837','Ethernet','2019-06-29 17:50:03','2019-06-29 18:10:01',1199,'RADIUS','','',341224,127162,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(60486,'81c0cbc1','a74eb82076f5d4f4','capitalhill','','','192.168.100.2','15780838','Ethernet','2019-06-29 17:50:05','2019-06-29 18:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(60487,'81c0cbc2','885699d599c3befc','capitalhill','','','192.168.100.2','15780839','Ethernet','2019-06-29 18:00:05','2019-06-29 18:10:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(60488,'81c0cbc3','bf720881fcf39acd','affiliation','','','192.168.100.2','15780840','Ethernet','2019-06-29 18:10:02','2019-06-29 20:10:02',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(60489,'81c0cbc4','081ddc8db5cc2cfa','mfantsipim','','','192.168.100.2','15780841','Ethernet','2019-06-29 18:10:03','2019-06-29 18:30:01',1199,'RADIUS','','',325946,123218,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(60490,'81c0cbc5','e2b001098b472cca','cegrad','','','192.168.100.2','15780842','Ethernet','2019-06-29 18:10:03','2019-06-29 20:10:03',7199,'RADIUS','','',23282,15265,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(76899,'81d0cff6','c0301c07a59ecb2d','mfantsipim','','','192.168.100.10','15782070','Ethernet','2019-09-25 08:30:03','2019-09-25 08:50:01',1199,'RADIUS','','',167676,337818,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(60492,'81c0cbc7','2792e711747e9db3','capitalhill','','','192.168.100.2','15780844','Ethernet','2019-06-29 18:10:05','2019-06-29 18:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(60493,'81c0cbc8','0c0d74b03835f19d','capitalhill','','','192.168.100.2','15780845','Ethernet','2019-06-29 18:20:05','2019-06-29 18:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(60494,'81c0cbc9','1a77a03faa6560c4','mfantsipim','','','192.168.100.2','15780846','Ethernet','2019-06-29 18:30:03','2019-06-29 18:50:01',1199,'RADIUS','','',322024,123316,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(60495,'81c0cbca','f6160ed0e18bfa96','capitalhill','','','192.168.100.2','15780847','Ethernet','2019-06-29 18:30:05','2019-06-29 18:40:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(60496,'81c0cbcb','27eb982da64cb542','capitalhill','','','192.168.100.2','15780848','Ethernet','2019-06-29 18:40:05','2019-06-29 18:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(60497,'81c0cbcc','28bd20d22b92888c','mfantsipim','','','192.168.100.2','15780849','Ethernet','2019-06-29 18:50:03','2019-06-29 19:10:01',1199,'RADIUS','','',316542,120604,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(60498,'81c0cbcd','fe1a0b156936da7f','capitalhill','','','192.168.100.2','15780850','Ethernet','2019-06-29 18:50:05','2019-06-29 19:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(60499,'81c0cbce','64be771db71163d7','capitalhill','','','192.168.100.2','15780851','Ethernet','2019-06-29 19:00:05','2019-06-29 19:10:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(60500,'81c0cbcf','38728f6de3da6cb8','mfantsipim','','','192.168.100.2','15780852','Ethernet','2019-06-29 19:10:03','2019-06-29 19:30:01',1199,'RADIUS','','',320976,117756,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(60501,'81c0cbd0','fc866f6e0f2212be','capitalhill','','','192.168.100.2','15780853','Ethernet','2019-06-29 19:10:05','2019-06-29 19:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(60502,'81c0cbd1','986fbc7abd90067b','capitalhill','','','192.168.100.2','15780854','Ethernet','2019-06-29 19:20:05','2019-06-29 19:30:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(60503,'81c0cbd2','93f126ce514424de','mfantsipim','','','192.168.100.2','15780855','Ethernet','2019-06-29 19:30:03','2019-06-29 19:50:01',1199,'RADIUS','','',678813,1535617,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(60504,'81c0cbd3','9d27e5d7f6f459d7','capitalhill','','','192.168.100.2','15780856','Ethernet','2019-06-29 19:30:05','2019-06-29 19:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(60505,'81c0cbd4','91c05cf37ad32c68','capitalhill','','','192.168.100.2','15780857','Ethernet','2019-06-29 19:40:05','2019-06-29 19:50:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(60506,'81c0cbd5','ea568df880b43ac9','mfantsipim','','','192.168.100.2','15780858','Ethernet','2019-06-29 19:50:05','2019-06-29 20:10:01',1199,'RADIUS','','',2142225,34579950,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.52',2,0,''),(60507,'81c0cbd6','eef99c40d38fbaac','capitalhill','','','192.168.100.2','15780859','Ethernet','2019-06-29 19:50:07','2019-06-29 20:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.57',2,0,''),(60508,'81c0cbd7','3138ea4104c62cd3','capitalhill','','','192.168.100.2','15780860','Ethernet','2019-06-29 20:00:05','2019-06-29 20:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(60509,'81c0cbd8','392b12d0469e121c','affiliation','','','192.168.100.2','15780861','Ethernet','2019-06-29 20:10:02','2019-06-29 22:10:02',7200,'RADIUS','','',16736,2550,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(60510,'81c0cbd9','ba1c7391445ddae9','mfantsipim','','','192.168.100.2','15780862','Ethernet','2019-06-29 20:10:03','2019-06-29 20:30:01',1199,'RADIUS','','',321331,122146,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(60511,'81c0cbda','3e09176ab3ce2547','cegrad','','','192.168.100.2','15780863','Ethernet','2019-06-29 20:10:03','2019-06-29 22:10:03',7199,'RADIUS','','',35541,35310,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(60512,'81c0cbdb','61a47a9314abd6e3','capitalhill','','','192.168.100.2','15780865','Ethernet','2019-06-29 20:10:05','2019-06-29 20:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(76898,'81d0cff5','eda18fee5d03b2f3','baduwa','','','192.168.100.10','15782069','Ethernet','2019-09-25 08:27:37','2019-09-25 09:27:36',3599,'RADIUS','','',26484,39635,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(60514,'81c0cbdd','7ebd1ce6484463ad','capitalhill','','','192.168.100.2','15780866','Ethernet','2019-06-29 20:20:05','2019-06-29 20:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(60515,'81c0cbde','75d05517d49176a9','pempamsie','','','192.168.100.2','15780867','Ethernet','2019-06-29 20:25:44','2019-06-30 04:45:42',29997,'RADIUS','','',1807237399,3523090214,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(60516,'81c0cbdf','7eab18586c112a5c','mfantsipim','','','192.168.100.2','15780868','Ethernet','2019-06-29 20:30:03','2019-06-29 20:50:01',1199,'RADIUS','','',319232,119663,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(60517,'81c0cbe0','a4d4db331e53915d','capitalhill','','','192.168.100.2','15780869','Ethernet','2019-06-29 20:30:05','2019-06-29 20:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(60518,'81c0cbe1','708564981db182c0','capitalhill','','','192.168.100.2','15780870','Ethernet','2019-06-29 20:40:05','2019-06-29 20:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(60519,'81c0cbe2','5840b77199c31403','mfantsipim','','','192.168.100.2','15780871','Ethernet','2019-06-29 20:50:03','2019-06-29 21:10:01',1199,'RADIUS','','',1101075,5274215,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(60520,'81c0cbe3','27c812f447adcf19','capitalhill','','','192.168.100.2','15780872','Ethernet','2019-06-29 20:50:05','2019-06-29 21:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(60521,'81c0cbe4','0a3a7326389a4f23','capitalhill','','','192.168.100.2','15780873','Ethernet','2019-06-29 21:00:05','2019-06-29 21:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(60522,'81c0cbe5','e5f834ee7fd77f65','mfantsipim','','','192.168.100.2','15780875','Ethernet','2019-06-29 21:10:03','2019-06-29 21:30:01',1199,'RADIUS','','',1872415,9299480,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(60523,'81c0cbe6','a29ad310b7a670b9','britwums','','','192.168.100.2','15780874','Ethernet','2019-06-29 21:10:03','2019-06-30 02:10:02',17998,'RADIUS','','',35431509,1239380807,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(60524,'81c0cbe7','90b88d817adf2340','capitalhill','','','192.168.100.2','15780876','Ethernet','2019-06-29 21:10:05','2019-06-29 21:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(60525,'81c0cbe8','b1bd983f4107f146','capitalhill','','','192.168.100.2','15780877','Ethernet','2019-06-29 21:20:05','2019-06-29 21:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(60526,'81c0cbe9','4ad24d1608629fe0','mfantsipim','','','192.168.100.2','15780878','Ethernet','2019-06-29 21:30:03','2019-06-29 21:50:01',1199,'RADIUS','','',2740979,14582549,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(60527,'81c0cbea','c0ab579a3666be64','capitalhill','','','192.168.100.2','15780879','Ethernet','2019-06-29 21:30:05','2019-06-29 21:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(60528,'81c0cbeb','513d016378a203b1','capitalhill','','','192.168.100.2','15780880','Ethernet','2019-06-29 21:40:05','2019-06-29 21:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(60529,'81c0cbec','7a137cf277391c51','mfantsipim','','','192.168.100.2','15780881','Ethernet','2019-06-29 21:50:03','2019-06-29 22:10:01',1199,'RADIUS','','',2411156,20492210,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(60530,'81c0cbed','8f425c8dcaeda030','capitalhill','','','192.168.100.2','15780882','Ethernet','2019-06-29 21:50:05','2019-06-29 22:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(60531,'81c0cbee','f2f5d19aa246284a','capitalhill','','','192.168.100.2','15780883','Ethernet','2019-06-29 22:00:05','2019-06-29 22:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(60532,'81c0cbef','c6057471c2292a86','affiliation','','','192.168.100.2','15780884','Ethernet','2019-06-29 22:10:02','2019-06-30 00:10:02',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(60533,'81c0cbf0','47aa17d8902dba7d','mfantsipim','','','192.168.100.2','15780885','Ethernet','2019-06-29 22:10:03','2019-06-29 22:30:01',1199,'RADIUS','','',2030964,59791323,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(60534,'81c0cbf1','13a440b06bae06c6','cegrad','','','192.168.100.2','15780886','Ethernet','2019-06-29 22:10:03','2019-06-30 00:10:03',7200,'RADIUS','','',22175,14987,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(76897,'81d0cff4','410e0fe79562d124','SoNM','','','192.168.100.10','15782068','Ethernet','2019-09-25 08:25:02','2019-09-25 10:25:01',7199,'RADIUS','','',13313584,231802706,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(60536,'81c0cbf3','cd2c55304a59bba7','capitalhill','','','192.168.100.2','15780888','Ethernet','2019-06-29 22:10:05','2019-06-29 22:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(60537,'81c0cbf4','c5518505470a9ec9','capitalhill','','','192.168.100.2','15780889','Ethernet','2019-06-29 22:20:05','2019-06-29 22:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(60538,'81c0cbf5','f672de780913e1e7','mfantsipim','','','192.168.100.2','15780890','Ethernet','2019-06-29 22:30:03','2019-06-29 22:50:02',1199,'RADIUS','','',2548568,65409360,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(60539,'81c0cbf6','72ca9d8d82dd685b','capitalhill','','','192.168.100.2','15780891','Ethernet','2019-06-29 22:30:05','2019-06-29 22:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(60540,'81c0cbf7','80f3e5cac41c6a66','capitalhill','','','192.168.100.2','15780892','Ethernet','2019-06-29 22:40:05','2019-06-29 22:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(60541,'81c0cbf8','a004265dfc15b033','mfantsipim','','','192.168.100.2','15780893','Ethernet','2019-06-29 22:50:03','2019-06-29 23:10:01',1199,'RADIUS','','',787409,2091153,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(60542,'81c0cbf9','aca1422596da6f6e','capitalhill','','','192.168.100.2','15780894','Ethernet','2019-06-29 22:50:05','2019-06-29 23:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(60543,'81c0cbfa','e7494eec7b0dbe41','capitalhill','','','192.168.100.2','15780895','Ethernet','2019-06-29 23:00:05','2019-06-29 23:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(60544,'81c0cbfb','20d45acfa9765151','mfantsipim','','','192.168.100.2','15780896','Ethernet','2019-06-29 23:10:03','2019-06-29 23:30:01',1199,'RADIUS','','',2207017,22786414,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(60545,'81c0cbfc','21d4a6762f1093fa','capitalhill','','','192.168.100.2','15780897','Ethernet','2019-06-29 23:10:05','2019-06-29 23:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.13',0,0,''),(60546,'81c0cbfd','bb73c6dfb26c6917','capitalhill','','','192.168.100.2','15780898','Ethernet','2019-06-29 23:20:05','2019-06-29 23:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(60547,'81c0cbfe','1b7adeec9c32ce79','mfantsipim','','','192.168.100.2','15780899','Ethernet','2019-06-29 23:30:03','2019-06-29 23:50:01',1199,'RADIUS','','',2111773,64818105,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(60548,'81c0cbff','54c5aa75eeb5e6a7','capitalhill','','','192.168.100.2','15780900','Ethernet','2019-06-29 23:30:05','2019-06-29 23:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(60549,'81c0cc00','9e9bfd387a269330','capitalhill','','','192.168.100.2','15780901','Ethernet','2019-06-29 23:40:05','2019-06-29 23:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(60550,'81c0cc01','2ba9e66f97124f0a','mfantsipim','','','192.168.100.2','15780902','Ethernet','2019-06-29 23:50:03','2019-06-30 00:10:01',1199,'RADIUS','','',1658652,46217075,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(60551,'81c0cc02','f5a8ec84d9775b9f','capitalhill','','','192.168.100.2','15780903','Ethernet','2019-06-29 23:50:05','2019-06-30 00:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(60552,'81c0cc03','b520b4b0bb46e8c4','amanful','','','192.168.100.2','15780904','Ethernet','2019-06-30 00:00:03','2019-06-30 08:00:03',28799,'RADIUS','','',64938,4873,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(60553,'81c0cc04','6bc67a818d906067','capitalhill','','','192.168.100.2','15780905','Ethernet','2019-06-30 00:00:05','2019-06-30 00:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(60554,'81c0cc05','1f7a2bf3d9ebe50c','affiliation','','','192.168.100.2','15780906','Ethernet','2019-06-30 00:10:02','2019-06-30 02:10:02',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(60555,'81c0cc06','24c92e76d5efd484','mfantsipim','','','192.168.100.2','15780907','Ethernet','2019-06-30 00:10:03','2019-06-30 00:30:02',1199,'RADIUS','','',335874,125180,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(60556,'81c0cc07','7eb4f6a60847881c','cegrad','','','192.168.100.2','15780908','Ethernet','2019-06-30 00:10:03','2019-06-30 02:10:03',7200,'RADIUS','','',19395,7917,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(60557,'81c0cc08','f4e9ee90d2d03284','capitalhill','','','192.168.100.2','15780910','Ethernet','2019-06-30 00:10:05','2019-06-30 00:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(60559,'81c0cc0a','af44fe31debbbfb5','capitalhill','','','192.168.100.2','15780912','Ethernet','2019-06-30 00:20:05','2019-06-30 00:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(60560,'81c0cc0b','b4363796d17a7062','mfantsipim','','','192.168.100.2','15780913','Ethernet','2019-06-30 00:30:03','2019-06-30 00:50:02',1199,'RADIUS','','',317625,120027,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(60561,'81c0cc0c','96cfa165a576ac3d','capitalhill','','','192.168.100.2','15780914','Ethernet','2019-06-30 00:30:05','2019-06-30 00:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(60562,'81c0cc0d','edf10d905cd914a3','capitalhill','','','192.168.100.2','15780915','Ethernet','2019-06-30 00:40:05','2019-06-30 00:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(60563,'81c0cc0e','eb6915f7a712902d','mfantsipim','','','192.168.100.2','15780916','Ethernet','2019-06-30 00:50:03','2019-06-30 01:10:02',1199,'RADIUS','','',318907,119537,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(60564,'81c0cc0f','8502da252d037d5c','capitalhill','','','192.168.100.2','15780917','Ethernet','2019-06-30 00:50:05','2019-06-30 01:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(60565,'81c0cc10','84b42b4ae1249ded','capitalhill','','','192.168.100.2','15780918','Ethernet','2019-06-30 01:00:05','2019-06-30 01:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(60566,'81c0cc11','27890812b12e41e3','mfantsipim','','','192.168.100.2','15780919','Ethernet','2019-06-30 01:10:03','2019-06-30 01:30:02',1199,'RADIUS','','',335094,116687,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(60567,'81c0cc12','de4cef1b84edd1e7','capitalhill','','','192.168.100.2','15780920','Ethernet','2019-06-30 01:10:05','2019-06-30 01:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(60568,'81c0cc13','6a3cb51879a7cc7f','capitalhill','','','192.168.100.2','15780921','Ethernet','2019-06-30 01:20:05','2019-06-30 01:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(60569,'81c0cc14','5b7b46271cab314a','mfantsipim','','','192.168.100.2','15780922','Ethernet','2019-06-30 01:30:03','2019-06-30 01:50:02',1199,'RADIUS','','',330619,119663,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(60570,'81c0cc15','f01aa9c9574608f1','capitalhill','','','192.168.100.2','15780923','Ethernet','2019-06-30 01:30:05','2019-06-30 01:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(60571,'81c0cc16','35297c91370a5afa','capitalhill','','','192.168.100.2','15780924','Ethernet','2019-06-30 01:40:05','2019-06-30 01:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(60572,'81c0cc17','a2c182570ae69e8f','mfantsipim','','','192.168.100.2','15780925','Ethernet','2019-06-30 01:50:03','2019-06-30 02:10:02',1199,'RADIUS','','',312716,119635,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(60573,'81c0cc17','a2c182570ae69e8f','mfantsipim','','','192.168.100.2','15780925','Ethernet','2019-06-30 01:50:05','2019-06-30 02:10:02',1199,'RADIUS','','',312716,119635,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.68',2,0,''),(60574,'81c0cc18','3912f681fe08c0d7','capitalhill','','','192.168.100.2','15780926','Ethernet','2019-06-30 01:50:05','2019-06-30 02:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(60575,'81c0cc19','f98f46c2f8662e23','capitalhill','','','192.168.100.2','15780927','Ethernet','2019-06-30 02:00:05','2019-06-30 02:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(60576,'81c0cc1a','0963f25c14e98512','affiliation','','','192.168.100.2','15780928','Ethernet','2019-06-30 02:10:02','2019-06-30 04:10:02',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(60577,'81c0cc1b','c560aaaa67c1a1e5','britwums','','','192.168.100.2','15780929','Ethernet','2019-06-30 02:10:03','2019-06-30 07:10:03',18000,'RADIUS','','',75935,102206,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(60578,'81c0cc1c','93d4c9ff302b3684','mfantsipim','','','192.168.100.2','15780930','Ethernet','2019-06-30 02:10:03','2019-06-30 02:30:02',1198,'RADIUS','','',319579,119663,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(60579,'81c0cc1d','5510ebfa8aade959','cegrad','','','192.168.100.2','15780931','Ethernet','2019-06-30 02:10:03','2019-06-30 04:10:03',7200,'RADIUS','','',16515,2390,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(60580,'81c0cc1e','855f45a3dfc868cb','capitalhill','','','192.168.100.2','15780933','Ethernet','2019-06-30 02:10:05','2019-06-30 02:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(76896,'81d0cff3','6053f4843a41f562','anane-fenin','','','192.168.100.10','15782067','Ethernet','2019-09-25 08:10:03','2019-09-25 10:10:03',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(60582,'81c0cc20','d189f41d93794af7','capitalhill','','','192.168.100.2','15780934','Ethernet','2019-06-30 02:20:05','2019-06-30 02:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(60583,'81c0cc21','63253628650b9762','mfantsipim','','','192.168.100.2','15780935','Ethernet','2019-06-30 02:30:03','2019-06-30 02:50:02',1198,'RADIUS','','',324725,119612,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(60584,'81c0cc22','8da520d13b78f318','capitalhill','','','192.168.100.2','15780936','Ethernet','2019-06-30 02:30:05','2019-06-30 02:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(60585,'81c0cc23','704be26e3c5dc119','capitalhill','','','192.168.100.2','15780937','Ethernet','2019-06-30 02:40:05','2019-06-30 02:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(60586,'81c0cc24','b2eb5f30eaa56a8f','mfantsipim','','','192.168.100.2','15780938','Ethernet','2019-06-30 02:50:03','2019-06-30 03:10:02',1198,'RADIUS','','',327980,119738,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(60587,'81c0cc25','1de0a67c3149c755','capitalhill','','','192.168.100.2','15780939','Ethernet','2019-06-30 02:50:05','2019-06-30 03:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(60588,'81c0cc26','81158908b19f235b','capitalhill','','','192.168.100.2','15780940','Ethernet','2019-06-30 03:00:05','2019-06-30 03:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(60589,'81c0cc27','dc7dfdac79308943','mfantsipim','','','192.168.100.2','15780941','Ethernet','2019-06-30 03:10:03','2019-06-30 03:30:02',1198,'RADIUS','','',322824,119813,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(60590,'81c0cc28','685d956515a09f69','capitalhill','','','192.168.100.2','15780942','Ethernet','2019-06-30 03:10:05','2019-06-30 03:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(60591,'81c0cc29','d1025617c14fafce','capitalhill','','','192.168.100.2','15780943','Ethernet','2019-06-30 03:20:05','2019-06-30 03:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(60592,'81c0cc2a','170c99428a97e794','mfantsipim','','','192.168.100.2','15780944','Ethernet','2019-06-30 03:30:03','2019-06-30 03:50:02',1198,'RADIUS','','',332527,119635,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(60593,'81c0cc2b','d6767e1516861ab5','capitalhill','','','192.168.100.2','15780945','Ethernet','2019-06-30 03:30:05','2019-06-30 03:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(60594,'81c0cc2c','cc5469abcbfa3e32','capitalhill','','','192.168.100.2','15780946','Ethernet','2019-06-30 03:40:06','2019-06-30 03:50:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(60595,'81c0cc2d','282075f38db28cbe','mfantsipim','','','192.168.100.2','15780947','Ethernet','2019-06-30 03:50:03','2019-06-30 04:10:02',1198,'RADIUS','','',321436,119738,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(60596,'81c0cc2e','09fa3c0a21f4ccf2','capitalhill','','','192.168.100.2','15780948','Ethernet','2019-06-30 03:50:05','2019-06-30 04:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(60597,'81c0cc2f','3fceb8b1149f74b0','capitalhill','','','192.168.100.2','15780949','Ethernet','2019-06-30 04:00:05','2019-06-30 04:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(60598,'81c0cc30','e8b53624aed8ee8f','affiliation','','','192.168.100.2','15780950','Ethernet','2019-06-30 04:10:02','2019-06-30 06:10:02',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(60599,'81c0cc31','3a3c6b2f81af5e9d','mfantsipim','','','192.168.100.2','15780951','Ethernet','2019-06-30 04:10:03','2019-06-30 04:30:02',1198,'RADIUS','','',313970,119687,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(60600,'81c0cc32','78094e41671f3fe2','cegrad','','','192.168.100.2','15780952','Ethernet','2019-06-30 04:10:04','2019-06-30 06:10:03',7200,'RADIUS','','',34904,43731,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(76895,'81d0cff2','2990fe1c03675b2e','cegrad','','','192.168.100.10','15782066','Ethernet','2019-09-25 08:10:02','2019-09-25 10:10:02',7199,'RADIUS','','',10690511,165877554,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(60602,'81c0cc34','cc46778b839195b2','capitalhill','','','192.168.100.2','15780954','Ethernet','2019-06-30 04:10:05','2019-06-30 04:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(76894,'81d0cff1','e88474ace87e6f95','mfantsipim','','','192.168.100.10','15782065','Ethernet','2019-09-25 08:10:02','2019-09-25 08:30:01',1200,'RADIUS','','',173131,346834,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(60603,'81c0cc35','40ba8cf4397ba661','capitalhill','','','192.168.100.2','15780955','Ethernet','2019-06-30 04:20:05','2019-06-30 04:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(60604,'81c0cc36','925735d43293dc9e','mfantsipim','','','192.168.100.2','15780956','Ethernet','2019-06-30 04:30:03','2019-06-30 04:50:02',1198,'RADIUS','','',328623,119813,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(60605,'81c0cc37','882b77f32402a433','capitalhill','','','192.168.100.2','15780957','Ethernet','2019-06-30 04:30:05','2019-06-30 04:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(60606,'81c0cc38','e6ed58b5a9c17898','capitalhill','','','192.168.100.2','15780958','Ethernet','2019-06-30 04:40:05','2019-06-30 04:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(60607,'81c0cc39','5033aa23ed4eeff3','pempamsie','','','192.168.100.2','15780959','Ethernet','2019-06-30 04:45:44','2019-06-30 13:05:42',29997,'RADIUS','','',2289768434,5074537595,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(60608,'81c0cc3a','1f06fa865169b487','mfantsipim','','','192.168.100.2','15780960','Ethernet','2019-06-30 04:50:03','2019-06-30 05:10:02',1199,'RADIUS','','',326101,119663,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(60609,'81c0cc3b','5946771435d1ad4c','capitalhill','','','192.168.100.2','15780961','Ethernet','2019-06-30 04:50:05','2019-06-30 05:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(60610,'81c0cc3c','fd19a90cb68a70ec','capitalhill','','','192.168.100.2','15780962','Ethernet','2019-06-30 05:00:05','2019-06-30 05:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(60611,'81c0cc3d','c81e2292672d086d','mfantsipim','','','192.168.100.2','15780963','Ethernet','2019-06-30 05:10:03','2019-06-30 05:30:02',1199,'RADIUS','','',319684,119635,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(60612,'81c0cc3e','67265445932a2b7e','capitalhill','','','192.168.100.2','15780964','Ethernet','2019-06-30 05:10:05','2019-06-30 05:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(60613,'81c0cc3f','8b92437ab5c27774','capitalhill','','','192.168.100.2','15780965','Ethernet','2019-06-30 05:20:05','2019-06-30 05:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(60614,'81c0cc40','c3d41b73fc2cff41','mfantsipim','','','192.168.100.2','15780966','Ethernet','2019-06-30 05:30:03','2019-06-30 05:50:02',1199,'RADIUS','','',333982,119588,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(60615,'81c0cc41','a984c9e56a17d377','capitalhill','','','192.168.100.2','15780967','Ethernet','2019-06-30 05:30:05','2019-06-30 05:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(60616,'81c0cc42','ace3d81106823747','capitalhill','','','192.168.100.2','15780968','Ethernet','2019-06-30 05:40:05','2019-06-30 05:50:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(60617,'81c0cc43','47991464dda23dba','mfantsipim','','','192.168.100.2','15780969','Ethernet','2019-06-30 05:50:03','2019-06-30 06:10:02',1199,'RADIUS','','',334089,119537,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(60618,'81c0cc44','3a95a550453424e6','capitalhill','','','192.168.100.2','15780970','Ethernet','2019-06-30 05:50:05','2019-06-30 06:00:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(60619,'81c0cc45','627021ac911ecc0c','capitalhill','','','192.168.100.2','15780971','Ethernet','2019-06-30 06:00:05','2019-06-30 06:10:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(60620,'81c0cc46','99093e91b0fa5d8a','mfantsipim','','','192.168.100.2','15780972','Ethernet','2019-06-30 06:10:03','2019-06-30 06:30:02',1199,'RADIUS','','',325922,119663,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(60621,'81c0cc47','09e0b0ccc8c4b62b','cegrad','','','192.168.100.2','15780973','Ethernet','2019-06-30 06:10:04','2019-06-30 08:10:03',7199,'RADIUS','','',51374,79963,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(60623,'81c0cc49','8c544b74f955a08b','capitalhill','','','192.168.100.2','15780975','Ethernet','2019-06-30 06:10:05','2019-06-30 06:20:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(60624,'81c0cc4a','8ee3c3f6f6f9256f','affiliation','','','192.168.100.2','15780976','Ethernet','2019-06-30 06:13:16','2019-06-30 08:10:02',7006,'RADIUS','','',26515,24179,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(76893,'81d0cff0','5af75ddffe2fc1c9','amanful','','','192.168.100.10','15782064','Ethernet','2019-09-25 08:00:02','2019-09-25 16:00:02',28799,'RADIUS','','',9566822,127868788,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(60625,'81c0cc4b','75aa2fc0c15bb76f','capitalhill','','','192.168.100.2','15780977','Ethernet','2019-06-30 06:20:05','2019-06-30 06:30:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(60626,'81c0cc4c','01c7798d449a9862','mfantsipim','','','192.168.100.2','15780978','Ethernet','2019-06-30 06:30:03','2019-06-30 06:50:02',1199,'RADIUS','','',327122,117204,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(60627,'81c0cc4d','0612131bcadbef4d','capitalhill','','','192.168.100.2','15780979','Ethernet','2019-06-30 06:30:06','2019-06-30 06:40:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(60628,'81c0cc4e','299aa99eb03e07ec','capitalhill','','','192.168.100.2','15780980','Ethernet','2019-06-30 06:40:05','2019-06-30 06:50:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(60629,'81c0cc4f','a65d62f15fc4fe42','mfantsipim','','','192.168.100.2','15780981','Ethernet','2019-06-30 06:50:03','2019-06-30 07:10:02',1199,'RADIUS','','',332593,120776,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(60630,'81c0cc50','07ec4fde09b7dd78','capitalhill','','','192.168.100.2','15780982','Ethernet','2019-06-30 06:50:05','2019-06-30 07:00:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(60631,'81c0cc51','088cfc7dbc2763ce','capitalhill','','','192.168.100.2','15780983','Ethernet','2019-06-30 07:00:05','2019-06-30 07:10:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(60632,'81c0cc52','19f1530f114ff5aa','britwums','','','192.168.100.2','15780984','Ethernet','2019-06-30 07:10:03','2019-06-30 12:10:03',17999,'RADIUS','','',181107,595785,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(60633,'81c0cc53','b528479ab70362f8','mfantsipim','','','192.168.100.2','15780985','Ethernet','2019-06-30 07:10:03','2019-06-30 07:30:02',1199,'RADIUS','','',330990,119836,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(60634,'81c0cc54','1c65d6a07cb01102','capitalhill','','','192.168.100.2','15780986','Ethernet','2019-06-30 07:10:05','2019-06-30 07:20:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(60635,'81c0cc55','4addbdaf82950aef','capitalhill','','','192.168.100.2','15780987','Ethernet','2019-06-30 07:20:05','2019-06-30 07:30:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(60636,'81c0cc56','00cf7debcb62993c','mfantsipim','','','192.168.100.2','15780988','Ethernet','2019-06-30 07:30:03','2019-06-30 07:50:02',1199,'RADIUS','','',321594,119586,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(60637,'81c0cc57','4e8e48be8f8eb068','capitalhill','','','192.168.100.2','15780989','Ethernet','2019-06-30 07:30:05','2019-06-30 07:40:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(60638,'81c0cc58','493675fc85931f2c','capitalhill','','','192.168.100.2','15780990','Ethernet','2019-06-30 07:40:05','2019-06-30 07:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(60639,'81c0cc59','793d01407c8c636c','mfantsipim','','','192.168.100.2','15780991','Ethernet','2019-06-30 07:50:03','2019-06-30 08:10:02',1199,'RADIUS','','',327299,126230,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(60640,'81c0cc5a','278f5157abf29535','capitalhill','','','192.168.100.2','15780992','Ethernet','2019-06-30 07:50:05','2019-06-30 08:00:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(60641,'81c0cc5b','cb58932fb5787600','amanful','','','192.168.100.2','15780993','Ethernet','2019-06-30 08:00:03','2019-06-30 16:00:03',28799,'RADIUS','','',19166799,531903030,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(60642,'81c0cc5c','bcad08596c867e00','capitalhill','','','192.168.100.2','15780994','Ethernet','2019-06-30 08:00:05','2019-06-30 08:10:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(60643,'81c0cc5d','dd5409a0fffcc914','affiliation','','','192.168.100.2','15780995','Ethernet','2019-06-30 08:10:02','2019-06-30 10:10:02',7200,'RADIUS','','',37435,63935,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(60644,'81c0cc5e','19f05a274d195c5e','mfantsipim','','','192.168.100.2','15780996','Ethernet','2019-06-30 08:10:03','2019-06-30 08:30:02',1199,'RADIUS','','',319429,119687,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(60645,'81c0cc5f','e615bad3652958ec','cegrad','','','192.168.100.2','15780997','Ethernet','2019-06-30 08:10:04','2019-06-30 10:10:03',7199,'RADIUS','','',43343,61957,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(60646,'81c0cc60','96c89d0a5f7b0358','capitalhill','','','192.168.100.2','15780999','Ethernet','2019-06-30 08:10:05','2019-06-30 08:20:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(60648,'81c0cc62','21539021908d2c63','capitalhill','','','192.168.100.2','15781000','Ethernet','2019-06-30 08:20:05','2019-06-30 08:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(60649,'81c0cc63','a77d53de89e67f61','mfantsipim','','','192.168.100.2','15781001','Ethernet','2019-06-30 08:30:03','2019-06-30 08:50:02',1199,'RADIUS','','',327503,119862,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(60650,'81c0cc64','382ac3ea1f662bd5','capitalhill','','','192.168.100.2','15781002','Ethernet','2019-06-30 08:30:06','2019-06-30 08:44:18',852,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(60651,'81c0cc65','75ebd7fa4e3a3880','capitalhill','','','192.168.100.2','15781003','Ethernet','2019-06-30 08:44:18','2019-06-30 08:50:03',345,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(60652,'81c0cc66','b6f214a1c3a1df9f','capitalhill','','','192.168.100.2','15781004','Ethernet','2019-06-30 08:50:03','2019-06-30 09:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(60653,'81c0cc67','5e10d880ebeec3d4','mfantsipim','','','192.168.100.2','15781005','Ethernet','2019-06-30 08:50:03','2019-06-30 09:10:02',1199,'RADIUS','','',334267,119986,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(60654,'81c0cc68','b754ddec37c78c60','capitalhill','','','192.168.100.2','15781006','Ethernet','2019-06-30 09:00:03','2019-06-30 09:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(60655,'81c0cc69','96b1457ca519f866','capitalhill','','','192.168.100.2','15781007','Ethernet','2019-06-30 09:10:03','2019-06-30 09:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(60656,'81c0cc6a','39bc3b8133f96e71','mfantsipim','','','192.168.100.2','15781008','Ethernet','2019-06-30 09:10:03','2019-06-30 09:30:02',1199,'RADIUS','','',323041,119612,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(60657,'81c0cc6b','576cf7c59473b242','capitalhill','','','192.168.100.2','15781009','Ethernet','2019-06-30 09:20:03','2019-06-30 09:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(60658,'81c0cc6c','7d3f510604659733','capitalhill','','','192.168.100.2','15781010','Ethernet','2019-06-30 09:30:03','2019-06-30 09:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(60659,'81c0cc6d','b32a3a69729d2e22','mfantsipim','','','192.168.100.2','15781011','Ethernet','2019-06-30 09:30:03','2019-06-30 09:50:02',1199,'RADIUS','','',323216,119813,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(60660,'81c0cc6e','0e51238be3df7f05','capitalhill','','','192.168.100.2','15781012','Ethernet','2019-06-30 09:40:03','2019-06-30 09:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(60661,'81c0cc6f','bb1da5a8990173c0','capitalhill','','','192.168.100.2','15781013','Ethernet','2019-06-30 09:50:03','2019-06-30 10:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(60662,'81c0cc70','cacccd715a6e55ac','mfantsipim','','','192.168.100.2','15781014','Ethernet','2019-06-30 09:50:03','2019-06-30 10:10:02',1199,'RADIUS','','',320156,116688,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(60663,'81c0cc71','2a66c105b2258635','capitalhill','','','192.168.100.2','15781015','Ethernet','2019-06-30 10:00:03','2019-06-30 10:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(60664,'81c0cc72','fe355138832e200b','affiliation','','','192.168.100.2','15781016','Ethernet','2019-06-30 10:10:02','2019-06-30 12:10:02',7200,'RADIUS','','',25701,23573,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(60665,'81c0cc73','9db66af243f261ba','capitalhill','','','192.168.100.2','15781017','Ethernet','2019-06-30 10:10:03','2019-06-30 10:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(60666,'81c0cc74','978b9afbe17bc965','mfantsipim','','','192.168.100.2','15781018','Ethernet','2019-06-30 10:10:03','2019-06-30 10:30:02',1199,'RADIUS','','',314656,119686,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(60667,'81c0cc75','e75b11f958803ebf','cegrad','','','192.168.100.2','15781019','Ethernet','2019-06-30 10:10:04','2019-06-30 12:10:03',7200,'RADIUS','','',44034,59968,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(76892,'81d0cfef','f3cc99ed03e65825','mfantsipim','','','192.168.100.10','15782063','Ethernet','2019-09-25 07:50:02','2019-09-25 08:10:01',1200,'RADIUS','','',127076,305845,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(60669,'81c0cc77','a3f1cb31dad22f9c','capitalhill','','','192.168.100.2','15781021','Ethernet','2019-06-30 10:20:03','2019-06-30 10:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.12',0,0,''),(60670,'81c0cc78','4a2ed1eaee735b5e','capitalhill','','','192.168.100.2','15781022','Ethernet','2019-06-30 10:30:03','2019-06-30 10:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(60671,'81c0cc79','57f1374fc8289963','mfantsipim','','','192.168.100.2','15781023','Ethernet','2019-06-30 10:30:03','2019-06-30 10:50:02',1199,'RADIUS','','',336922,119663,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(60672,'81c0cc7a','0a60df45c2cacacc','capitalhill','','','192.168.100.2','15781024','Ethernet','2019-06-30 10:40:03','2019-06-30 10:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(60673,'81c0cc7b','ed3e77a8e093d5dc','capitalhill','','','192.168.100.2','15781025','Ethernet','2019-06-30 10:50:03','2019-06-30 11:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(60674,'81c0cc7c','1e99fde1b438f6da','mfantsipim','','','192.168.100.2','15781026','Ethernet','2019-06-30 10:50:03','2019-06-30 11:10:02',1199,'RADIUS','','',331598,119535,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(60675,'81c0cc7d','e013089a3a4cb2b1','capitalhill','','','192.168.100.2','15781027','Ethernet','2019-06-30 11:00:03','2019-06-30 11:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(60676,'81c0cc7e','6938cf32ac8ee4ea','capitalhill','','','192.168.100.2','15781028','Ethernet','2019-06-30 11:10:03','2019-06-30 11:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(60677,'81c0cc7f','50e857a1c9748157','mfantsipim','','','192.168.100.2','15781029','Ethernet','2019-06-30 11:10:03','2019-06-30 11:30:02',1199,'RADIUS','','',327830,119588,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(60678,'81c0cc80','e1e2b4e42a2a1fe3','capitalhill','','','192.168.100.2','15781030','Ethernet','2019-06-30 11:20:03','2019-06-30 11:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(60679,'81c0cc81','110efd7d520d28a4','capitalhill','','','192.168.100.2','15781031','Ethernet','2019-06-30 11:30:03','2019-06-30 11:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(60680,'81c0cc82','d97fc72b88db9400','mfantsipim','','','192.168.100.2','15781032','Ethernet','2019-06-30 11:30:03','2019-06-30 11:50:02',1199,'RADIUS','','',316572,119837,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(60681,'81c0cc83','c579dafab3238be0','capitalhill','','','192.168.100.2','15781033','Ethernet','2019-06-30 11:40:03','2019-06-30 11:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(60682,'81c0cc84','ee10e88840e112d8','capitalhill','','','192.168.100.2','15781034','Ethernet','2019-06-30 11:50:03','2019-06-30 12:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(60683,'81c0cc85','2dfc2e6ced457743','mfantsipim','','','192.168.100.2','15781035','Ethernet','2019-06-30 11:50:03','2019-06-30 12:10:02',1199,'RADIUS','','',315108,119738,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(60684,'81c0cc86','670f3956a752c515','capitalhill','','','192.168.100.2','15781036','Ethernet','2019-06-30 12:00:03','2019-06-30 12:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(60685,'81c0cc87','153bf21bc29955da','affiliation','','','192.168.100.2','15781037','Ethernet','2019-06-30 12:10:02','2019-06-30 14:10:02',7200,'RADIUS','','',30316,35690,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(60686,'81c0cc88','be6e2106d65e9c25','britwums','','','192.168.100.2','15781038','Ethernet','2019-06-30 12:10:03','2019-06-30 17:10:03',17999,'RADIUS','','',94802459,766581925,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(60687,'81c0cc89','fd4af55a0bfc403a','capitalhill','','','192.168.100.2','15781039','Ethernet','2019-06-30 12:10:03','2019-06-30 12:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(60688,'81c0cc8a','126be82343dd8fe5','mfantsipim','','','192.168.100.2','15781040','Ethernet','2019-06-30 12:10:03','2019-06-30 12:30:02',1199,'RADIUS','','',317210,117204,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(60689,'81c0cc8b','aebdf7bae4ee322f','cegrad','','','192.168.100.2','15781041','Ethernet','2019-06-30 12:10:04','2019-06-30 14:10:03',7200,'RADIUS','','',28922,42638,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(76891,'81d0cfee','43534cc3411b8fa3','src_hostel','','','192.168.100.10','15782062','Ethernet','2019-09-25 07:35:10','2019-09-25 08:34:50',3580,'RADIUS','','',76208,147576,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(60691,'81c0cc8d','cd923784b3fe8050','capitalhill','','','192.168.100.2','15781043','Ethernet','2019-06-30 12:20:03','2019-06-30 12:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(60692,'81c0cc8e','dc452fa336c449b3','capitalhill','','','192.168.100.2','15781044','Ethernet','2019-06-30 12:30:03','2019-06-30 12:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(60693,'81c0cc8f','9b9fcc5cfc43cf60','mfantsipim','','','192.168.100.2','15781045','Ethernet','2019-06-30 12:30:03','2019-06-30 12:50:02',1199,'RADIUS','','',321780,119888,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(60694,'81c0cc90','61db305823d41965','capitalhill','','','192.168.100.2','15781046','Ethernet','2019-06-30 12:40:03','2019-06-30 12:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(60695,'81c0cc91','377aeed96d6c0dd5','mfantsipim','','','192.168.100.2','15781047','Ethernet','2019-06-30 12:50:04','2019-06-30 13:10:02',1198,'RADIUS','','',326780,120113,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(60696,'81c0cc92','03347a2a25010d04','capitalhill','','','192.168.100.2','15781048','Ethernet','2019-06-30 12:50:05','2019-06-30 13:00:03',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(60697,'81c0cc93','7a03ac762afdeaed','capitalhill','','','192.168.100.2','15781049','Ethernet','2019-06-30 13:00:03','2019-06-30 13:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(60698,'81c0cc94','ab497caa60be0743','pempamsie','','','192.168.100.2','15781050','Ethernet','2019-06-30 13:05:45','2019-06-30 21:25:42',29997,'RADIUS','','',1373813249,4995009356,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(60699,'81c0cc95','d7dc8097a74a4b4e','capitalhill','','','192.168.100.2','15781051','Ethernet','2019-06-30 13:10:03','2019-06-30 13:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(60700,'81c0cc96','1c05daa2cdb721d4','mfantsipim','','','192.168.100.2','15781052','Ethernet','2019-06-30 13:10:03','2019-06-30 13:30:02',1199,'RADIUS','','',319791,119664,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(60701,'81c0cc97','dcca652ae2bde7a3','capitalhill','','','192.168.100.2','15781053','Ethernet','2019-06-30 13:20:03','2019-06-30 13:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(60702,'81c0cc98','17097351c0a4058a','mfantsipim','','','192.168.100.2','15781054','Ethernet','2019-06-30 13:30:03','2019-06-30 13:50:02',1199,'RADIUS','','',1958001,20123391,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(60703,'81c0cc99','89d8bd4b445af1e5','capitalhill','','','192.168.100.2','15781055','Ethernet','2019-06-30 13:30:03','2019-06-30 13:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(60704,'81c0cc9a','20efe1ec9a5dacc0','capitalhill','','','192.168.100.2','15781056','Ethernet','2019-06-30 13:40:04','2019-06-30 13:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(60705,'81c0cc9b','34779dc9b6ecd8c3','capitalhill','','','192.168.100.2','15781057','Ethernet','2019-06-30 13:50:03','2019-06-30 14:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(60706,'81c0cc9c','2d97c5c46e40d4a5','mfantsipim','','','192.168.100.2','15781058','Ethernet','2019-06-30 13:50:03','2019-06-30 14:10:02',1199,'RADIUS','','',1173207,6002006,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(75363,'81d0a9c7','f6a1f45b1f4d8990','britwums','','','192.168.100.2','15772215','Ethernet','2019-09-15 19:51:06','2019-09-16 00:10:12',15545,'RADIUS','','',53844731,120232483,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(60708,'81c0cc9d','90c8c383d4b5b204','capitalhill','','','192.168.100.2','15781059','Ethernet','2019-06-30 14:00:03','2019-06-30 14:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(60709,'80700027','37f0654b18b74519','Ccpbs','','','192.168.5.236','2154823719','Wireless-802.11','2019-06-30 14:01:18','2019-06-30 14:28:41',1342,'','','',3181437,67845238,'hotspot1','BC:E6:3F:D4:CB:79','Idle-Timeout','','','10.5.50.135',0,0,''),(60710,'81c0cc9e','768268c00ff849e4','affiliation','','','192.168.100.2','15781060','Ethernet','2019-06-30 14:10:02','2019-06-30 16:10:02',7199,'RADIUS','','',17058,2537,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(60711,'81c0cc9f','0e075b8ab9e9c47e','capitalhill','','','192.168.100.2','15781061','Ethernet','2019-06-30 14:10:03','2019-06-30 14:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(60712,'81c0cca0','4e97d073c36440d0','mfantsipim','','','192.168.100.2','15781062','Ethernet','2019-06-30 14:10:03','2019-06-30 14:30:02',1198,'RADIUS','','',2867106,3568757,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(60713,'81c0cca1','12a877eafb451a41','cegrad','','','192.168.100.2','15781063','Ethernet','2019-06-30 14:10:04','2019-06-30 16:10:03',7200,'RADIUS','','',42932,116683,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(76890,'81d0cfea','55e188bffe70fc61','mfantsipim','','','192.168.100.10','15782058','Ethernet','2019-09-25 07:30:02','2019-09-25 07:50:01',1200,'RADIUS','','',134401,307546,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(60715,'81c0cca3','56763a6bf733d54a','capitalhill','','','192.168.100.2','15781065','Ethernet','2019-06-30 14:20:05','2019-06-30 14:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.101',2,0,''),(60716,'81c0cca4','a229e1fb50092cce','capitalhill','','','192.168.100.2','15781066','Ethernet','2019-06-30 14:30:03','2019-06-30 14:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(60717,'81c0cca5','fafb606f010e08b3','mfantsipim','','','192.168.100.2','15781067','Ethernet','2019-06-30 14:30:03','2019-06-30 14:50:02',1198,'RADIUS','','',1816293,20845706,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(60718,'81c0cca6','be224a5f8b83c80a','capitalhill','','','192.168.100.2','15781068','Ethernet','2019-06-30 14:40:03','2019-06-30 14:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(60719,'81c0cca7','f553c33ad322775d','mfantsipim','','','192.168.100.2','15781069','Ethernet','2019-06-30 14:50:03','2019-06-30 15:10:02',1198,'RADIUS','','',337738,120378,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(60720,'81c0cca8','ce3f5194603715fa','capitalhill','','','192.168.100.2','15781070','Ethernet','2019-06-30 14:50:03','2019-06-30 15:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(60721,'80700028','7eec4eb6d1723412','Ccpbs','','','192.168.5.236','2154823720','Wireless-802.11','2019-06-30 14:59:42','2019-06-30 15:48:27',2625,'','','',685649,1565693,'hotspot1','BC:E6:3F:D4:CB:79','Idle-Timeout','','','10.5.50.135',0,0,''),(60722,'81c0cca9','f1e99d728625b634','capitalhill','','','192.168.100.2','15781071','Ethernet','2019-06-30 15:00:03','2019-06-30 15:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(60723,'81c0ccaa','4ccfdbb472d95330','mfantsipim','','','192.168.100.2','15781072','Ethernet','2019-06-30 15:10:03','2019-06-30 15:30:02',1198,'RADIUS','','',1132954,3176182,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(60724,'81c0ccab','d9c4abb98a4b1d16','capitalhill','','','192.168.100.2','15781073','Ethernet','2019-06-30 15:10:03','2019-06-30 15:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(60725,'81c0ccac','10dc5faf6510507e','capitalhill','','','192.168.100.2','15781074','Ethernet','2019-06-30 15:20:03','2019-06-30 15:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(60726,'81c0ccad','a27075bca8639908','home','','','192.168.100.2','15781075','Ethernet','2019-06-30 15:25:10','2019-07-13 10:25:55',1105209,'RADIUS','','',4045162795,55744098710,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(60727,'81c0ccae','9fac21a53f94dbc5','capitalhill','','','192.168.100.2','15781076','Ethernet','2019-06-30 15:30:03','2019-06-30 15:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(60728,'81c0ccaf','0a072251c8a5ce86','mfantsipim','','','192.168.100.2','15781077','Ethernet','2019-06-30 15:30:03','2019-06-30 15:50:02',1198,'RADIUS','','',1743516,5051761,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(60729,'81c0ccb0','2625c92456b79f91','capitalhill','','','192.168.100.2','15781078','Ethernet','2019-06-30 15:40:03','2019-06-30 15:49:21',559,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(60730,'81c0ccb1','1809055d3e81a6dc','capitalhill','','','192.168.100.2','15781079','Ethernet','2019-06-30 15:49:22','2019-06-30 16:00:02',641,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(60731,'81c0ccb2','c0f478ad6793ea93','mfantsipim','','','192.168.100.2','15781080','Ethernet','2019-06-30 15:50:03','2019-06-30 16:10:02',1199,'RADIUS','','',337654,126009,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(60732,'81c0ccb3','196de0579ba2d80c','capitalhill','','','192.168.100.2','15781081','Ethernet','2019-06-30 16:00:03','2019-06-30 16:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(60733,'81c0ccb4','5f36e125c62c2400','amanful','','','192.168.100.2','15781082','Ethernet','2019-06-30 16:00:03','2019-07-01 00:00:03',28799,'RADIUS','','',82602555,1770978217,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(60734,'80700025','b27c0af83605f4b1','CCPBS','','','192.168.5.112','2154823717','Wireless-802.11','2019-06-30 13:55:21','2019-06-30 17:52:55',13954,'','','',36976548,1038978638,'hotspot1','98:DD:EA:D9:21:A4','Idle-Timeout','','','10.5.50.138',0,0,''),(60735,'81c0ccb5','513807c4ee6debcc','affiliation','','','192.168.100.2','15781083','Ethernet','2019-06-30 16:10:02','2019-09-08 13:04:08',6036846,'RADIUS','','',15258,74,'service1','CC:2D:E0:EF:4B:AE','','Framed-User','PPP','192.168.5.117',0,0,''),(60736,'81c0ccb6','9da5911de9e2fe42','capitalhill','','','192.168.100.2','15781084','Ethernet','2019-06-30 16:10:03','2019-06-30 16:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(60737,'81c0ccb7','7752d9dbe523ae0b','mfantsipim','','','192.168.100.2','15781085','Ethernet','2019-06-30 16:10:03','2019-06-30 16:30:02',1199,'RADIUS','','',312194,117063,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(60738,'81c0ccb8','e35d7c84c96e7a0a','cegrad','','','192.168.100.2','15781086','Ethernet','2019-06-30 16:10:04','2019-09-08 13:04:08',6036844,'RADIUS','','',27009,25033,'service1','64:D1:54:E6:9A:C1','','Framed-User','PPP','192.168.5.136',0,0,''),(76889,'81d0cfe9','5cf5d56cd9ddbde7','baduwa','','','192.168.100.10','15782057','Ethernet','2019-09-25 07:27:37','2019-09-25 08:27:36',3600,'RADIUS','','',38913,66304,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(60740,'81c0ccba','ae02e3479588ad5d','capitalhill','','','192.168.100.2','15781088','Ethernet','2019-06-30 16:20:03','2019-06-30 16:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(60741,'80700029','53fc6aaa036f9ba0','CCPBS','','','192.168.5.112','2154823721','Wireless-802.11','2019-06-30 16:25:35','2019-06-30 19:41:44',11469,'','','',49050881,754473504,'hotspot1','3C:95:09:5D:C0:FF','Idle-Timeout','','','10.5.50.132',0,0,''),(60742,'8070002a','a3695d0d4b485057','Ccpbs','','','192.168.5.112','2154823722','Wireless-802.11','2019-06-30 16:27:27','2019-06-30 17:53:06',4838,'','','',11902603,335393555,'hotspot1','BC:E6:3F:D4:CB:79','Idle-Timeout','','','10.5.50.135',0,0,''),(60743,'81c0ccbb','9c6ec888e89a51a4','capitalhill','','','192.168.100.2','15781089','Ethernet','2019-06-30 16:30:03','2019-06-30 16:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(60744,'81c0ccbc','cae18e1017f88220','mfantsipim','','','192.168.100.2','15781090','Ethernet','2019-06-30 16:30:03','2019-06-30 16:50:02',1198,'RADIUS','','',328679,123841,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(60745,'81c0ccbd','09a4ca8bf4f8a756','capitalhill','','','192.168.100.2','15781091','Ethernet','2019-06-30 16:40:03','2019-06-30 16:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(60746,'81c0ccbe','302c3ee5fca28241','capitalhill','','','192.168.100.2','15781092','Ethernet','2019-06-30 16:50:05','2019-06-30 17:00:02',597,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(60747,'81c0ccbf','19318d5784e620e9','mfantsipim','','','192.168.100.2','15781093','Ethernet','2019-06-30 16:50:06','2019-06-30 17:10:02',1196,'RADIUS','','',550780,2497368,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(60748,'81c0ccc0','92d640225733e00f','capitalhill','','','192.168.100.2','15781094','Ethernet','2019-06-30 17:00:03','2019-06-30 17:10:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(60749,'81c0ccc1','caed01caa8407e0f','capitalhill','','','192.168.100.2','15781095','Ethernet','2019-06-30 17:10:03','2019-06-30 17:20:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(60750,'81c0ccc2','94183cd757f6b59b','britwums','','','192.168.100.2','15781096','Ethernet','2019-06-30 17:10:03','2019-06-30 22:10:03',18000,'RADIUS','','',54441819,627560113,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(60751,'81c0ccc3','2f7e1e6f4e9aff15','mfantsipim','','','192.168.100.2','15781097','Ethernet','2019-06-30 17:10:03','2019-06-30 17:30:02',1199,'RADIUS','','',318203,120462,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(60752,'81c0ccc4','3045bccc81b85e40','capitalhill','','','192.168.100.2','15781098','Ethernet','2019-06-30 17:20:03','2019-06-30 17:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(60753,'81c0ccc5','37ee0cb0754438c4','capitalhill','','','192.168.100.2','15781099','Ethernet','2019-06-30 17:30:03','2019-06-30 17:40:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(60754,'81c0ccc6','b8b0697d9420d22b','mfantsipim','','','192.168.100.2','15781100','Ethernet','2019-06-30 17:30:03','2019-06-30 17:50:02',1199,'RADIUS','','',1878152,12968109,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(60755,'81c0ccc7','33d7ea1fd679f4bc','capitalhill','','','192.168.100.2','15781101','Ethernet','2019-06-30 17:40:03','2019-06-30 17:50:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(60756,'81c0ccc8','869ffe7a74718d5b','capitalhill','','','192.168.100.2','15781102','Ethernet','2019-06-30 17:50:03','2019-06-30 18:00:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(60757,'81c0ccc9','29d15c96e04b5eaa','mfantsipim','','','192.168.100.2','15781103','Ethernet','2019-06-30 17:50:03','2019-09-08 13:04:08',6030845,'RADIUS','','',344210,127525,'service1','B4:FB:E4:3E:ED:24','','Framed-User','PPP','192.168.5.85',0,0,''),(60758,'81c0ccca','1412bf50b7aa4326','capitalhill','','','192.168.100.2','15781104','Ethernet','2019-06-30 18:00:03','2019-09-08 13:04:08',6030245,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','','Framed-User','PPP','192.168.5.88',0,0,''),(60759,'81c0ccd1','243d9df9be6e2c34','capitalhill','','','192.168.100.2','15781111','Ethernet','2019-06-30 18:10:10','2019-06-30 18:20:02',592,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(60760,'81c0ccd2','98898d7432d59f5d','mfantsipim','','','192.168.100.2','15781112','Ethernet','2019-06-30 18:10:10','2019-06-30 18:30:02',1192,'RADIUS','','',343015,128836,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(60761,'81c0ccd3','d597f918f7dd8bf1','cegrad','','','192.168.100.2','15781113','Ethernet','2019-06-30 18:10:10','2019-06-30 20:10:04',7193,'RADIUS','','',18036,5117,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(60762,'81c0ccd0','71fe8281cf0e9d93','affiliation','','','192.168.100.2','15781110','Ethernet','2019-06-30 18:10:10','2019-06-30 20:10:02',7194,'RADIUS','','',17402,3068,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(76888,'81d0cfe8','7688bb62eb5a8df7','mfantsipim','','','192.168.100.10','15782056','Ethernet','2019-09-25 07:10:02','2019-09-25 07:30:01',1199,'RADIUS','','',142566,316930,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(60764,'81c0ccd5','36c16dd0a4538065','capitalhill','','','192.168.100.2','15781115','Ethernet','2019-06-30 18:20:03','2019-06-30 18:30:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(60765,'81c0ccd6','b50134639e829d68','capitalhill','','','192.168.100.2','15781116','Ethernet','2019-06-30 18:30:03','2019-06-30 18:40:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(60766,'81c0ccd7','f62542d137cf4d9d','mfantsipim','','','192.168.100.2','15781117','Ethernet','2019-06-30 18:30:03','2019-06-30 18:50:02',1199,'RADIUS','','',336594,119588,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(60767,'81c0ccd8','58dc6b54a521eee0','capitalhill','','','192.168.100.2','15781118','Ethernet','2019-06-30 18:40:03','2019-06-30 18:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(60768,'81c0ccd9','d0d7fdd545d3889f','capitalhill','','','192.168.100.2','15781119','Ethernet','2019-06-30 18:50:03','2019-06-30 19:00:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(60769,'81c0ccda','d5487f47ac4753c6','mfantsipim','','','192.168.100.2','15781120','Ethernet','2019-06-30 18:50:04','2019-06-30 19:10:02',1199,'RADIUS','','',324328,119738,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(60770,'81c0ccdb','ee13413bb7da1d40','capitalhill','','','192.168.100.2','15781121','Ethernet','2019-06-30 19:00:03','2019-06-30 19:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(60771,'81c0ccdc','d3ad1c83c49d52a4','capitalhill','','','192.168.100.2','15781122','Ethernet','2019-06-30 19:10:03','2019-06-30 19:20:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(60772,'81c0ccdd','2ce403870c37b03d','mfantsipim','','','192.168.100.2','15781123','Ethernet','2019-06-30 19:10:03','2019-06-30 19:30:02',1199,'RADIUS','','',311920,119612,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(60773,'81c0ccde','99829f1355aa2e8a','capitalhill','','','192.168.100.2','15781124','Ethernet','2019-06-30 19:20:03','2019-06-30 19:30:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(60774,'81c0ccdf','d9c2a07bccfff0a5','capitalhill','','','192.168.100.2','15781125','Ethernet','2019-06-30 19:30:03','2019-06-30 19:40:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(60775,'81c0cce0','522dc551dce255a2','mfantsipim','','','192.168.100.2','15781126','Ethernet','2019-06-30 19:30:03','2019-06-30 19:50:02',1199,'RADIUS','','',319061,119813,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(60776,'81c0cce1','b08d5ede111a21fa','capitalhill','','','192.168.100.2','15781127','Ethernet','2019-06-30 19:40:03','2019-06-30 19:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(60777,'81c0cce2','7a30707054b8218f','capitalhill','','','192.168.100.2','15781128','Ethernet','2019-06-30 19:50:03','2019-06-30 20:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(60778,'81c0cce3','596901657196e337','mfantsipim','','','192.168.100.2','15781129','Ethernet','2019-06-30 19:50:03','2019-06-30 20:10:02',1199,'RADIUS','','',313321,118022,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(60779,'81c0cce4','55e652627cbb6988','capitalhill','','','192.168.100.2','15781130','Ethernet','2019-06-30 20:00:03','2019-06-30 20:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(60780,'81c0cce5','aa789049984737c7','affiliation','','','192.168.100.2','15781131','Ethernet','2019-06-30 20:10:03','2019-06-30 22:10:02',7200,'RADIUS','','',19736,8194,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(60781,'81c0cce6','ae4369edd8f757f8','capitalhill','','','192.168.100.2','15781132','Ethernet','2019-06-30 20:10:03','2019-06-30 20:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(60782,'81c0cce7','97bfa7419c4fab90','mfantsipim','','','192.168.100.2','15781133','Ethernet','2019-06-30 20:10:03','2019-06-30 20:30:02',1199,'RADIUS','','',869212,2536153,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(60783,'81c0cce8','494073bbea1eee90','cegrad','','','192.168.100.2','15781134','Ethernet','2019-06-30 20:10:04','2019-06-30 22:10:04',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(76887,'81d0cfe7','187a0c1009b19e93','mfantsipim','','','192.168.100.10','15782055','Ethernet','2019-09-25 06:50:02','2019-09-25 07:10:01',1199,'RADIUS','','',161058,325197,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(60785,'81c0ccea','ed54e26ed5370b28','capitalhill','','','192.168.100.2','15781136','Ethernet','2019-06-30 20:20:03','2019-06-30 20:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(60786,'81c0cceb','f0ca8bc01b85beb7','capitalhill','','','192.168.100.2','15781137','Ethernet','2019-06-30 20:30:03','2019-06-30 20:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(60787,'81c0ccec','11bc2350e486b203','mfantsipim','','','192.168.100.2','15781138','Ethernet','2019-06-30 20:30:04','2019-06-30 20:50:02',1199,'RADIUS','','',1232659,4371050,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(60788,'81c0cced','1f683cfc0ad06c28','capitalhill','','','192.168.100.2','15781139','Ethernet','2019-06-30 20:40:03','2019-06-30 20:50:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(60789,'81c0ccee','4083d30fda56abe1','capitalhill','','','192.168.100.2','15781140','Ethernet','2019-06-30 20:50:03','2019-06-30 21:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(60790,'81c0ccef','eb48bda64d525047','mfantsipim','','','192.168.100.2','15781141','Ethernet','2019-06-30 20:50:03','2019-06-30 21:10:02',1199,'RADIUS','','',379151,140839,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(60791,'81c0ccf0','8bf54c645a9d48ed','capitalhill','','','192.168.100.2','15781142','Ethernet','2019-06-30 21:00:03','2019-06-30 21:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(60792,'81c0ccf1','55ace44d17b47278','capitalhill','','','192.168.100.2','15781143','Ethernet','2019-06-30 21:10:03','2019-06-30 21:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(60793,'81c0ccf2','be27caea161d25b2','mfantsipim','','','192.168.100.2','15781144','Ethernet','2019-06-30 21:10:04','2019-06-30 21:30:02',1199,'RADIUS','','',471426,1062710,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(60794,'81c0ccf3','47decd77292235d0','capitalhill','','','192.168.100.2','15781145','Ethernet','2019-06-30 21:20:03','2019-06-30 21:30:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(60795,'81c0ccf4','b9d9d514ec30bfd3','pempamsie','','','192.168.100.2','15781146','Ethernet','2019-06-30 21:25:45','2019-07-01 05:45:42',29997,'RADIUS','','',1548444480,2922366140,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(60796,'81c0ccf5','4cba1acfc755a0cc','capitalhill','','','192.168.100.2','15781147','Ethernet','2019-06-30 21:30:03','2019-06-30 21:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(60797,'81c0ccf6','64c8df8295146a36','mfantsipim','','','192.168.100.2','15781148','Ethernet','2019-06-30 21:30:04','2019-06-30 21:50:02',1199,'RADIUS','','',329384,126639,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(60798,'81c0ccf7','4787c610f808924e','capitalhill','','','192.168.100.2','15781149','Ethernet','2019-06-30 21:40:03','2019-06-30 21:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(60799,'81c0ccf8','706c804ff73c0e78','capitalhill','','','192.168.100.2','15781150','Ethernet','2019-06-30 21:50:03','2019-06-30 22:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(60800,'81c0ccf9','3168971eb958071c','mfantsipim','','','192.168.100.2','15781151','Ethernet','2019-06-30 21:50:04','2019-06-30 22:10:02',1199,'RADIUS','','',360320,155768,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(60801,'81c0ccfa','b762af21facb1dce','capitalhill','','','192.168.100.2','15781152','Ethernet','2019-06-30 22:00:03','2019-06-30 22:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(60802,'81c0ccfb','e449256276e8e5dd','affiliation','','','192.168.100.2','15781153','Ethernet','2019-06-30 22:10:03','2019-07-01 00:10:02',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(60803,'81c0ccfc','9939fbe104e1670c','capitalhill','','','192.168.100.2','15781154','Ethernet','2019-06-30 22:10:03','2019-06-30 22:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(60804,'81c0ccfd','30e130d7bf290c5a','britwums','','','192.168.100.2','15781155','Ethernet','2019-06-30 22:10:03','2019-07-01 03:10:03',17999,'RADIUS','','',799515366,288365078,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(60805,'81c0ccfe','187d0fc6cbfe18b2','mfantsipim','','','192.168.100.2','15781156','Ethernet','2019-06-30 22:10:04','2019-06-30 22:30:02',1199,'RADIUS','','',1523185,6474031,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(60806,'81c0ccff','276f41c33a2ca66c','cegrad','','','192.168.100.2','15781157','Ethernet','2019-06-30 22:10:04','2019-07-01 00:10:04',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(76886,'81d0cfe6','8d94d1731f07ce0a','pempamsie','','','192.168.100.10','15782054','Ethernet','2019-09-25 06:45:42','2019-09-25 08:48:22',7360,'RADIUS','','',603019115,4125313133,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(60808,'81c0cd01','9f4aaff2d0b56fda','capitalhill','','','192.168.100.2','15781159','Ethernet','2019-06-30 22:20:03','2019-06-30 22:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(60809,'81c0cd02','b569d09a6920a977','capitalhill','','','192.168.100.2','15781160','Ethernet','2019-06-30 22:30:03','2019-06-30 22:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(60810,'81c0cd03','7145c93dd557bdae','mfantsipim','','','192.168.100.2','15781161','Ethernet','2019-06-30 22:30:04','2019-06-30 22:50:02',1199,'RADIUS','','',1403180,5317090,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(60811,'81c0cd04','87e7d8943e6bae85','capitalhill','','','192.168.100.2','15781162','Ethernet','2019-06-30 22:40:03','2019-06-30 22:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(60812,'81c0cd05','db5bd028a61fff90','capitalhill','','','192.168.100.2','15781163','Ethernet','2019-06-30 22:50:03','2019-06-30 23:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(60813,'81c0cd06','1d427a9594df3dd9','mfantsipim','','','192.168.100.2','15781164','Ethernet','2019-06-30 22:50:03','2019-06-30 23:10:02',1199,'RADIUS','','',996937,3290190,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(60814,'81c0cd07','548bb64359f43373','capitalhill','','','192.168.100.2','15781165','Ethernet','2019-06-30 23:00:03','2019-06-30 23:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(60815,'81c0cd08','b2aae228f6edb036','capitalhill','','','192.168.100.2','15781166','Ethernet','2019-06-30 23:10:03','2019-06-30 23:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(60816,'81c0cd09','990f9d6e0fd5c914','mfantsipim','','','192.168.100.2','15781167','Ethernet','2019-06-30 23:10:04','2019-07-01 07:29:17',29952,'RADIUS','','',79529,31504,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(60817,'81c0cd0a','c1c64657ea002f1a','capitalhill','','','192.168.100.2','15781168','Ethernet','2019-06-30 23:20:03','2019-06-30 23:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(60818,'81c0cd0b','eba2a12304035f57','capitalhill','','','192.168.100.2','15781169','Ethernet','2019-06-30 23:30:03','2019-06-30 23:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(60819,'81c0cd0c','95ea041f9dffe622','capitalhill','','','192.168.100.2','15781170','Ethernet','2019-06-30 23:40:03','2019-06-30 23:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(60820,'81c0cd0d','42472a2e124533e2','capitalhill','','','192.168.100.2','15781171','Ethernet','2019-06-30 23:50:03','2019-07-01 00:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(60821,'81c0cd0e','a91770a267c1387d','capitalhill','','','192.168.100.2','15781172','Ethernet','2019-07-01 00:00:03','2019-07-01 00:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(60822,'81c0cd0f','0609bc1a5d0eefcc','amanful','','','192.168.100.2','15781173','Ethernet','2019-07-01 00:00:03','2019-07-01 08:00:03',28799,'RADIUS','','',9640666,277091679,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(60823,'81c0cd10','7deba2c53be49f72','affiliation','','','192.168.100.2','15781174','Ethernet','2019-07-01 00:10:02','2019-07-01 02:10:02',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(60824,'81c0cd11','8587c9254b53fb1a','capitalhill','','','192.168.100.2','15781175','Ethernet','2019-07-01 00:10:03','2019-07-01 00:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(60825,'81c0cd12','ca7326f307526bec','cegrad','','','192.168.100.2','15781176','Ethernet','2019-07-01 00:10:04','2019-07-01 02:10:04',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(60827,'81c0cd14','4dc155f21339d49b','capitalhill','','','192.168.100.2','15781178','Ethernet','2019-07-01 00:20:03','2019-07-01 00:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(60828,'81c0cd15','c96cc775c770bc55','capitalhill','','','192.168.100.2','15781179','Ethernet','2019-07-01 00:30:03','2019-07-01 00:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(60829,'81c0cd16','c19a68f7af7c4082','capitalhill','','','192.168.100.2','15781180','Ethernet','2019-07-01 00:40:03','2019-07-01 00:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(60830,'81c0cd17','502ad99e8a4dfb55','capitalhill','','','192.168.100.2','15781181','Ethernet','2019-07-01 00:50:03','2019-07-01 01:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(60831,'81c0cd18','b053540a99099ad5','capitalhill','','','192.168.100.2','15781182','Ethernet','2019-07-01 01:00:03','2019-07-01 01:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(60832,'81c0cd19','4fc7b78eea5c93c3','capitalhill','','','192.168.100.2','15781183','Ethernet','2019-07-01 01:10:03','2019-07-01 01:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(60833,'81c0cd1a','0a6d268d752e7734','capitalhill','','','192.168.100.2','15781184','Ethernet','2019-07-01 01:20:03','2019-07-01 01:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(60834,'81c0cd1b','d338a1eab9336f26','capitalhill','','','192.168.100.2','15781185','Ethernet','2019-07-01 01:30:03','2019-07-01 01:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(60835,'81c0cd1c','59ad2a1b6cbe0815','capitalhill','','','192.168.100.2','15781186','Ethernet','2019-07-01 01:40:03','2019-07-01 01:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(60836,'81c0cd1d','2be84f0ef446fd05','capitalhill','','','192.168.100.2','15781187','Ethernet','2019-07-01 01:50:03','2019-07-01 02:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(60837,'81c0cd1e','53d18156c28c9b5a','capitalhill','','','192.168.100.2','15781188','Ethernet','2019-07-01 02:00:03','2019-07-01 02:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(60838,'81c0cd1f','0071915d2717e651','affiliation','','','192.168.100.2','15781189','Ethernet','2019-07-01 02:10:02','2019-07-01 04:10:02',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(60839,'81c0cd20','374c3e994e2272ab','capitalhill','','','192.168.100.2','15781190','Ethernet','2019-07-01 02:10:03','2019-07-01 02:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(60840,'81c0cd21','3a00927314d790d0','cegrad','','','192.168.100.2','15781191','Ethernet','2019-07-01 02:10:04','2019-07-01 04:10:04',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(76885,'81d0cfe5','d7362db149129fbd','src_hostel','','','192.168.100.10','15782053','Ethernet','2019-09-25 06:34:50','2019-11-18 11:17:29',4682559,'RADIUS','','',871545,325616,'service1','D4:CA:6D:7A:F8:FF','','Framed-User','PPP','192.168.5.160',0,0,''),(60842,'81c0cd23','1195a83359b78c84','capitalhill','','','192.168.100.2','15781193','Ethernet','2019-07-01 02:20:03','2019-07-01 02:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(60843,'81c0cd24','716cff58cf48c309','capitalhill','','','192.168.100.2','15781194','Ethernet','2019-07-01 02:30:03','2019-07-01 02:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(60844,'81c0cd25','da2fadfaa86b64b5','capitalhill','','','192.168.100.2','15781195','Ethernet','2019-07-01 02:40:03','2019-07-01 02:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(60845,'81c0cd26','1f5555aa8ed88b60','capitalhill','','','192.168.100.2','15781196','Ethernet','2019-07-01 02:50:03','2019-07-01 03:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(60846,'81c0cd27','153c96ec4297c9fc','capitalhill','','','192.168.100.2','15781197','Ethernet','2019-07-01 03:00:03','2019-07-01 03:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(60847,'81c0cd28','9de92c1655dd0ffc','capitalhill','','','192.168.100.2','15781198','Ethernet','2019-07-01 03:10:03','2019-07-01 03:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(60848,'81c0cd29','4a0120d3a2cee52d','britwums','','','192.168.100.2','15781199','Ethernet','2019-07-01 03:10:03','2019-07-01 08:10:03',18000,'RADIUS','','',807462636,61105123,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(60849,'81c0cd2a','134d3ab24b8c3103','capitalhill','','','192.168.100.2','15781200','Ethernet','2019-07-01 03:20:03','2019-07-01 03:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(60850,'81c0cd2b','cef768f623494c99','capitalhill','','','192.168.100.2','15781201','Ethernet','2019-07-01 03:30:03','2019-07-01 03:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(60851,'81c0cd2c','608d06e89037ad49','capitalhill','','','192.168.100.2','15781202','Ethernet','2019-07-01 03:40:03','2019-07-01 03:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(60852,'81c0cd2d','a47181dff7e5dcc7','capitalhill','','','192.168.100.2','15781203','Ethernet','2019-07-01 03:50:03','2019-07-01 04:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(60853,'81c0cd2e','ba845cdba2d632d4','capitalhill','','','192.168.100.2','15781204','Ethernet','2019-07-01 04:00:03','2019-07-01 04:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(60854,'81c0cd2f','dba1e4bd058503ad','affiliation','','','192.168.100.2','15781205','Ethernet','2019-07-01 04:10:03','2019-07-01 06:10:02',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(60855,'81c0cd30','e94294617e2d2374','capitalhill','','','192.168.100.2','15781206','Ethernet','2019-07-01 04:10:03','2019-07-01 04:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(60856,'81c0cd31','73e75b532d32cae7','cegrad','','','192.168.100.2','15781207','Ethernet','2019-07-01 04:10:04','2019-07-01 06:10:04',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(76884,'81d0cfe4','2b0171b78aa94cc4','mfantsipim','','','192.168.100.10','15782052','Ethernet','2019-09-25 06:30:02','2019-09-25 06:50:01',1199,'RADIUS','','',145233,319159,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(60858,'81c0cd33','8c66b5c28ae4e024','capitalhill','','','192.168.100.2','15781209','Ethernet','2019-07-01 04:20:03','2019-07-01 04:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(60859,'81c0cd34','c79685f8a65b6690','capitalhill','','','192.168.100.2','15781210','Ethernet','2019-07-01 04:30:03','2019-07-01 04:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(60860,'81c0cd35','a9f48d1b13a2e66c','capitalhill','','','192.168.100.2','15781211','Ethernet','2019-07-01 04:40:03','2019-07-01 04:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(60861,'81c0cd36','8a43156230195442','capitalhill','','','192.168.100.2','15781212','Ethernet','2019-07-01 04:50:03','2019-07-01 05:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(60862,'81c0cd37','f374a77b3b20115f','capitalhill','','','192.168.100.2','15781213','Ethernet','2019-07-01 05:00:03','2019-07-01 05:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(60863,'81c0cd38','5cc4f2f70d4d87ec','capitalhill','','','192.168.100.2','15781214','Ethernet','2019-07-01 05:10:03','2019-07-01 05:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(60864,'81c0cd39','7d38d770681d45a2','capitalhill','','','192.168.100.2','15781215','Ethernet','2019-07-01 05:20:03','2019-07-01 05:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(60865,'81c0cd3a','362f91e5eca5abe3','capitalhill','','','192.168.100.2','15781216','Ethernet','2019-07-01 05:30:04','2019-07-01 05:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(60866,'81c0cd3b','edb50bd7f5db89fb','capitalhill','','','192.168.100.2','15781217','Ethernet','2019-07-01 05:40:03','2019-07-01 05:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(60867,'81c0cd3c','4854d7d0e9603602','pempamsie','','','192.168.100.2','15781218','Ethernet','2019-07-01 05:45:45','2019-07-01 14:05:42',29997,'RADIUS','','',608835655,9522070921,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(60868,'81c0cd3d','8c7b6a152d108e56','capitalhill','','','192.168.100.2','15781219','Ethernet','2019-07-01 05:50:03','2019-07-01 06:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(60869,'81c0cd3e','81ed19de0f7b99fc','capitalhill','','','192.168.100.2','15781220','Ethernet','2019-07-01 06:00:03','2019-07-01 06:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(60870,'81c0cd3f','5bf3c371cb647e61','affiliation','','','192.168.100.2','15781221','Ethernet','2019-07-01 06:10:03','2019-07-01 08:10:02',7200,'RADIUS','','',3695156,74945421,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(60871,'81c0cd40','ae4bc63726a68f73','capitalhill','','','192.168.100.2','15781222','Ethernet','2019-07-01 06:10:03','2019-07-01 06:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(60872,'81c0cd41','472609fc4443dc41','cegrad','','','192.168.100.2','15781223','Ethernet','2019-07-01 06:10:04','2019-07-01 08:10:04',7200,'RADIUS','','',101163368,404971625,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(76883,'81d0cfe3','bcf2e6124044f45d','baduwa','','','192.168.100.10','15782051','Ethernet','2019-09-25 06:27:36','2019-09-25 07:27:36',3600,'RADIUS','','',37929,67105,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(60874,'81c0cd43','85e9b18fdcdb8df6','capitalhill','','','192.168.100.2','15781225','Ethernet','2019-07-01 06:20:03','2019-07-01 06:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(60875,'81c0cd44','aa5a117c43548fa3','capitalhill','','','192.168.100.2','15781226','Ethernet','2019-07-01 06:30:03','2019-07-01 06:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(60876,'81c0cd45','4844625476b3b90d','capitalhill','','','192.168.100.2','15781227','Ethernet','2019-07-01 06:40:03','2019-07-01 06:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(60877,'81c0cd46','99ee1b45423c8d89','capitalhill','','','192.168.100.2','15781228','Ethernet','2019-07-01 06:50:03','2019-07-01 07:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(60878,'81c0cd47','298dc5bb90603816','capitalhill','','','192.168.100.2','15781229','Ethernet','2019-07-01 07:00:03','2019-07-01 07:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(60879,'81c0cd48','1e1f52964b736fe7','capitalhill','','','192.168.100.2','15781230','Ethernet','2019-07-01 07:10:03','2019-07-01 07:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(60880,'81c0cd49','34f84370536cd74d','capitalhill','','','192.168.100.2','15781231','Ethernet','2019-07-01 07:20:03','2019-07-01 07:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(60881,'8070002b','0454bae2f5a8d3ff','CCPBS','','','192.168.5.82','2154823723','Wireless-802.11','2019-07-01 07:24:19','2019-09-04 08:21:53',5619454,'','','',1914544,51579698,'hotspot1','A4:44:D1:83:C8:AA','','','','10.5.50.136',0,0,''),(60882,'81c0cd4a','e1e7100b2b7810e7','mfantsipim','','','192.168.100.2','15781232','Ethernet','2019-07-01 07:29:17','2019-07-01 07:50:00',1244,'RADIUS','','',315192,300744,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(60883,'81c0cd4b','0a84db7caeb902ad','capitalhill','','','192.168.100.2','15781233','Ethernet','2019-07-01 07:30:03','2019-07-01 07:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(60884,'8070002c','b0f28582443a2e4c','CCPBS','','','192.168.5.82','2154823724','Wireless-802.11','2019-07-01 07:39:38','2019-09-04 08:21:53',5618535,'','','',2771359,68279846,'hotspot1','98:DD:EA:D9:21:A4','','','','10.5.50.138',0,0,''),(60885,'81c0cd4c','b319cf70342446a4','capitalhill','','','192.168.100.2','15781234','Ethernet','2019-07-01 07:40:03','2019-07-01 07:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(60886,'8070002d','50ff8f71ae9e3c3e','CCPBS ','','','192.168.5.82','2154823725','Wireless-802.11','2019-07-01 07:40:32','2019-09-04 08:21:53',5618481,'','','',878734,38832223,'hotspot1','98:74:DA:A8:9A:15','','','','10.5.50.139',0,0,''),(60887,'8070002e','dc864eb784c4fe7d','Ccpbs','','','192.168.5.82','2154823726','Wireless-802.11','2019-07-01 07:42:01','2019-09-04 08:21:53',5618392,'','','',647701,6504100,'hotspot1','BC:E6:3F:D4:CB:79','','','','10.5.50.135',0,0,''),(60888,'8070002f','b7e1957cffafb219','CCPBS','','','192.168.5.82','2154823727','Wireless-802.11','2019-07-01 07:45:57','2019-09-04 08:21:53',5618156,'','','',606949,25328250,'hotspot1','4C:E1:9E:3D:5F:F3','','','','10.5.50.134',0,0,''),(60889,'81c0cd4d','1676e376e7200a9c','mfantsipim','','','192.168.100.2','15781235','Ethernet','2019-07-01 07:50:02','2019-07-01 08:10:00',1199,'RADIUS','','',3662134,138344023,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(60890,'81c0cd4e','dba700aaf38ed8c1','capitalhill','','','192.168.100.2','15781236','Ethernet','2019-07-01 07:50:03','2019-07-01 08:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(60891,'80700032','b0e8f29ad040398b','CCPBS','','','192.168.5.82','2154823730','Wireless-802.11','2019-07-01 07:55:42','2019-09-04 08:21:53',5617571,'','','',0,0,'hotspot1','60:45:CB:08:87:D6','','','','10.5.50.140',0,0,''),(60892,'81c0cd4f','4d71e70bd56490ee','capitalhill','','','192.168.100.2','15781237','Ethernet','2019-07-01 08:00:03','2019-07-01 08:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(60893,'81c0cd50','28b8cf1576b85723','amanful','','','192.168.100.2','15781238','Ethernet','2019-07-01 08:00:04','2019-07-01 16:00:03',28799,'RADIUS','','',252634779,5533253337,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(60894,'8070002d','d7ad49692416f6b2','CCPBS ','','','192.168.5.44','2154823725','Wireless-802.11','2019-07-01 07:40:33','2019-07-01 10:16:40',9067,'','','',9419764,171600160,'hotspot1','98:74:DA:A8:9A:15','Idle-Timeout','','','10.5.50.139',0,0,''),(60895,'80700032','3e7b6f85a2cb6dca','CCPBS','','','192.168.5.44','2154823730','Wireless-802.11','2019-07-01 07:55:43','2019-07-01 10:25:44',8701,'','','',10474210,347398249,'hotspot1','60:45:CB:08:87:D6','Idle-Timeout','','','10.5.50.140',0,0,''),(60896,'8070002f','cd7353c0648fd746','CCPBS','','','192.168.5.44','2154823727','Wireless-802.11','2019-07-01 07:45:57','2019-07-01 08:52:36',3699,'','','',1146575,44890600,'hotspot1','4C:E1:9E:3D:5F:F3','Idle-Timeout','','','10.5.50.134',0,0,''),(60897,'8070002e','009ca1308d030947','Ccpbs','','','192.168.5.44','2154823726','Wireless-802.11','2019-07-01 07:42:01','2019-07-01 08:25:21',2298,'','','',688600,6791841,'hotspot1','BC:E6:3F:D4:CB:79','Idle-Timeout','','','10.5.50.135',0,0,''),(60898,'8070002b','251d513fc96d92a2','CCPBS','','','192.168.5.44','2154823723','Wireless-802.11','2019-07-01 07:24:18','2019-07-01 11:45:24',15365,'','','',3548030,61729274,'hotspot1','A4:44:D1:83:C8:AA','Idle-Timeout','','','10.5.50.136',0,0,''),(60899,'8070002c','88f35985ac0c9543','CCPBS','','','192.168.5.44','2154823724','Wireless-802.11','2019-07-01 07:39:38','2019-07-01 15:00:23',26145,'','','',39800101,1145711530,'hotspot1','98:DD:EA:D9:21:A4','Idle-Timeout','','','10.5.50.138',0,0,''),(60900,'81c0cd51','e56703318ae6e1a1','mfantsipim','','','192.168.100.2','15781239','Ethernet','2019-07-01 08:10:02','2019-07-01 08:30:00',1199,'RADIUS','','',3350239,7818169,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(60901,'81c0cd52','6eeaf2af7aa51389','affiliation','','','192.168.100.2','15781240','Ethernet','2019-07-01 08:10:03','2019-07-01 10:10:02',7200,'RADIUS','','',5804266,118216560,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(60902,'81c0cd53','53ba1cc1cd350a70','capitalhill','','','192.168.100.2','15781241','Ethernet','2019-07-01 08:10:03','2019-07-01 08:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(60903,'81c0cd54','9667fd51dbc231ff','britwums','','','192.168.100.2','15781242','Ethernet','2019-07-01 08:10:04','2019-07-01 13:10:03',17999,'RADIUS','','',19244026,140151041,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(60904,'81c0cd55','f54380fbb4f5bb23','cegrad','','','192.168.100.2','15781243','Ethernet','2019-07-01 08:10:05','2019-07-01 10:10:04',7199,'RADIUS','','',195358868,2602689485,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(76882,'81d0cfe2','d6e467ce179a2b89','SoNM','','','192.168.100.10','15782050','Ethernet','2019-09-25 06:25:01','2019-09-25 08:25:00',7199,'RADIUS','','',88626,161494,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(60906,'81c0cd57','3d7afcd5f7daedfb','capitalhill','','','192.168.100.2','15781245','Ethernet','2019-07-01 08:20:03','2019-07-01 08:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(60907,'80700033','0653726ff7f4d1a0','ccpbs','','','192.168.5.44','2154823731','Wireless-802.11','2019-07-01 08:27:32','2019-07-01 13:49:17',19005,'','','',60807502,387357823,'hotspot1','00:49:89:AE:37:7D','Idle-Timeout','','','10.5.50.137',0,0,''),(60908,'81c0cd58','9ae3dd6c90c2e63e','mfantsipim','','','192.168.100.2','15781246','Ethernet','2019-07-01 08:30:02','2019-07-01 08:50:00',1199,'RADIUS','','',5048700,86445919,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(60909,'81c0cd59','0ced8634536c8d6b','capitalhill','','','192.168.100.2','15781247','Ethernet','2019-07-01 08:30:03','2019-07-01 08:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(60910,'81c0cd5a','ed1a2201a4cf9c85','capitalhill','','','192.168.100.2','15781248','Ethernet','2019-07-01 08:40:03','2019-07-01 08:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(60911,'80700035','fe7c2d905a1807a9','CCPBS','','','192.168.5.44','2154823733','Wireless-802.11','2019-07-01 08:41:24','2019-07-01 12:36:50',13825,'','','',14078675,240598954,'hotspot1','74:E6:0F:BF:4B:CF','Idle-Timeout','','','10.5.50.119',0,0,''),(60912,'81c0cd5b','73f1595659666463','mfantsipim','','','192.168.100.2','15781249','Ethernet','2019-07-01 08:50:02','2019-07-01 09:10:00',1198,'RADIUS','','',12074158,645769259,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(60913,'81c0cd5c','75358b5a6be5b382','capitalhill','','','192.168.100.2','15781250','Ethernet','2019-07-01 08:50:03','2019-07-01 09:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(60914,'81c0cd5d','28988e29dbea3f91','capitalhill','','','192.168.100.2','15781251','Ethernet','2019-07-01 09:00:04','2019-07-01 09:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(60915,'80700036','6daa5301e796e39c','CCPBS','','','192.168.5.44','2154823734','Wireless-802.11','2019-07-01 09:07:28','2019-07-01 10:05:13',3164,'','','',1926432,18090020,'hotspot1','BC:91:B5:C4:43:06','Idle-Timeout','','','10.5.50.133',0,0,''),(60916,'81c0cd5e','ef2708ec7bf8ff43','mfantsipim','','','192.168.100.2','15781252','Ethernet','2019-07-01 09:10:02','2019-07-01 09:30:00',1199,'RADIUS','','',7599134,302774797,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(60917,'81c0cd5f','b2e49c00f5f56cf3','capitalhill','','','192.168.100.2','15781253','Ethernet','2019-07-01 09:10:03','2019-07-01 09:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(60918,'81c0cd60','8a038c390429a954','capitalhill','','','192.168.100.2','15781254','Ethernet','2019-07-01 09:20:04','2019-07-01 09:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(60919,'80700038','ea14a9fc046c7bbb','CCPBS','','','192.168.5.44','2154823736','Wireless-802.11','2019-07-01 09:25:32','2019-07-01 09:36:22',350,'','','',126194,4828496,'hotspot1','4C:E1:9E:3D:5F:F3','Idle-Timeout','','','10.5.50.134',0,0,''),(60920,'81c0cd61','da6641ae563e3d44','mfantsipim','','','192.168.100.2','15781255','Ethernet','2019-07-01 09:30:02','2019-07-01 09:50:00',1199,'RADIUS','','',3123283,172906917,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(60921,'81c0cd62','ab5ec5ab636cd5c2','capitalhill','','','192.168.100.2','15781256','Ethernet','2019-07-01 09:30:04','2019-07-01 09:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(60922,'81c0cd63','c631ac678c6115a9','capitalhill','','','192.168.100.2','15781257','Ethernet','2019-07-01 09:40:04','2019-07-01 09:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(60923,'80700039','4d082b7bf22b8366','CCPBS','','','192.168.5.44','2154823737','Wireless-802.11','2019-07-01 09:40:10','2019-07-01 10:19:40',2070,'','','',1298858,38476188,'hotspot1','4C:E1:9E:3D:5F:F3','Idle-Timeout','','','10.5.50.134',0,0,''),(60924,'81c0cd64','280808781489e12c','mfantsipim','','','192.168.100.2','15781258','Ethernet','2019-07-01 09:50:02','2019-07-01 10:10:00',1198,'RADIUS','','',8574359,191205267,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(60925,'81c0cd65','e63a9768ec095f35','capitalhill','','','192.168.100.2','15781259','Ethernet','2019-07-01 09:50:03','2019-07-01 10:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(60926,'81c0cd66','6767fc20586cce90','capitalhill','','','192.168.100.2','15781260','Ethernet','2019-07-01 10:00:03','2019-07-01 10:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(60927,'8070003a','8a3a1c4f7568c4f5','Ccpbs','','','192.168.5.44','2154823738','Wireless-802.11','2019-07-01 10:09:37','2019-07-01 10:50:21',2143,'','','',1256196,4388058,'hotspot1','BC:E6:3F:D4:CB:79','Idle-Timeout','','','10.5.50.135',0,0,''),(60928,'81c0cd67','e4049a586cf8f6d9','mfantsipim','','','192.168.100.2','15781261','Ethernet','2019-07-01 10:10:02','2019-07-01 10:30:00',1198,'RADIUS','','',5964602,131975415,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(60929,'81c0cd68','404d11687b730e6c','affiliation','','','192.168.100.2','15781262','Ethernet','2019-07-01 10:10:03','2019-07-01 12:10:02',7199,'RADIUS','','',2593402,46307135,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(60930,'81c0cd69','c6be97f36c3d348e','capitalhill','','','192.168.100.2','15781263','Ethernet','2019-07-01 10:10:04','2019-07-01 10:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(60931,'81c0cd6a','cc911b2e605ab196','cegrad','','','192.168.100.2','15781264','Ethernet','2019-07-01 10:10:05','2019-07-01 12:10:04',7200,'RADIUS','','',127086487,2080520686,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(60933,'81c0cd6c','1121fb40ccd3ec15','capitalhill','','','192.168.100.2','15781266','Ethernet','2019-07-01 10:20:03','2019-07-01 10:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(75362,'81d0a9c6','68ba052933d69379','ekpetis','','','192.168.100.2','15772216','Ethernet','2019-09-15 19:51:06','2019-09-16 03:53:28',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(60935,'8070003c','4bdcae08976c733c','CCPBS','','','192.168.5.44','2154823740','Wireless-802.11','2019-07-01 10:29:35','2019-07-01 13:50:37',11762,'','','',10009565,122674164,'hotspot1','4C:E1:9E:3D:5F:F3','Idle-Timeout','','','10.5.50.134',0,0,''),(60936,'81c0cd6d','44e0f26900574a76','mfantsipim','','','192.168.100.2','15781267','Ethernet','2019-07-01 10:30:02','2019-07-01 10:50:00',1198,'RADIUS','','',4071024,127469290,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(60937,'81c0cd6e','1cb4bf081d8b866a','capitalhill','','','192.168.100.2','15781268','Ethernet','2019-07-01 10:30:04','2019-07-01 10:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(60938,'81c0cd6f','5e4961f7f715f6d1','capitalhill','','','192.168.100.2','15781269','Ethernet','2019-07-01 10:40:04','2019-07-01 10:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(60939,'81c0cd70','abc9d56a20661d86','mfantsipim','','','192.168.100.2','15781270','Ethernet','2019-07-01 10:50:02','2019-07-01 11:10:00',1198,'RADIUS','','',4557144,136751523,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(60940,'81c0cd71','78bb2162233fcbd4','capitalhill','','','192.168.100.2','15781271','Ethernet','2019-07-01 10:50:04','2019-07-01 11:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(60941,'8070003d','7444455e3dd280c4','CCPBS','','','192.168.5.44','2154823741','Wireless-802.11','2019-07-01 10:58:08','2019-07-01 11:08:02',294,'','','',2153247,18510555,'hotspot1','74:1C:27:67:1D:28','Idle-Timeout','','','10.5.50.127',0,0,''),(60942,'81c0cd72','9428a58ae98f8fe0','capitalhill','','','192.168.100.2','15781272','Ethernet','2019-07-01 11:00:04','2019-07-01 11:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(60943,'8070003e','2830dc29f2233356','CCPBS','','','192.168.5.44','2154823742','Wireless-802.11','2019-07-01 11:04:33','2019-07-01 13:56:26',10012,'','','',7363927,172516883,'hotspot1','70:9F:A9:DE:91:6B','Idle-Timeout','','','10.5.50.129',0,0,''),(60944,'81c0cd73','fe748220a3463164','mfantsipim','','','192.168.100.2','15781273','Ethernet','2019-07-01 11:10:02','2019-07-01 11:30:00',1198,'RADIUS','','',5083414,129351424,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(60945,'81c0cd74','09a25fbe19154790','capitalhill','','','192.168.100.2','15781274','Ethernet','2019-07-01 11:10:04','2019-07-01 11:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(60946,'81c0cd75','5e02b0233ea3493f','capitalhill','','','192.168.100.2','15781275','Ethernet','2019-07-01 11:20:04','2019-07-01 11:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(60947,'81c0cd76','03a7164d46422573','mfantsipim','','','192.168.100.2','15781276','Ethernet','2019-07-01 11:30:02','2019-07-01 11:50:00',1199,'RADIUS','','',5430551,133303171,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(60948,'81c0cd77','8c49652ca8b30851','capitalhill','','','192.168.100.2','15781277','Ethernet','2019-07-01 11:30:04','2019-07-01 11:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(60949,'8070003f','b46185c2da1907f1','CCPBS','','','192.168.5.44','2154823743','Wireless-802.11','2019-07-01 11:35:09','2019-07-01 14:13:15',9188,'','','',15695975,498318298,'hotspot1','60:45:CB:08:87:D6','Idle-Timeout','','','10.5.50.140',2,0,''),(60950,'80700040','ed1c6affde280297','CCPBS','','','192.168.5.44','2154823744','Wireless-802.11','2019-07-01 11:37:49','2019-07-01 13:56:06',7997,'','','',4197489,58962212,'hotspot1','BC:91:B5:C4:43:06','Idle-Timeout','','','10.5.50.133',0,0,''),(60951,'80700041','ad88bfcf47e4c40f','CCPBS','','','192.168.5.44','2154823745','Wireless-802.11','2019-07-01 11:37:58','2019-07-01 11:44:08',69,'','','',11117,53210,'hotspot1','AC:5A:14:EC:6E:36','Idle-Timeout','','','10.5.50.125',0,0,''),(60952,'81c0cd78','f11b3f7e02d175d6','capitalhill','','','192.168.100.2','15781278','Ethernet','2019-07-01 11:40:04','2019-07-01 11:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(60953,'81c0cd79','14a75ae86bcf620b','mfantsipim','','','192.168.100.2','15781279','Ethernet','2019-07-01 11:50:02','2019-07-01 12:10:00',1199,'RADIUS','','',3974621,110717010,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(60954,'81c0cd7a','a15f5f6e33109002','capitalhill','','','192.168.100.2','15781280','Ethernet','2019-07-01 11:50:04','2019-07-01 12:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(60955,'80700042','665383b7044bad86','CCPBS','','','192.168.5.44','2154823746','Wireless-802.11','2019-07-01 11:56:31','2019-07-01 14:55:37',10446,'','','',9290926,208332469,'hotspot1','A4:44:D1:83:C8:AA','Idle-Timeout','','','10.5.50.136',0,0,''),(60956,'81c0cd7b','7b614c46a53d7cf8','capitalhill','','','192.168.100.2','15781281','Ethernet','2019-07-01 12:00:04','2019-07-01 12:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(60957,'81c0cd7c','62ca2cad3289fd08','mfantsipim','','','192.168.100.2','15781282','Ethernet','2019-07-01 12:10:02','2019-07-02 08:00:16',71411,'RADIUS','','',59458,19371,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.12',0,0,''),(60958,'81c0cd7d','77e0f6d5f6aef039','affiliation','','','192.168.100.2','15781283','Ethernet','2019-07-01 12:10:03','2019-07-01 14:10:02',7199,'RADIUS','','',14243957,149449979,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(60959,'81c0cd7e','0d74e4bdb3d0abcb','capitalhill','','','192.168.100.2','15781284','Ethernet','2019-07-01 12:10:04','2019-07-01 12:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(60960,'81c0cd7f','11043b356323e1c3','cegrad','','','192.168.100.2','15781285','Ethernet','2019-07-01 12:10:05','2019-07-01 14:10:04',7200,'RADIUS','','',89763582,1403821196,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(76881,'81d0cfe1','e8a13f6d079822e8','anane-fenin','','','192.168.100.10','15782049','Ethernet','2019-09-25 06:10:03','2019-09-25 08:10:03',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(60962,'81c0cd81','712cab8fb09de8b7','capitalhill','','','192.168.100.2','15781287','Ethernet','2019-07-01 12:20:04','2019-07-01 12:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(60963,'81c0cd82','bf541f1356ba99ce','capitalhill','','','192.168.100.2','15781288','Ethernet','2019-07-01 12:30:04','2019-07-01 12:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(60964,'81c0cd83','d9baa0f36fc51ea7','capitalhill','','','192.168.100.2','15781289','Ethernet','2019-07-01 12:40:04','2019-07-01 12:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(60965,'80700043','bdc041530da1012b','Ccpbs','','','192.168.5.44','2154823747','Wireless-802.11','2019-07-01 12:49:56','2019-07-01 13:00:34',335,'','','',211070,1758006,'hotspot1','BC:E6:3F:D4:CB:79','Idle-Timeout','','','10.5.50.135',0,2,''),(60966,'81c0cd84','ecef6446aba231a0','capitalhill','','','192.168.100.2','15781290','Ethernet','2019-07-01 12:50:03','2019-07-01 13:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(60967,'81c0cd85','df7f01f96095ca51','capitalhill','','','192.168.100.2','15781291','Ethernet','2019-07-01 13:00:04','2019-07-01 13:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(60968,'80700044','bfbb0183c7ed92c6','CCPBS','','','192.168.5.44','2154823748','Wireless-802.11','2019-07-01 13:06:08','2019-07-01 14:57:04',6355,'','','',12175192,361660310,'hotspot1','74:E6:0F:BF:4B:CF','Idle-Timeout','','','10.5.50.119',0,0,''),(60969,'81c0cd86','d62b656e92b2f832','capitalhill','','','192.168.100.2','15781292','Ethernet','2019-07-01 13:10:04','2019-07-01 13:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(60970,'81c0cd87','bbb6b1fefc13a467','britwums','','','192.168.100.2','15781293','Ethernet','2019-07-01 13:10:04','2019-07-01 18:10:04',18000,'RADIUS','','',15603568,333571224,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(60971,'81c0cd88','1b2b00870d3d0ec4','capitalhill','','','192.168.100.2','15781294','Ethernet','2019-07-01 13:20:04','2019-07-01 13:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(60972,'81c0cd89','09cb197a28c36ba9','capitalhill','','','192.168.100.2','15781295','Ethernet','2019-07-01 13:30:04','2019-07-01 13:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(60973,'80700045','e929f179c3836322','CCPBS','','','192.168.5.44','2154823749','Wireless-802.11','2019-07-01 13:30:04','2019-07-01 13:52:21',1037,'','','',5284864,164268796,'hotspot1','74:1C:27:67:1D:28','Idle-Timeout','','','10.5.50.127',0,0,''),(60974,'80700046','50a0acb4f9d7bb67','Ccpbs','','','192.168.5.44','2154823750','Wireless-802.11','2019-07-01 13:32:51','2019-07-01 14:07:05',1754,'','','',1688076,23022063,'hotspot1','BC:E6:3F:D4:CB:79','Idle-Timeout','','','10.5.50.135',0,0,''),(60975,'81c0cd8a','db74ab7f51c83cba','capitalhill','','','192.168.100.2','15781296','Ethernet','2019-07-01 13:40:04','2019-07-01 13:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(60976,'81c0cd8b','a39793458253e02a','capitalhill','','','192.168.100.2','15781297','Ethernet','2019-07-01 13:50:04','2019-07-01 14:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(60977,'81c0cd8c','bac7a7980d2dd401','capitalhill','','','192.168.100.2','15781298','Ethernet','2019-07-01 14:00:04','2019-07-01 14:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(60978,'81c0cd8d','44790a458bca8903','pempamsie','','','192.168.100.2','15781299','Ethernet','2019-07-01 14:05:45','2019-07-01 22:25:43',29997,'RADIUS','','',1894940217,14675659456,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(60979,'81c0cd8e','50894b1485a34bb7','affiliation','','','192.168.100.2','15781300','Ethernet','2019-07-01 14:10:03','2019-07-01 16:10:02',7200,'RADIUS','','',10014739,191060088,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(60980,'81c0cd8f','3fb2f97e57da5731','capitalhill','','','192.168.100.2','15781301','Ethernet','2019-07-01 14:10:04','2019-07-01 14:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(60981,'81c0cd90','f9e9472b20cc4a95','cegrad','','','192.168.100.2','15781302','Ethernet','2019-07-01 14:10:05','2019-07-01 16:10:04',7200,'RADIUS','','',96826716,2559954335,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(76880,'81d0cfe0','e8c1618a01b27a7b','cegrad','','','192.168.100.10','15782048','Ethernet','2019-09-25 06:10:02','2019-09-25 08:10:02',7200,'RADIUS','','',145098,278508,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.120',0,0,'');
INSERT INTO `radacct` VALUES (76879,'81d0cfdf','b12cabd6a4c2bf39','mfantsipim','','','192.168.100.10','15782047','Ethernet','2019-09-25 06:10:02','2019-09-25 06:30:01',1199,'RADIUS','','',127106,304515,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(60983,'81c0cd92','cbee870a02cfcfb8','capitalhill','','','192.168.100.2','15781304','Ethernet','2019-07-01 14:20:04','2019-07-01 14:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(60984,'81c0cd93','8a1ec68adb96450f','capitalhill','','','192.168.100.2','15781305','Ethernet','2019-07-01 14:30:04','2019-07-01 14:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(60986,'80700048','9640460c862cac0b','Ccpbs','','','192.168.5.44','2154823752','Wireless-802.11','2019-07-01 14:33:31','2019-07-01 15:12:43',2051,'','','',543359,19695976,'hotspot1','BC:E6:3F:D4:CB:79','Idle-Timeout','','','10.5.50.135',0,0,''),(75361,'81d0a9c5','0a140dd5c38f9326','mfantsipim','','','192.168.100.2','15772214','Ethernet','2019-09-15 19:50:07','2019-09-15 20:10:04',1199,'RADIUS','','',133461,128164,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.126',2,0,''),(60988,'81c0cd94','de735b6f880dae4e','capitalhill','','','192.168.100.2','15781306','Ethernet','2019-07-01 14:40:04','2019-07-01 14:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(60989,'81c0cd95','1d7ed0bb004d5122','capitalhill','','','192.168.100.2','15781307','Ethernet','2019-07-01 14:50:04','2019-07-01 15:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(60990,'8070004a','bbdff9e68306e4e0','CCPBS','','','192.168.5.44','2154823754','Wireless-802.11','2019-07-01 14:59:00','2019-07-01 15:07:38',218,'','','',118778,4652627,'hotspot1','A4:44:D1:83:C8:AA','Idle-Timeout','','','10.5.50.136',0,0,''),(60991,'81c0cd96','b90b1811556302d9','capitalhill','','','192.168.100.2','15781308','Ethernet','2019-07-01 15:00:04','2019-07-01 15:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(60992,'81c0cd97','cd3ab088d440f481','capitalhill','','','192.168.100.2','15781309','Ethernet','2019-07-01 15:10:04','2019-07-01 15:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(60993,'81c0cd98','382c2baaf0716e82','capitalhill','','','192.168.100.2','15781310','Ethernet','2019-07-01 15:20:04','2019-07-01 15:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(60994,'81c0cd99','a63da876dd0d83f2','capitalhill','','','192.168.100.2','15781311','Ethernet','2019-07-01 15:30:04','2019-07-01 15:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(60995,'81c0cd9a','b35feb3b58624bc3','capitalhill','','','192.168.100.2','15781312','Ethernet','2019-07-01 15:40:04','2019-07-01 15:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(75360,'81d0a9c5','0a140dd5c38f9326','mfantsipim','','','192.168.100.2','15772214','Ethernet','2019-09-15 19:50:05','2019-09-15 20:10:04',1199,'RADIUS','','',133461,128164,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(60997,'81c0cd9b','a82f821c6249dfb3','capitalhill','','','192.168.100.2','15781313','Ethernet','2019-07-01 15:50:04','2019-07-01 16:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(60998,'81c0cd9c','d817dfc33ba341de','amanful','','','192.168.100.2','15781314','Ethernet','2019-07-01 16:00:04','2019-07-02 00:00:03',28799,'RADIUS','','',74648061,2240326827,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(60999,'81c0cd9d','b4c8182d819e8f7f','capitalhill','','','192.168.100.2','15781315','Ethernet','2019-07-01 16:00:04','2019-07-01 16:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(61000,'80700047','8d12da8ebb98b17c','CCPBS','','','192.168.5.254','2154823751','Wireless-802.11','2019-07-01 14:31:39','2019-07-01 17:07:36',9056,'','','',5462185,44938032,'hotspot1','AC:5A:14:EC:6E:36','Idle-Timeout','','','10.5.50.125',0,0,''),(61001,'80700049','a7ddda828d827a5a','CCPBS','','','192.168.5.254','2154823753','Wireless-802.11','2019-07-01 14:37:13','2019-07-01 17:04:11',8519,'','','',25570550,777898018,'hotspot1','3C:95:09:5D:C0:FF','Idle-Timeout','','','10.5.50.132',0,0,''),(61002,'8070003b','c502ba5b9235ba0a','CCPBS ','','','192.168.5.254','2154823739','Wireless-802.11','2019-07-01 10:24:48','2019-07-01 17:59:45',26998,'','','',53982925,1542674242,'hotspot1','98:74:DA:A8:9A:15','Idle-Timeout','','','10.5.50.139',0,0,''),(61003,'8070004b','ad4a6aa8198cfa73','CCPBS','','','192.168.5.254','2154823755','Wireless-802.11','2019-07-01 15:41:54','2019-07-01 17:59:47',7972,'','','',33324597,964180223,'hotspot1','98:DD:EA:D9:21:A4','Idle-Timeout','','','10.5.50.138',0,0,''),(61004,'81c0cd9e','5ef6c94b4feeef80','affiliation','','','192.168.100.2','15781316','Ethernet','2019-07-01 16:10:03','2019-07-01 18:10:02',7200,'RADIUS','','',9877039,65832737,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(61005,'81c0cd9f','c7fa103ee4d330fb','capitalhill','','','192.168.100.2','15781317','Ethernet','2019-07-01 16:10:04','2019-07-01 16:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(61006,'81c0cda0','edb7aa6a7eec398e','cegrad','','','192.168.100.2','15781318','Ethernet','2019-07-01 16:10:05','2019-07-01 18:10:04',7200,'RADIUS','','',9899754,194820256,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(76878,'81d0cfde','547e9cf687e61d54','mfantsipim','','','192.168.100.10','15782046','Ethernet','2019-09-25 05:50:03','2019-09-25 06:10:01',1198,'RADIUS','','',124097,301352,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(61008,'81c0cda2','7fe1388125287682','capitalhill','','','192.168.100.2','15781320','Ethernet','2019-07-01 16:20:04','2019-07-01 16:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(61009,'81c0cda3','930dd84c1da424fd','capitalhill','','','192.168.100.2','15781321','Ethernet','2019-07-01 16:30:04','2019-07-01 16:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(61010,'81c0cda4','c8d9e7ee8de1c069','capitalhill','','','192.168.100.2','15781322','Ethernet','2019-07-01 16:40:04','2019-07-01 16:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(61011,'8070004c','c2a6d181b81ead5a','Ccpbs','','','192.168.5.254','2154823756','Wireless-802.11','2019-07-01 16:41:05','2019-07-01 17:59:23',4398,'','','',9184424,273680615,'hotspot1','BC:E6:3F:D4:CB:79','Idle-Timeout','','','10.5.50.135',0,0,''),(61012,'81c0cda5','8c2ba2edea08fa84','capitalhill','','','192.168.100.2','15781323','Ethernet','2019-07-01 16:50:04','2019-07-01 17:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(61013,'81c0cda6','16979fb1c4f5b09a','capitalhill','','','192.168.100.2','15781324','Ethernet','2019-07-01 17:00:04','2019-07-01 17:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(61014,'81c0cda7','464f14e740efea5b','capitalhill','','','192.168.100.2','15781325','Ethernet','2019-07-01 17:10:04','2019-07-01 17:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(61015,'81c0cda8','cbbb5ec852b882ab','capitalhill','','','192.168.100.2','15781326','Ethernet','2019-07-01 17:20:04','2019-07-01 17:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(61016,'81c0cda9','7ab660d7a068f598','capitalhill','','','192.168.100.2','15781327','Ethernet','2019-07-01 17:30:04','2019-07-01 17:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(61017,'81c0cdaa','228bf18ae6653ae8','capitalhill','','','192.168.100.2','15781328','Ethernet','2019-07-01 17:40:04','2019-07-01 17:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(61018,'81c0cdab','bcf4b9163a14d848','capitalhill','','','192.168.100.2','15781329','Ethernet','2019-07-01 17:50:04','2019-07-01 18:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(61019,'81c0cdac','5a3c743329a15539','capitalhill','','','192.168.100.2','15781330','Ethernet','2019-07-01 18:00:04','2019-07-01 18:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(61020,'81c0cdad','116f490652c1300d','affiliation','','','192.168.100.2','15781331','Ethernet','2019-07-01 18:10:03','2019-07-01 20:10:03',7200,'RADIUS','','',22859,12711,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(61021,'81c0cdae','240426b8a6a1b845','capitalhill','','','192.168.100.2','15781332','Ethernet','2019-07-01 18:10:04','2019-07-01 18:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(61022,'81c0cdaf','bf9ba59a12603b23','britwums','','','192.168.100.2','15781333','Ethernet','2019-07-01 18:10:04','2019-07-01 23:10:04',17999,'RADIUS','','',29464511,507260972,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(61023,'81c0cdb0','e75299750ede6ecb','cegrad','','','192.168.100.2','15781334','Ethernet','2019-07-01 18:10:05','2019-07-01 20:10:05',7200,'RADIUS','','',22058,16069,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(76877,'81d0cfdd','f4ed89a80b6ca7a0','src_hostel','','','192.168.100.10','15782045','Ethernet','2019-09-25 05:34:50','2019-09-25 06:34:50',3600,'RADIUS','','',70075,135786,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(61025,'81c0cdb2','c86edff08d8266dd','capitalhill','','','192.168.100.2','15781336','Ethernet','2019-07-01 18:20:04','2019-09-08 13:04:08',5942644,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','','Framed-User','PPP','192.168.5.49',0,0,''),(61026,'81c0cdb5','ad823a368fe26016','capitalhill','','','192.168.100.2','15781339','Ethernet','2019-07-01 18:30:18','2019-07-01 18:40:03',586,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(61027,'81c0cdb6','9609ce7accfc9d46','capitalhill','','','192.168.100.2','15781340','Ethernet','2019-07-01 18:40:04','2019-07-01 18:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(61028,'81c0cdb7','361c27c15f6cfd26','capitalhill','','','192.168.100.2','15781341','Ethernet','2019-07-01 18:50:05','2019-07-01 19:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(61029,'81c0cdb8','28d3c70b40e55ce2','capitalhill','','','192.168.100.2','15781342','Ethernet','2019-07-01 19:00:04','2019-07-01 19:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(61030,'81c0cdb9','2bbd6a11075e5720','capitalhill','','','192.168.100.2','15781343','Ethernet','2019-07-01 19:10:04','2019-07-01 19:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(61031,'81c0cdba','116755b935a0677a','capitalhill','','','192.168.100.2','15781344','Ethernet','2019-07-01 19:20:04','2019-07-01 19:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(61032,'81c0cdbb','f3a98d0cafca025b','capitalhill','','','192.168.100.2','15781345','Ethernet','2019-07-01 19:30:04','2019-07-01 19:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(61033,'81c0cdbc','54442a2d7eb3c05d','capitalhill','','','192.168.100.2','15781346','Ethernet','2019-07-01 19:40:04','2019-07-01 19:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(61034,'81c0cdbd','9a821330255ba45e','capitalhill','','','192.168.100.2','15781347','Ethernet','2019-07-01 19:50:04','2019-07-01 20:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(61035,'81c0cdbe','4cc1574ced2d2f72','capitalhill','','','192.168.100.2','15781348','Ethernet','2019-07-01 20:00:04','2019-07-01 20:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(61036,'81c0cdbf','2fef40b2546f36c2','affiliation','','','192.168.100.2','15781349','Ethernet','2019-07-01 20:10:03','2019-07-01 22:10:03',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(61037,'81c0cdc0','e9ffd6c50b47e8c5','capitalhill','','','192.168.100.2','15781350','Ethernet','2019-07-01 20:10:04','2019-07-01 20:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(61038,'81c0cdc1','e622e6ae4a75bd84','cegrad','','','192.168.100.2','15781351','Ethernet','2019-07-01 20:10:05','2019-07-01 22:10:05',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(76876,'81d0cfdc','2b1f0e00c8badfb6','mfantsipim','','','192.168.100.10','15782044','Ethernet','2019-09-25 05:30:02','2019-09-25 05:50:01',1199,'RADIUS','','',128438,304133,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(61040,'81c0cdc3','251859dd373e65f5','capitalhill','','','192.168.100.2','15781353','Ethernet','2019-07-01 20:20:04','2019-07-01 20:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(61041,'81c0cdc4','e0c72f90074678cd','capitalhill','','','192.168.100.2','15781354','Ethernet','2019-07-01 20:30:04','2019-07-01 20:40:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(61042,'81c0cdc5','4316f3c580745983','capitalhill','','','192.168.100.2','15781355','Ethernet','2019-07-01 20:40:04','2019-07-01 20:50:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(61043,'81c0cdc6','55d3c599b1161160','capitalhill','','','192.168.100.2','15781356','Ethernet','2019-07-01 20:50:04','2019-07-01 21:00:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(61044,'81c0cdc7','43400087d066bd3b','capitalhill','','','192.168.100.2','15781357','Ethernet','2019-07-01 21:00:04','2019-07-01 21:10:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(61045,'81c0cdc8','13df0b60824f25df','capitalhill','','','192.168.100.2','15781358','Ethernet','2019-07-01 21:10:04','2019-07-01 21:20:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(61046,'81c0cdc9','544a2575d726049c','capitalhill','','','192.168.100.2','15781359','Ethernet','2019-07-01 21:20:04','2019-07-01 21:30:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(61047,'81c0cdca','05db854854d9039f','capitalhill','','','192.168.100.2','15781360','Ethernet','2019-07-01 21:30:04','2019-07-01 21:40:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(61048,'81c0cdcb','6a9751a89c811b34','capitalhill','','','192.168.100.2','15781361','Ethernet','2019-07-01 21:40:04','2019-07-01 21:50:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(61049,'81c0cdcc','71a291ec243b130e','capitalhill','','','192.168.100.2','15781362','Ethernet','2019-07-01 21:50:04','2019-07-01 22:00:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(61050,'81c0cdcd','d72e2bd02f1d2d43','capitalhill','','','192.168.100.2','15781363','Ethernet','2019-07-01 22:00:04','2019-07-01 22:10:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(61051,'81c0cdce','b23c34eb1e4c054a','src_hostel','','','192.168.100.2','15781364','Ethernet','2019-07-01 22:07:47','2019-07-02 05:38:51',27063,'RADIUS','','',72298,34753,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(61052,'81c0cdcf','c9ac5a71f1b15326','affiliation','','','192.168.100.2','15781365','Ethernet','2019-07-01 22:10:03','2019-07-02 00:10:03',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(61053,'81c0cdd0','f71a1e86f35cb327','capitalhill','','','192.168.100.2','15781366','Ethernet','2019-07-01 22:10:04','2019-07-01 22:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(61054,'81c0cdd1','110ac82eec030a90','cegrad','','','192.168.100.2','15781367','Ethernet','2019-07-01 22:10:05','2019-07-02 00:10:05',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(76875,'81d0cfdb','a2488177c3acff83','baduwa','','','192.168.100.10','15782043','Ethernet','2019-09-25 05:27:37','2019-09-25 06:27:36',3599,'RADIUS','','',38762,68709,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(61056,'81c0cdd3','7da654faf9ed60cf','capitalhill','','','192.168.100.2','15781369','Ethernet','2019-07-01 22:20:04','2019-07-01 22:30:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(61057,'81c0cdd4','35cadf2bb103b557','adukpos','','','192.168.100.2','15781370','Ethernet','2019-07-01 22:23:55','2019-07-03 05:07:08',110589,'RADIUS','','',2896177533,1608133272,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(61058,'81c0cdd5','c807700e9734451a','pempamsie','','','192.168.100.2','15781371','Ethernet','2019-07-01 22:25:45','2019-07-02 06:45:43',29997,'RADIUS','','',973260028,1830668143,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(61059,'81c0cdd6','2f4fe91c8ab99dec','capitalhill','','','192.168.100.2','15781372','Ethernet','2019-07-01 22:30:04','2019-07-01 22:40:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(61060,'81c0cdd7','66268b03637fdada','capitalhill','','','192.168.100.2','15781373','Ethernet','2019-07-01 22:40:04','2019-07-01 22:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(61061,'81c0cde4','8719a010bf134a04','capitalhill','','','192.168.100.2','15781386','Ethernet','2019-07-01 22:50:04','2019-07-01 23:00:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(61062,'81c0cdf8','e94de8372a9c6075','capitalhill','','','192.168.100.2','15781406','Ethernet','2019-07-01 23:00:04','2019-07-01 23:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(61063,'81c0ce0d','8a08a9fb768aeb33','capitalhill','','','192.168.100.2','15781427','Ethernet','2019-07-01 23:10:04','2019-07-01 23:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(61064,'81c0ce0e','1239637dc60de013','britwums','','','192.168.100.2','15781428','Ethernet','2019-07-01 23:10:04','2019-07-02 04:10:04',18000,'RADIUS','','',57895036,17176253,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(61065,'81c0ce22','071ec1d76458683e','capitalhill','','','192.168.100.2','15781448','Ethernet','2019-07-01 23:20:04','2019-07-01 23:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(61066,'81c0ce36','f5955ea9a10c4c1d','capitalhill','','','192.168.100.2','15781468','Ethernet','2019-07-01 23:30:04','2019-07-01 23:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(61067,'81c0ce4b','58ba1f199e226285','capitalhill','','','192.168.100.2','15781489','Ethernet','2019-07-01 23:40:04','2019-07-01 23:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(61068,'81c0ce5f','7bc908a201b7e979','capitalhill','','','192.168.100.2','15781509','Ethernet','2019-07-01 23:50:04','2019-07-02 00:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(61069,'81c0ce73','7d15ca33fec4dbe6','amanful','','','192.168.100.2','15781529','Ethernet','2019-07-02 00:00:04','2019-07-02 08:00:04',28799,'RADIUS','','',6802486,158405737,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(61070,'81c0ce74','5cf058266a92ec7f','capitalhill','','','192.168.100.2','15781530','Ethernet','2019-07-02 00:00:04','2019-07-02 00:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(61071,'81c0ce88','b8aa450c506151fa','affiliation','','','192.168.100.2','15781550','Ethernet','2019-07-02 00:10:03','2019-07-02 02:10:03',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(61072,'81c0ce89','7697e4c0d9a2ee4b','capitalhill','','','192.168.100.2','15781551','Ethernet','2019-07-02 00:10:04','2019-07-02 00:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(61073,'81c0ce8b','900e31eadbb4191c','cegrad','','','192.168.100.2','15781553','Ethernet','2019-07-02 00:10:05','2019-07-02 02:10:05',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(61075,'81c0cea0','ab8a5b6198341e94','capitalhill','','','192.168.100.2','15781574','Ethernet','2019-07-02 00:20:04','2019-07-02 00:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(61076,'81c0ceb4','bc5ef3fd46837f03','capitalhill','','','192.168.100.2','15781594','Ethernet','2019-07-02 00:30:04','2019-07-02 00:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(61077,'81c0cec8','cb53c325466889a9','capitalhill','','','192.168.100.2','15781614','Ethernet','2019-07-02 00:40:04','2019-07-02 00:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(61078,'81c0cedd','6a6568da8af2ca6b','capitalhill','','','192.168.100.2','15781635','Ethernet','2019-07-02 00:50:04','2019-07-02 01:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(61079,'81c0cef1','9368240d553800ed','capitalhill','','','192.168.100.2','15781655','Ethernet','2019-07-02 01:00:04','2019-07-02 01:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(61080,'81c0cf05','7e5b7490c9bf7026','capitalhill','','','192.168.100.2','15781675','Ethernet','2019-07-02 01:10:04','2019-07-02 01:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(61081,'81c0cf1a','ed1d280c5564fd3f','capitalhill','','','192.168.100.2','15781696','Ethernet','2019-07-02 01:20:04','2019-07-02 01:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(61082,'81c0cf2e','f4b296a311862280','capitalhill','','','192.168.100.2','15781716','Ethernet','2019-07-02 01:30:04','2019-07-02 01:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(61083,'81c0cf42','8e0da677bcd215dd','capitalhill','','','192.168.100.2','15781736','Ethernet','2019-07-02 01:40:04','2019-07-02 01:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(61084,'81c0cf56','35011b174d36ef4e','capitalhill','','','192.168.100.2','15781756','Ethernet','2019-07-02 01:50:04','2019-07-02 02:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(61085,'81c0cf6b','82d0af97cf7f259f','capitalhill','','','192.168.100.2','15781777','Ethernet','2019-07-02 02:00:04','2019-07-02 02:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(61086,'81c0cf7f','087c556abd7d7034','affiliation','','','192.168.100.2','15781797','Ethernet','2019-07-02 02:10:04','2019-07-02 04:10:03',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(61087,'81c0cf80','6009a43bd3cb2206','capitalhill','','','192.168.100.2','15781798','Ethernet','2019-07-02 02:10:04','2019-07-02 02:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(61088,'81c0cf81','818249a6ab2ad5d3','cegrad','','','192.168.100.2','15781799','Ethernet','2019-07-02 02:10:05','2019-07-02 04:10:05',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(76874,'81d0cfd3','7f57c158639ee875','anane-fenin','','','192.168.11.2','15782030','Ethernet','2019-09-25 04:10:03',NULL,4200,'RADIUS','',NULL,0,0,'service1','D4:CA:6D:47:4D:B7','','Framed-User','PPP','192.168.5.82',0,NULL,''),(61090,'81c0cf96','059801efb8e2c04d','capitalhill','','','192.168.100.2','15781820','Ethernet','2019-07-02 02:20:04','2019-07-02 02:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(61091,'81c0cfab','1aa53ee097b34fa9','capitalhill','','','192.168.100.2','15781841','Ethernet','2019-07-02 02:30:04','2019-07-02 02:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(61092,'81c0cfbf','05605e34e633ef9d','capitalhill','','','192.168.100.2','15781861','Ethernet','2019-07-02 02:40:04','2019-07-02 02:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(61093,'81c0cfd3','b3d0fe6a1987c0a3','capitalhill','','','192.168.100.2','15781881','Ethernet','2019-07-02 02:50:04','2019-07-02 03:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(61094,'81c0cfe8','7f7b911cc68bc955','capitalhill','','','192.168.100.2','15781902','Ethernet','2019-07-02 03:00:04','2019-07-02 03:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(61095,'81c0cffc','22df4c641b7b51d5','capitalhill','','','192.168.100.2','15781922','Ethernet','2019-07-02 03:10:04','2019-07-02 03:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(61096,'81c0d010','cc8ffa2d3ff53893','capitalhill','','','192.168.100.2','15781942','Ethernet','2019-07-02 03:20:04','2019-07-02 03:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(61097,'81c0d024','61adb86868ed45e6','capitalhill','','','192.168.100.2','15781962','Ethernet','2019-07-02 03:30:04','2019-07-02 03:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(61098,'81c0d039','a07bc54afac6efee','capitalhill','','','192.168.100.2','15781983','Ethernet','2019-07-02 03:40:04','2019-07-02 03:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(61099,'81c0d04d','70a0c079f3904600','capitalhill','','','192.168.100.2','15782003','Ethernet','2019-07-02 03:50:05','2019-07-02 04:00:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(61100,'81c0d061','d7aa26a3cdbce0d0','capitalhill','','','192.168.100.2','15782023','Ethernet','2019-07-02 04:00:04','2019-07-02 04:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(61101,'81c0d076','d6886a082a9231ed','affiliation','','','192.168.100.2','15782043','Ethernet','2019-07-02 04:10:03','2019-07-02 06:10:03',7200,'RADIUS','','',923156,10700268,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(61102,'81c0d077','8d67a95c3f361db9','britwums','','','192.168.100.2','15782045','Ethernet','2019-07-02 04:10:04','2019-07-02 09:10:04',18000,'RADIUS','','',41994716,210563903,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(61103,'81c0d078','b1279dc60e38da67','capitalhill','','','192.168.100.2','15782046','Ethernet','2019-07-02 04:10:04','2019-07-02 04:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(61104,'81c0d079','4ccec70bfeeae633','cegrad','','','192.168.100.2','15782047','Ethernet','2019-07-02 04:10:05','2019-07-02 06:10:05',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(76873,'81d0cfd2','2fcdbca674f00ac4','cegrad','','','192.168.11.2','15782028','Ethernet','2019-09-25 04:10:03',NULL,4200,'RADIUS','',NULL,9231,72,'service1','64:D1:54:E6:9A:C1','','Framed-User','PPP','192.168.5.80',0,NULL,''),(61106,'81c0d08e','e17b0b28a69140be','capitalhill','','','192.168.100.2','15782068','Ethernet','2019-07-02 04:20:04','2019-07-02 04:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(61107,'81c0d0a2','f87898f911089456','capitalhill','','','192.168.100.2','15782088','Ethernet','2019-07-02 04:30:04','2019-07-02 04:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(61108,'81c0d0b6','83c8259eacb9927f','capitalhill','','','192.168.100.2','15782108','Ethernet','2019-07-02 04:40:04','2019-07-02 04:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(61109,'81c0d0cb','872f697e60900afc','capitalhill','','','192.168.100.2','15782129','Ethernet','2019-07-02 04:50:04','2019-07-02 05:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(61110,'81c0d0df','29e4ad28e522bc4b','capitalhill','','','192.168.100.2','15782149','Ethernet','2019-07-02 05:00:04','2019-07-02 05:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(61111,'81c0d0f3','aabb1a7c4906b664','capitalhill','','','192.168.100.2','15782169','Ethernet','2019-07-02 05:10:04','2019-07-02 05:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(61112,'81c0d108','cc203dffba231c0a','capitalhill','','','192.168.100.2','15782190','Ethernet','2019-07-02 05:20:04','2019-07-02 05:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(61113,'81c0d11c','9b019200c2233932','capitalhill','','','192.168.100.2','15782210','Ethernet','2019-07-02 05:30:04','2019-07-02 05:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(61114,'81c0d12e','b4f9b7302c266343','src_hostel','','','192.168.100.2','15782228','Ethernet','2019-07-02 05:38:53','2019-07-02 07:29:30',6638,'RADIUS','','',46038,133042,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(61115,'81c0d131','9946167772a2f2c5','capitalhill','','','192.168.100.2','15782231','Ethernet','2019-07-02 05:40:04','2019-07-02 05:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(61116,'81c0d146','cb4c1a0d4104a1f8','capitalhill','','','192.168.100.2','15782251','Ethernet','2019-07-02 05:50:04','2019-07-02 06:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(61117,'81c0d15a','e2368346d8f6c6a4','capitalhill','','','192.168.100.2','15782272','Ethernet','2019-07-02 06:00:04','2019-07-02 06:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(61118,'81c0d16e','4c5acc991202ea43','affiliation','','','192.168.100.2','15782292','Ethernet','2019-07-02 06:10:03','2019-07-02 08:10:03',7199,'RADIUS','','',8184641,74494694,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(61119,'81c0d16f','5a44dd484b8e2aea','capitalhill','','','192.168.100.2','15782293','Ethernet','2019-07-02 06:10:04','2019-07-02 06:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(61120,'81c0d170','27303bf566807cde','cegrad','','','192.168.100.2','15782294','Ethernet','2019-07-02 06:10:05','2019-07-02 08:10:05',7200,'RADIUS','','',9272252,192503428,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(76872,'81d0cfb4','ff2fb13ec9e274bf','amanful','','','192.168.11.2','15781999','Ethernet','2019-09-25 00:00:01',NULL,19201,'RADIUS','',NULL,66795,55220,'service1','CC:2D:E0:39:AA:B2','','Framed-User','PPP','192.168.5.29',0,NULL,''),(61122,'81c0d185','f2af600c173fee25','capitalhill','','','192.168.100.2','15782317','Ethernet','2019-07-02 06:20:04','2019-07-02 06:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(61123,'81c0d19a','51e0669974b4d56f','capitalhill','','','192.168.100.2','15782338','Ethernet','2019-07-02 06:30:04','2019-07-02 06:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(61124,'81c0d1ae','21436caa4ecfefbb','capitalhill','','','192.168.100.2','15782358','Ethernet','2019-07-02 06:40:04','2019-07-02 06:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(61125,'81c0d1ba','8a03dffaa021db36','pempamsie','','','192.168.100.2','15782370','Ethernet','2019-07-02 06:45:45','2019-07-02 15:05:45',29997,'RADIUS','','',845970083,8630521484,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.210',0,2,''),(61126,'81c0d1c3','3a4f4ba3453bd50e','capitalhill','','','192.168.100.2','15782379','Ethernet','2019-07-02 06:50:04','2019-07-02 07:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(61127,'81c0d1d8','32ca70d6a6a36721','capitalhill','','','192.168.100.2','15782400','Ethernet','2019-07-02 07:00:04','2019-07-02 07:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(61128,'81c0d1ec','554614069e508672','capitalhill','','','192.168.100.2','15782420','Ethernet','2019-07-02 07:10:04','2019-07-02 07:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(61129,'81c0d200','ea6e83576cf411d5','capitalhill','','','192.168.100.2','15782440','Ethernet','2019-07-02 07:20:04','2019-07-02 07:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(61130,'81c0d213','c284e66b6eb5251a','src_hostel','','','192.168.100.2','15782459','Ethernet','2019-07-02 07:29:31','2019-07-02 07:44:50',919,'RADIUS','','',1627,3551,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(61131,'81c0d215','c5f21cecf0f0da0d','capitalhill','','','192.168.100.2','15782461','Ethernet','2019-07-02 07:30:04','2019-07-02 07:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(61132,'8070004d','f11853adb3522a33','CCPBS','','','192.168.5.254','2154823757','Wireless-802.11','2019-07-02 07:33:26','2019-09-12 19:56:20',6265374,'','','',1052195,17051820,'hotspot1','98:DD:EA:D9:21:A4','','','','10.5.50.138',0,0,''),(61133,'8070004e','076e92680b5e3bb0','CCPBS ','','','192.168.5.254','2154823758','Wireless-802.11','2019-07-02 07:33:29','2019-09-12 19:56:20',6265371,'','','',283841,10712622,'hotspot1','98:74:DA:A8:9A:15','','','','10.5.50.139',0,0,''),(61134,'8070004f','4c02abf6edaca683','Ccpbs','','','192.168.5.254','2154823759','Wireless-802.11','2019-07-02 07:36:28','2019-07-02 07:54:46',798,'','','',1223820,13268486,'hotspot1','BC:E6:3F:D4:CB:79','Idle-Timeout','','','10.5.50.135',0,0,''),(61135,'81c0d22a','a6c326fd402acefe','capitalhill','','','192.168.100.2','15782482','Ethernet','2019-07-02 07:40:04','2019-07-02 07:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(61136,'80700050','a0a39d0bc337b089','CCPBS','','','192.168.5.254','2154823760','Wireless-802.11','2019-07-02 07:42:43','2019-09-12 19:56:20',6264817,'','','',1283974,24308535,'hotspot1','60:45:CB:08:87:D6','','','','10.5.50.140',0,0,''),(61137,'80700051','d3e6a175fac78f9b','CCPBS','','','192.168.5.254','2154823761','Wireless-802.11','2019-07-02 07:43:29','2019-09-12 19:56:20',6264771,'','','',2898536,68502224,'hotspot1','4C:E1:9E:3D:5F:F3','','','','10.5.50.134',0,0,''),(61138,'81c0d234','524c298161f6cb1f','src_hostel','','','192.168.100.2','15782492','Ethernet','2019-07-02 07:44:50','2019-07-03 13:06:48',105715,'RADIUS','','',903373,1900893,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.13',0,0,''),(61139,'81c0d23f','3d8cf8617a9e13c5','capitalhill','','','192.168.100.2','15782503','Ethernet','2019-07-02 07:50:04','2019-07-02 08:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(61140,'81c0d253','b68dcf3ebb915fad','amanful','','','192.168.100.2','15782523','Ethernet','2019-07-02 08:00:04','2019-07-02 16:00:08',28800,'RADIUS','','',432355000,7838562437,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.35',0,4,''),(61141,'81c0d254','5a81721ac05ce741','capitalhill','','','192.168.100.2','15782524','Ethernet','2019-07-02 08:00:05','2019-07-02 08:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(61142,'81c0d256','a138de1e378a9e79','mfantsipim','','','192.168.100.2','15782526','Ethernet','2019-07-02 08:00:17','2019-07-02 08:10:00',583,'RADIUS','','',150912,153718,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(61143,'80700053','fc6a47f877e0b2a5','CCPBS','','','192.168.5.35','2154823763','Wireless-802.11','2019-07-02 08:01:48','2019-07-02 14:02:44',21356,'','','',33413586,463773074,'hotspot1','74:E6:0F:BF:4B:CF','Idle-Timeout','','','10.5.50.119',0,0,''),(61144,'80700054','d1a9ad389088d68d','CCPBS','','','192.168.5.35','2154823764','Wireless-802.11','2019-07-02 08:02:08','2019-07-02 08:18:13',664,'','','',650595,15753319,'hotspot1','AC:5A:14:EC:6E:36','Idle-Timeout','','','10.5.50.125',0,0,''),(61145,'80700050','bb1e55a65c4df344','CCPBS','','','192.168.5.35','2154823760','Wireless-802.11','2019-07-02 07:42:43','2019-07-02 14:49:26',25300,'','','',21640259,513930467,'hotspot1','60:45:CB:08:87:D6','Idle-Timeout','','','10.5.50.140',0,2,''),(61146,'80700055','0bb3c4f21089a831','CCPBS','','','192.168.5.35','2154823765','Wireless-802.11','2019-07-02 08:02:57','2019-07-02 10:22:52',8095,'','','',3457944,68382208,'hotspot1','A4:44:D1:83:C8:AA','Idle-Timeout','','','10.5.50.136',0,0,''),(61147,'8070004d','b6ba78fd66076c4a','CCPBS','','','192.168.5.35','2154823757','Wireless-802.11','2019-07-02 07:33:26','2019-07-02 11:08:27',12601,'','','',44258545,1287214785,'hotspot1','98:DD:EA:D9:21:A4','Idle-Timeout','','','10.5.50.138',0,0,''),(61148,'8070004e','f7e0076ca164b0ed','CCPBS ','','','192.168.5.35','2154823758','Wireless-802.11','2019-07-02 07:33:29','2019-07-02 12:57:03',19114,'','','',57091553,1207261490,'hotspot1','98:74:DA:A8:9A:15','Idle-Timeout','','','10.5.50.139',0,0,''),(61149,'80700051','fba0f506c24b8f43','CCPBS','','','192.168.5.35','2154823761','Wireless-802.11','2019-07-02 07:43:29','2019-07-02 08:38:01',2972,'','','',2929096,68610334,'hotspot1','4C:E1:9E:3D:5F:F3','Idle-Timeout','','','10.5.50.134',0,0,''),(61150,'81c0d26a','5d88d582e7996cc1','mfantsipim','','','192.168.100.2','15782546','Ethernet','2019-07-02 08:10:01','2019-07-02 08:30:00',1198,'RADIUS','','',2503838,4541485,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(61151,'81c0d26b','9c7b6679498dd367','affiliation','','','192.168.100.2','15782547','Ethernet','2019-07-02 08:10:03','2019-07-02 10:10:03',7200,'RADIUS','','',11227720,107838041,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(61152,'81c0d26c','a271ed27c196b697','capitalhill','','','192.168.100.2','15782548','Ethernet','2019-07-02 08:10:04','2019-07-02 08:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(61153,'81c0d26d','b115209f85a8799e','cegrad','','','192.168.100.2','15782549','Ethernet','2019-07-02 08:10:06','2019-07-02 10:10:05',7199,'RADIUS','','',55600059,994980057,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(76871,'81d0cfd0','0c62f250f73c0d39','britwums','','','192.168.11.2','15782027','Ethernet','2019-09-25 04:10:02',NULL,4200,'RADIUS','',NULL,8980,72,'service1','6C:3B:6B:02:5C:96','','Framed-User','PPP','192.168.5.77',0,NULL,''),(61155,'81c0d282','7bcc6b0e4a59196a','capitalhill','','','192.168.100.2','15782570','Ethernet','2019-07-02 08:20:05','2019-07-02 08:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(61156,'80700056','01d5c284ffa8a3c0','CCPBS','','','192.168.5.35','2154823766','Wireless-802.11','2019-07-02 08:23:59','2019-07-02 13:56:28',19646,'','','',15487744,127032754,'hotspot1','BC:91:B5:C4:43:06','Idle-Timeout','','','10.5.50.133',0,2,''),(61157,'80700057','8e61a93788aecce2','Ccpbs','','','192.168.5.35','2154823767','Wireless-802.11','2019-07-02 08:24:57','2019-07-02 12:08:30',13113,'','','',5488072,163753965,'hotspot1','BC:E6:3F:D4:CB:79','Idle-Timeout','','','10.5.50.135',0,0,''),(61158,'81c0d296','546b6349f03f6c71','mfantsipim','','','192.168.100.2','15782590','Ethernet','2019-07-02 08:30:01','2019-07-02 08:50:00',1199,'RADIUS','','',985054,2350251,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(61159,'81c0d297','65b1e6fba88d50a6','capitalhill','','','192.168.100.2','15782591','Ethernet','2019-07-02 08:30:05','2019-07-02 08:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(61160,'81c0d2ac','bf40474282f8629c','capitalhill','','','192.168.100.2','15782612','Ethernet','2019-07-02 08:40:05','2019-07-02 08:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(61161,'80700058','9cbf2a1999bb5e00','CCPBS','','','192.168.5.35','2154823768','Wireless-802.11','2019-07-02 08:41:15','2019-07-02 10:28:13',6117,'','','',12273580,40155192,'hotspot1','3C:95:09:5D:C0:FF','Idle-Timeout','','','10.5.50.132',0,0,''),(61162,'81c0d2c0','42a1271e338f7e78','mfantsipim','','','192.168.100.2','15782632','Ethernet','2019-07-02 08:50:01','2019-07-02 09:10:00',1199,'RADIUS','','',2572944,61912297,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(61163,'81c0d2c1','d7ec7f05aa8a609e','capitalhill','','','192.168.100.2','15782633','Ethernet','2019-07-02 08:50:05','2019-07-02 09:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(61164,'81c0d2d5','bee0a2713c43b46d','capitalhill','','','192.168.100.2','15782653','Ethernet','2019-07-02 09:00:05','2019-07-02 09:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(61165,'8070005d','0c612cf56a0e1711','CCPBS','','','192.168.5.35','2154823773','Wireless-802.11','2019-07-02 09:02:23','2019-07-02 13:54:56',17253,'','','',34777920,508828530,'hotspot1','4C:E1:9E:3D:5F:F3','Idle-Timeout','','','10.5.50.134',0,0,''),(61166,'8070005e','1e07fec223344f37','CCPBS','','','192.168.5.35','2154823774','Wireless-802.11','2019-07-02 09:07:57','2019-07-02 10:01:59',2942,'','','',1170365,23615208,'hotspot1','70:9F:A9:DE:91:6B','Idle-Timeout','','','10.5.50.129',0,0,''),(61167,'81c0d2e9','fa72e94ce9819e50','mfantsipim','','','192.168.100.2','15782673','Ethernet','2019-07-02 09:10:01','2019-07-02 09:30:00',1198,'RADIUS','','',17832520,542862003,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(61168,'81c0d2ea','25c96a80500bcd3c','capitalhill','','','192.168.100.2','15782674','Ethernet','2019-07-02 09:10:05','2019-07-02 09:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(61169,'81c0d2eb','2e5a7c44d332d95c','britwums','','','192.168.100.2','15782675','Ethernet','2019-07-02 09:10:05','2019-07-02 14:10:04',17999,'RADIUS','','',36286893,357797326,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(61170,'81c0d300','821936c605a04dd3','capitalhill','','','192.168.100.2','15782696','Ethernet','2019-07-02 09:20:05','2019-07-02 09:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(61171,'81c0d314','fbc4470ae98e0029','mfantsipim','','','192.168.100.2','15782716','Ethernet','2019-07-02 09:30:01','2019-07-02 09:50:00',1199,'RADIUS','','',17201028,28776160,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(61172,'81c0d315','66274e3ac27ba8de','capitalhill','','','192.168.100.2','15782717','Ethernet','2019-07-02 09:30:05','2019-07-02 09:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(61173,'81c0d329','b69b59da4857329a','capitalhill','','','192.168.100.2','15782737','Ethernet','2019-07-02 09:40:05','2019-07-02 09:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(61174,'8070005f','d8094cb7730e124b','CCPBS','','','192.168.5.35','2154823775','Wireless-802.11','2019-07-02 09:41:55','2019-07-02 10:01:59',904,'','','',4654253,155568061,'hotspot1','90:72:40:BC:71:79','Idle-Timeout','','','10.5.50.113',0,0,''),(61175,'81c0d33e','93af44a41938f66a','mfantsipim','','','192.168.100.2','15782758','Ethernet','2019-07-02 09:50:01','2019-07-02 10:10:00',1199,'RADIUS','','',3196416,60869536,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(61176,'81c0d33f','4d2eeb8fe600b8c4','capitalhill','','','192.168.100.2','15782759','Ethernet','2019-07-02 09:50:05','2019-09-08 13:04:08',5886843,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','','Framed-User','PPP','192.168.5.53',0,0,''),(61177,'81c0d35b','d4139317e21aa732','capitalhill','','','192.168.100.2','15782787','Ethernet','2019-07-02 10:00:55','2019-07-02 10:10:04',549,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(61178,'81c0d36d','2afd41919c6aa0b3','mfantsipim','','','192.168.100.2','15782805','Ethernet','2019-07-02 10:10:01','2019-07-02 10:30:00',1199,'RADIUS','','',3763346,57835228,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(61179,'81c0d36e','f61beb0b7ae649d8','affiliation','','','192.168.100.2','15782806','Ethernet','2019-07-02 10:10:04','2019-07-02 12:10:05',7199,'RADIUS','','',6772506,14077994,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.105',0,2,''),(61180,'81c0d36f','efab0ec7fa052b8a','capitalhill','','','192.168.100.2','15782807','Ethernet','2019-07-02 10:10:05','2019-07-02 10:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(61181,'81c0d370','1e23d66b9a669904','cegrad','','','192.168.100.2','15782808','Ethernet','2019-07-02 10:10:06','2019-07-02 12:10:05',7199,'RADIUS','','',35571936,711933206,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(76870,'81d0cfda','ff449118648f4d10','mfantsipim','','','192.168.11.2','15782042','Ethernet','2019-09-25 05:10:02',NULL,600,'RADIUS','',NULL,62121,144389,'service1','B4:FB:E4:3E:ED:24','','Framed-User','PPP','192.168.5.93',0,NULL,''),(76869,'81d0cfd4','b5a8c7a13ca6aaa0','SoNM','','','192.168.11.2','15782031','Ethernet','2019-09-25 04:25:01',NULL,3300,'RADIUS','',NULL,7632,72,'service1','24:A4:3C:32:37:49','','Framed-User','PPP','192.168.5.83',0,NULL,''),(61183,'81c0d386','b2809d00918f8298','capitalhill','','','192.168.100.2','15782830','Ethernet','2019-07-02 10:20:05','2019-07-02 10:30:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(61184,'80700060','7fb001f827c4dd2d','CCPBS','','','192.168.5.35','2154823776','Wireless-802.11','2019-07-02 10:25:16','2019-07-02 10:41:16',659,'','','',1663135,25553015,'hotspot1','90:72:40:BC:71:79','Idle-Timeout','','','10.5.50.113',0,0,''),(61185,'80700060','7fb001f827c4dd2d','CCPBS','','','192.168.5.35','2154823776','Wireless-802.11','2019-07-02 10:25:20','2019-07-02 10:41:16',659,'','','',1663135,25553015,'hotspot1','90:72:40:BC:71:79','Idle-Timeout','','','10.5.50.113',2,0,''),(61186,'80700060','7fb001f827c4dd2d','CCPBS','','','192.168.5.35','2154823776','Wireless-802.11','2019-07-02 10:25:21','2019-07-02 10:41:16',659,'','','',1663135,25553015,'hotspot1','90:72:40:BC:71:79','Idle-Timeout','','','10.5.50.113',4,0,''),(61187,'80700061','c682c6c5b68c478f','CCPBS','','','192.168.5.35','2154823777','Wireless-802.11','2019-07-02 10:29:51','2019-07-02 14:56:38',15707,'','','',17251315,362647350,'hotspot1','A4:44:D1:83:C8:AA','Idle-Timeout','','','10.5.50.136',0,0,''),(61188,'81c0d39a','bc67e9c944864e60','mfantsipim','','','192.168.100.2','15782850','Ethernet','2019-07-02 10:30:01','2019-07-02 10:50:00',1199,'RADIUS','','',2153128,31300255,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(61189,'81c0d39b','9a9cdb4ef1a16f27','capitalhill','','','192.168.100.2','15782851','Ethernet','2019-07-02 10:30:05','2019-07-02 10:40:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(61190,'80700062','5a76389232092a32','CCPBS','','','192.168.5.35','2154823778','Wireless-802.11','2019-07-02 10:39:00','2019-09-11 14:34:39',6148539,'','','',4957679,5161650,'hotspot1','AC:5A:14:EC:6E:36','','','','10.5.50.125',0,0,''),(61191,'80700063','23726157d6e8c661','CCPBS','','','192.168.5.35','2154823779','Wireless-802.11','2019-07-02 10:39:33','2019-09-11 14:34:39',6148506,'','','',39787433,597771246,'hotspot1','3C:95:09:5D:C0:FF','','','','10.5.50.132',0,0,''),(61192,'81c0d3af','85be767e1c2eed28','capitalhill','','','192.168.100.2','15782871','Ethernet','2019-07-02 10:40:05','2019-07-02 10:50:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(61193,'81c0d3c3','809137a06b65dca0','mfantsipim','','','192.168.100.2','15782891','Ethernet','2019-07-02 10:50:03','2019-07-02 11:10:00',1199,'RADIUS','','',586360,388672,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(61194,'81c0d3c4','dee3d413349be047','capitalhill','','','192.168.100.2','15782892','Ethernet','2019-07-02 10:50:07','2019-07-02 10:58:45',521,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(61195,'81c0d3d6','57ff5ca975fa0fa3','capitalhill','','','192.168.100.2','15782910','Ethernet','2019-07-02 10:58:46','2019-07-02 10:59:20',35,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(61196,'81c0d3d8','42c6e286153161fc','capitalhill','','','192.168.100.2','15782912','Ethernet','2019-07-02 10:59:21','2019-07-02 11:00:02',41,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(61197,'81c0d3db','6390cd81152a98a7','capitalhill','','','192.168.100.2','15782915','Ethernet','2019-07-02 11:00:02','2019-07-02 11:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(61198,'81c0d3ef','169cf91d016a9441','mfantsipim','','','192.168.100.2','15782935','Ethernet','2019-07-02 11:10:01','2019-07-02 11:30:00',1199,'RADIUS','','',5474917,83606826,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(61199,'81c0d3f0','8f022f9cb55dc287','capitalhill','','','192.168.100.2','15782936','Ethernet','2019-07-02 11:10:02','2019-07-02 11:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(61200,'80700064','f972fff408b4ca62','CCPBS','','','192.168.5.35','2154823780','Wireless-802.11','2019-07-02 11:18:05','2019-07-02 11:23:50',45,'','','',64970,177033,'hotspot1','74:1C:27:67:1D:28','Idle-Timeout','','','10.5.50.127',0,0,''),(61201,'80700065','a3cab88b73d763e9','CCPBS','','','192.168.5.35','2154823781','Wireless-802.11','2019-07-02 11:19:31','2019-09-11 14:34:39',6146108,'','','',54358465,989758495,'hotspot1','98:DD:EA:D9:21:A4','','','','10.5.50.138',0,0,''),(61202,'81c0d404','58cff95ed787e0ae','capitalhill','','','192.168.100.2','15782956','Ethernet','2019-07-02 11:20:03','2019-07-02 11:26:49',402,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.48',0,4,''),(61203,'80700066','bc7dc02b4f5a2a99','CCPBS','','','192.168.5.35','2154823782','Wireless-802.11','2019-07-02 11:25:00','2019-07-02 11:30:46',43,'','','',49133,78568,'hotspot1','74:1C:27:67:1D:28','Idle-Timeout','','','10.5.50.127',0,2,''),(61204,'81c0d412','566a2e40e916a1fa','capitalhill','','','192.168.100.2','15782970','Ethernet','2019-07-02 11:26:46','2019-07-02 11:27:21',35,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(61205,'81c0d412','566a2e40e916a1fa','capitalhill','','','192.168.100.2','15782970','Ethernet','2019-07-02 11:26:48','2019-07-02 11:27:21',35,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.82',2,0,''),(61206,'81c0d414','4b7a394b003b17ad','capitalhill','','','192.168.100.2','15782972','Ethernet','2019-07-02 11:27:21','2019-07-02 11:30:02',161,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(61207,'81c0d41b','9afde458afc3d51e','mfantsipim','','','192.168.100.2','15782978','Ethernet','2019-07-02 11:30:01','2019-07-02 11:50:00',1199,'RADIUS','','',14261418,277895251,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(61208,'81c0d41c','bf6082f1da2e5c3b','capitalhill','','','192.168.100.2','15782980','Ethernet','2019-07-02 11:30:03','2019-07-02 11:40:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.174',0,2,''),(61209,'80700067','487d8281e11f4d85','CCPBS','','','192.168.5.35','2154823783','Wireless-802.11','2019-07-02 11:32:07','2019-07-02 11:51:34',866,'','','',967568,5825180,'hotspot1','74:1C:27:67:1D:28','Idle-Timeout','','','10.5.50.127',0,0,''),(61210,'81c0d430','bc4d5bdd09708a84','capitalhill','','','192.168.100.2','15783000','Ethernet','2019-07-02 11:40:03','2019-07-02 11:50:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(61211,'81c0d444','f11f5559634ce994','mfantsipim','','','192.168.100.2','15783020','Ethernet','2019-07-02 11:50:02','2019-07-02 12:10:02',1199,'RADIUS','','',11249940,222519833,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.193',0,2,''),(61212,'81c0d445','61f17ec1f68e7aeb','capitalhill','','','192.168.100.2','15783021','Ethernet','2019-07-02 11:50:03','2019-07-02 12:00:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(61213,'81c0d459','3839a955cac13c02','capitalhill','','','192.168.100.2','15783041','Ethernet','2019-07-02 12:00:03','2019-07-02 12:10:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(61214,'80700068','0c57d9c4fcf23f2a','CCPBS','','','192.168.5.35','2154823784','Wireless-802.11','2019-07-02 12:05:19','2019-07-02 12:12:17',113,'','','',85010,87895,'hotspot1','74:1C:27:67:1D:28','Idle-Timeout','','','10.5.50.127',0,4,''),(61215,'81c0d46e','a3164b02d80aded7','mfantsipim','','','192.168.100.2','15783062','Ethernet','2019-07-02 12:10:01','2019-07-02 12:30:00',1199,'RADIUS','','',12509208,253866623,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(61216,'81c0d46e','a3164b02d80aded7','mfantsipim','','','192.168.100.2','15783062','Ethernet','2019-07-02 12:10:03','2019-07-02 12:30:00',1199,'RADIUS','','',12509208,253866623,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.200',2,0,''),(61217,'81c0d470','5482d0002cb2cf34','affiliation','','','192.168.100.2','15783064','Ethernet','2019-07-02 12:10:03','2019-07-02 14:10:03',7200,'RADIUS','','',4402349,30095734,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(61218,'81c0d46f','bdffae4a37a1bcfc','capitalhill','','','192.168.100.2','15783063','Ethernet','2019-07-02 12:10:05','2019-07-02 12:20:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(61220,'8070006a','4a7e16cf34d32e98','CCPBS','','','192.168.5.35','2154823786','Wireless-802.11','2019-07-02 12:10:54','2019-07-02 14:22:30',7596,'','','',9562001,148301595,'hotspot1','70:9F:A9:DE:91:6B','Idle-Timeout','','','10.5.50.129',0,0,''),(61221,'8070006a','4a7e16cf34d32e98','CCPBS','','','192.168.5.35','2154823786','Wireless-802.11','2019-07-02 12:10:56','2019-07-02 14:22:30',7596,'','','',9562001,148301595,'hotspot1','70:9F:A9:DE:91:6B','Idle-Timeout','','','10.5.50.129',2,0,''),(61222,'81c0d47e','badd91ecb7f29216','cegrad','','','192.168.100.2','15783078','Ethernet','2019-07-02 12:10:59','2019-07-02 14:10:05',7148,'RADIUS','','',52197677,731420664,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(76868,'81d0cfd8','79209b39e082db87','src_hostel','','','192.168.11.2','15782040','Ethernet','2019-09-25 04:34:51',NULL,2700,'RADIUS','',NULL,29384,50894,'service1','D4:CA:6D:7A:F8:FF','','Framed-User','PPP','192.168.5.89',0,NULL,''),(61223,'81c0d491','9fbdec79d1832833','capitalhill','','','192.168.100.2','15783097','Ethernet','2019-07-02 12:20:03','2019-07-02 12:30:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.219',0,2,''),(61224,'81c0d4a5','b5aa63551c67bbeb','mfantsipim','','','192.168.100.2','15783117','Ethernet','2019-07-02 12:30:01','2019-07-02 12:50:04',1199,'RADIUS','','',15104143,269336717,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.229',0,4,''),(61225,'81c0d4a6','d4688cba3fd96dcd','capitalhill','','','192.168.100.2','15783118','Ethernet','2019-07-02 12:30:03','2019-07-02 12:40:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(61226,'8070006b','313a2061a6462fc6','Ccpbs','','','192.168.5.35','2154823787','Wireless-802.11','2019-07-02 12:37:02','2019-07-02 14:40:51',7129,'','','',14641895,299844646,'hotspot1','BC:E6:3F:D4:CB:79','Idle-Timeout','','','10.5.50.135',0,0,''),(61227,'81c0d4bb','e80f3e3ac4a74e35','capitalhill','','','192.168.100.2','15783139','Ethernet','2019-07-02 12:40:03','2019-07-02 12:50:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(61228,'81c0d4cf','9fae39ba92151f11','mfantsipim','','','192.168.100.2','15783159','Ethernet','2019-07-02 12:50:03','2019-07-02 13:10:00',1199,'RADIUS','','',14360759,207271394,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(61229,'81c0d4d0','a10cbefce4a26bdf','capitalhill','','','192.168.100.2','15783160','Ethernet','2019-07-02 12:50:05','2019-07-02 13:00:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(61230,'81c0d4cf','9fae39ba92151f11','mfantsipim','','','192.168.100.2','15783159','Ethernet','2019-07-02 12:50:05','2019-07-02 13:10:00',1199,'RADIUS','','',14360759,207271394,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',2,0,''),(61231,'81c0d4e4','52c85c94257ac88b','capitalhill','','','192.168.100.2','15783180','Ethernet','2019-07-02 13:00:03','2019-07-02 13:10:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(61232,'81c0d4f8','8111ddde605c1450','mfantsipim','','','192.168.100.2','15783200','Ethernet','2019-07-02 13:10:01','2019-07-02 13:30:00',1199,'RADIUS','','',50669410,132086665,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(61233,'81c0d4fa','62616ca8491fa504','capitalhill','','','192.168.100.2','15783202','Ethernet','2019-07-02 13:10:03','2019-07-02 13:20:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(61234,'81c0d50e','14613366bb510f68','capitalhill','','','192.168.100.2','15783222','Ethernet','2019-07-02 13:20:03','2019-07-02 13:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(61235,'81c0d522','f44d96fdf64ec306','mfantsipim','','','192.168.100.2','15783242','Ethernet','2019-07-02 13:30:01','2019-09-08 13:04:08',5873647,'RADIUS','','',257263,149547,'service1','B4:FB:E4:3E:ED:24','','Framed-User','PPP','192.168.5.38',0,0,''),(61236,'81c0d523','4b07c0c182ce4fc0','capitalhill','','','192.168.100.2','15783243','Ethernet','2019-07-02 13:30:03','2019-07-02 13:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.46',0,2,''),(61237,'81c0d522','f44d96fdf64ec306','mfantsipim','','','192.168.100.2','15783242','Ethernet','2019-07-02 13:30:03','2019-09-08 13:04:08',5873645,'RADIUS','','',257263,149547,'service1','B4:FB:E4:3E:ED:24','','Framed-User','PPP','192.168.5.38',2,0,''),(61238,'81c0d537','082e1498e562b46c','capitalhill','','','192.168.100.2','15783263','Ethernet','2019-07-02 13:40:03','2019-09-08 13:04:08',5873045,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','','Framed-User','PPP','192.168.5.47',0,0,''),(77857,'81d0d380','b3bc603b811bef2b','SoNM','','','192.168.100.10','15782977','Ethernet','2019-09-29 22:29:43','2019-09-30 00:25:02',6920,'RADIUS','','',15922,571,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(61239,'81c0d551','bc0af4e0d2fbad77','capitalhill','','','192.168.100.2','15783289','Ethernet','2019-07-02 13:50:20','2019-07-02 14:00:02',586,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(61240,'81c0d552','5598efac22e65f2c','mfantsipim','','','192.168.100.2','15783290','Ethernet','2019-07-02 13:50:21','2019-07-02 14:10:04',1180,'RADIUS','','',432481,256450,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.93',0,4,''),(61241,'8070006d','18fa33074504cfe8','CCPBS ','','','192.168.5.35','2154823789','Wireless-802.11','2019-07-02 13:50:53','2019-09-11 14:34:39',6137026,'','','',25896804,451691137,'hotspot1','98:74:DA:A8:9A:15','','','','10.5.50.139',0,0,''),(61242,'8070006d','18fa33074504cfe8','CCPBS ','','','192.168.5.35','2154823789','Wireless-802.11','2019-07-02 13:50:55','2019-09-11 14:34:39',6137024,'','','',25896804,451691137,'hotspot1','98:74:DA:A8:9A:15','','','','10.5.50.139',2,0,''),(61243,'8070006f','afb4afcad311b559','2mCtP','','','192.168.5.35','2154823791','Wireless-802.11','2019-07-02 13:52:58','2019-07-02 14:48:32',3334,'','','',18629993,191085912,'hotspot1','3E:95:75:5D:1C:B2','NAS-Request','','','10.5.50.110',0,0,''),(61244,'8070006f','afb4afcad311b559','2mCtP','','','192.168.5.35','2154823791','Wireless-802.11','2019-07-02 13:53:00','2019-07-02 14:48:32',3334,'','','',18629993,191085912,'hotspot1','3E:95:75:5D:1C:B2','NAS-Request','','','10.5.50.110',2,0,''),(61245,'81c0d566','fd5acc64cbe57bba','capitalhill','','','192.168.100.2','15783310','Ethernet','2019-07-02 14:00:03','2019-07-02 14:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(61246,'81c0d57a','6591bf224ac6d5aa','mfantsipim','','','192.168.100.2','15783330','Ethernet','2019-07-02 14:10:01','2019-07-02 14:30:02',1199,'RADIUS','','',425156,235864,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.125',0,2,''),(61247,'81c0d57b','30df87289ac69acf','capitalhill','','','192.168.100.2','15783331','Ethernet','2019-07-02 14:10:03','2019-07-02 14:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(61248,'81c0d57c','49b90578b9fbcf63','affiliation','','','192.168.100.2','15783332','Ethernet','2019-07-02 14:10:03','2019-07-02 16:10:05',7199,'RADIUS','','',4183769,17914547,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.161',0,2,''),(61249,'81c0d57d','5d6b066439bcf9f1','britwums','','','192.168.100.2','15783333','Ethernet','2019-07-02 14:10:05','2019-07-02 19:10:04',18000,'RADIUS','','',78684672,153320591,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(61250,'81c0d57d','5d6b066439bcf9f1','britwums','','','192.168.100.2','15783333','Ethernet','2019-07-02 14:10:07','2019-07-02 19:10:04',18000,'RADIUS','','',78684672,153320591,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.163',2,0,''),(76867,'81d0cfda','6c13700571d07482','mfantsipim','','','192.168.100.10','15782042','Ethernet','2019-09-25 05:10:02','2019-09-25 05:30:01',1199,'RADIUS','','',126641,296165,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(76866,'81d0cfd9','2431837c6d5c8eb2','mfantsipim','','','192.168.100.10','15782041','Ethernet','2019-09-25 04:50:03','2019-09-25 05:10:01',1199,'RADIUS','','',121801,298884,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(61253,'81c0d57e','6ecff13ce5a62406','cegrad','','','192.168.100.2','15783334','Ethernet','2019-07-02 14:10:10','2019-07-02 16:10:07',7200,'RADIUS','','',85840852,1094266294,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.178',0,2,''),(61254,'81c0d594','292de9482d85e9af','capitalhill','','','192.168.100.2','15783356','Ethernet','2019-07-02 14:20:03','2019-07-02 14:30:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.183',0,2,''),(61255,'81c0d5a8','26b35a71237959d5','mfantsipim','','','192.168.100.2','15783376','Ethernet','2019-07-02 14:30:01','2019-07-02 14:50:00',1199,'RADIUS','','',462831,235612,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(61256,'81c0d5a8','26b35a71237959d5','mfantsipim','','','192.168.100.2','15783376','Ethernet','2019-07-02 14:30:03','2019-07-02 14:50:00',1199,'RADIUS','','',462831,235612,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.187',2,0,''),(61257,'81c0d5a9','28a93f107f6cf93c','capitalhill','','','192.168.100.2','15783377','Ethernet','2019-07-02 14:30:05','2019-07-02 14:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.189',0,2,''),(61258,'81c0d5bd','e358b7d35a5d62c9','capitalhill','','','192.168.100.2','15783397','Ethernet','2019-07-02 14:40:03','2019-07-02 14:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.205',0,2,''),(61259,'81c0d5bd','e358b7d35a5d62c9','capitalhill','','','192.168.100.2','15783397','Ethernet','2019-07-02 14:40:05','2019-07-02 14:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.205',2,2,''),(61260,'80700070','060e1a2d89fcf1f7','Ccpbs','','','192.168.5.35','2154823792','Wireless-802.11','2019-07-02 14:43:17','2019-07-02 15:48:17',3599,'','','',472952,2260062,'hotspot1','BC:E6:3F:D4:CB:79','Idle-Timeout','','','10.5.50.135',0,0,''),(61261,'81c0d5d1','b3a0460fba899b67','mfantsipim','','','192.168.100.2','15783417','Ethernet','2019-07-02 14:50:01','2019-07-02 15:10:00',1199,'RADIUS','','',356328,179307,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(61262,'81c0d5d3','6b5c40a97d3a2930','capitalhill','','','192.168.100.2','15783419','Ethernet','2019-07-02 14:50:03','2019-07-02 15:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(61263,'80700072','17aabd659f5a049a','CCPBS','','','192.168.5.35','2154823794','Wireless-802.11','2019-07-02 14:59:01','2019-09-11 14:34:39',6132938,'','','',10963610,58952534,'hotspot1','3E:95:75:5D:1C:B2','','','','10.5.50.108',0,0,''),(61264,'81c0d5e7','b7376bc38b690613','capitalhill','','','192.168.100.2','15783439','Ethernet','2019-07-02 15:00:03','2019-07-02 15:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,2,''),(61265,'81c0d5f3','8c2d02e49204ba10','pempamsie','','','192.168.100.2','15783451','Ethernet','2019-07-02 15:05:45','2019-07-02 23:25:43',29998,'RADIUS','','',1826294169,11120519713,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(61266,'81c0d5fc','8010fcfe6c60020b','mfantsipim','','','192.168.100.2','15783460','Ethernet','2019-07-02 15:10:01','2019-07-02 15:30:00',1199,'RADIUS','','',388769,210104,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(61267,'81c0d5fd','da555ccedb5228b4','capitalhill','','','192.168.100.2','15783461','Ethernet','2019-07-02 15:10:03','2019-07-02 15:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(61268,'81c0d5fc','8010fcfe6c60020b','mfantsipim','','','192.168.100.2','15783460','Ethernet','2019-07-02 15:10:03','2019-07-02 15:30:00',1199,'RADIUS','','',388769,210104,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.69',2,0,''),(61269,'81c0d5fc','8010fcfe6c60020b','mfantsipim','','','192.168.100.2','15783460','Ethernet','2019-07-02 15:10:05','2019-07-02 15:30:00',1199,'RADIUS','','',388769,210104,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.69',4,0,''),(61270,'81c0d611','271e486b4fea00fb','capitalhill','','','192.168.100.2','15783481','Ethernet','2019-07-02 15:20:05','2019-07-02 15:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(61271,'81c0d626','665caaee16c188e4','mfantsipim','','','192.168.100.2','15783502','Ethernet','2019-07-02 15:30:01','2019-07-02 15:50:00',1199,'RADIUS','','',430923,219634,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(61272,'81c0d627','05a2622e404e2af3','capitalhill','','','192.168.100.2','15783503','Ethernet','2019-07-02 15:30:03','2019-07-02 15:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(61273,'81c0d63b','abd6fbce49826285','capitalhill','','','192.168.100.2','15783523','Ethernet','2019-07-02 15:40:03','2019-07-02 15:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(61274,'81c0d64f','38f6ca8952cf2805','mfantsipim','','','192.168.100.2','15783543','Ethernet','2019-07-02 15:50:05','2019-07-02 16:10:00',1199,'RADIUS','','',361293,188332,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(61275,'81c0d650','49189742af3028cd','capitalhill','','','192.168.100.2','15783544','Ethernet','2019-07-02 15:50:07','2019-07-02 16:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(61276,'81c0d64f','38f6ca8952cf2805','mfantsipim','','','192.168.100.2','15783543','Ethernet','2019-07-02 15:50:07','2019-07-02 16:10:00',1199,'RADIUS','','',361293,188332,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.169',2,0,''),(61278,'81c0d665','e6e8dccf39b99c2d','capitalhill','','','192.168.100.2','15783565','Ethernet','2019-07-02 16:00:03','2019-07-02 16:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(61279,'81c0d666','c3822f60b150c9f5','amanful','','','192.168.100.2','15783566','Ethernet','2019-07-02 16:00:04','2019-07-03 00:00:04',28799,'RADIUS','','',12138734,110311619,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(61280,'81c0d67a','20e7faea87215c6e','mfantsipim','','','192.168.100.2','15783586','Ethernet','2019-07-02 16:10:01','2019-07-02 16:30:00',1199,'RADIUS','','',352410,153611,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(61281,'81c0d67b','c676e9cf5d1bbefd','capitalhill','','','192.168.100.2','15783587','Ethernet','2019-07-02 16:10:03','2019-07-02 16:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(61282,'81c0d67c','0581391bd75a81ea','affiliation','','','192.168.100.2','15783588','Ethernet','2019-07-02 16:10:04','2019-07-02 18:10:03',7199,'RADIUS','','',180264,277208,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(76865,'81d0cfd8','609ce7e559daab2d','src_hostel','','','192.168.100.10','15782040','Ethernet','2019-09-25 04:34:50','2019-09-25 05:34:50',3599,'RADIUS','','',53543,102992,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(61284,'81c0d67d','8a57e10b98995c6e','cegrad','','','192.168.100.2','15783589','Ethernet','2019-07-02 16:10:08','2019-07-02 18:10:05',7200,'RADIUS','','',43967555,263617704,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(61285,'81c0d692','4c2171787b29fe1c','capitalhill','','','192.168.100.2','15783610','Ethernet','2019-07-02 16:20:04','2019-07-02 16:30:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(61286,'81c0d6a6','90b9f784e821b356','mfantsipim','','','192.168.100.2','15783630','Ethernet','2019-07-02 16:30:01','2019-07-02 16:50:00',1199,'RADIUS','','',370484,158501,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(61287,'81c0d6a7','71b623d0bc03b36a','capitalhill','','','192.168.100.2','15783631','Ethernet','2019-07-02 16:30:03','2019-07-02 16:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(61288,'81c0d6a7','71b623d0bc03b36a','capitalhill','','','192.168.100.2','15783631','Ethernet','2019-07-02 16:30:05','2019-07-02 16:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',2,0,''),(61289,'81c0d6a7','71b623d0bc03b36a','capitalhill','','','192.168.100.2','15783631','Ethernet','2019-07-02 16:30:07','2019-07-02 16:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',4,0,''),(61290,'81c0d6bc','e5e96ca907a25627','capitalhill','','','192.168.100.2','15783652','Ethernet','2019-07-02 16:40:03','2019-07-02 16:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(61293,'81c0d6d0','11dd7671e009a1ea','mfantsipim','','','192.168.100.2','15783672','Ethernet','2019-07-02 16:50:01','2019-07-02 17:10:00',1199,'RADIUS','','',354373,152305,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(61294,'81c0d6d1','18db129cb6ccb9b6','capitalhill','','','192.168.100.2','15783673','Ethernet','2019-07-02 16:50:03','2019-07-02 17:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(82067,'81d0e9b1','5ba03e9ff2041549','anane-fenin','','','192.168.100.10','15788665','Ethernet','2019-10-21 12:10:13','2019-10-21 14:10:13',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(61295,'81c0d6e5','2a64c172d903ede7','capitalhill','','','192.168.100.2','15783693','Ethernet','2019-07-02 17:00:03','2019-07-02 17:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(61296,'81c0d6fa','932b672eaf898dbf','mfantsipim','','','192.168.100.2','15783714','Ethernet','2019-07-02 17:10:01','2019-07-02 17:30:00',1198,'RADIUS','','',373485,160288,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(61297,'81c0d6fb','0c4d421c1059d886','capitalhill','','','192.168.100.2','15783715','Ethernet','2019-07-02 17:10:03','2019-07-02 17:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(77856,'81d0d37f','7b01bf914f32f8c9','baduwa','','','192.168.100.10','15782976','Ethernet','2019-09-29 22:27:39','2019-09-29 23:27:39',3599,'RADIUS','','',24868,33517,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(61298,'81c0d70f','44b7ec8c6159c43f','capitalhill','','','192.168.100.2','15783735','Ethernet','2019-07-02 17:20:03','2019-07-02 17:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(61301,'81c0d723','c8315c5f8642eb3e','mfantsipim','','','192.168.100.2','15783755','Ethernet','2019-07-02 17:30:01','2019-07-02 17:50:00',1198,'RADIUS','','',343703,125278,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(61302,'81c0d724','deb5a733dfdea16f','capitalhill','','','192.168.100.2','15783756','Ethernet','2019-07-02 17:30:03','2019-07-02 17:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(61303,'81c0d739','188ac620798f7d79','capitalhill','','','192.168.100.2','15783777','Ethernet','2019-07-02 17:40:03','2019-07-02 17:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(61304,'81c0d74d','67ab902e6ff9cf02','mfantsipim','','','192.168.100.2','15783797','Ethernet','2019-07-02 17:50:01','2019-07-02 18:10:00',1198,'RADIUS','','',328734,118690,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(61305,'81c0d74e','ddea11f7e18b015b','capitalhill','','','192.168.100.2','15783798','Ethernet','2019-07-02 17:50:03','2019-07-02 18:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(61306,'81c0d762','5dbdbb2413104f44','capitalhill','','','192.168.100.2','15783818','Ethernet','2019-07-02 18:00:03','2019-07-02 18:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(61307,'81c0d776','ef815388e3d43538','mfantsipim','','','192.168.100.2','15783838','Ethernet','2019-07-02 18:10:01','2019-07-02 18:30:00',1198,'RADIUS','','',344268,151756,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(61308,'81c0d777','c6832faa54f6e987','capitalhill','','','192.168.100.2','15783839','Ethernet','2019-07-02 18:10:03','2019-07-02 18:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(61309,'81c0d778','a52f60603606012c','affiliation','','','192.168.100.2','15783840','Ethernet','2019-07-02 18:10:03','2019-07-02 20:10:03',7200,'RADIUS','','',621104,939297,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(61310,'81c0d77a','55ece49a526825cc','cegrad','','','192.168.100.2','15783842','Ethernet','2019-07-02 18:10:06','2019-07-02 20:10:05',7200,'RADIUS','','',24773,34872,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(61312,'81c0d78f','2b25e42122033072','capitalhill','','','192.168.100.2','15783863','Ethernet','2019-07-02 18:20:03','2019-07-02 18:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(61313,'81c0d7a3','3543cb34f003edf0','mfantsipim','','','192.168.100.2','15783883','Ethernet','2019-07-02 18:30:01','2019-07-02 18:50:00',1198,'RADIUS','','',333564,125778,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(61314,'81c0d7a4','ebf4e35a4509b298','capitalhill','','','192.168.100.2','15783884','Ethernet','2019-07-02 18:30:03','2019-07-02 18:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(61315,'81c0d7b0','dfa5cedc963659a8','dodoos','','','192.168.100.2','15783896','Ethernet','2019-07-02 18:35:32','2019-07-08 09:54:36',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(61316,'81c0d7b9','468248b2bd157d80','capitalhill','','','192.168.100.2','15783905','Ethernet','2019-07-02 18:40:03','2019-07-02 18:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(82069,'81d0e9b3','1148ea8651934ef5','baduwa','','','192.168.100.10','15788667','Ethernet','2019-10-21 12:27:29','2019-10-21 13:27:28',3599,'RADIUS','','',36859,58406,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(61318,'81c0d7ce','e2adb07af623925e','mfantsipim','','','192.168.100.2','15783926','Ethernet','2019-07-02 18:50:02','2019-07-02 19:10:00',1198,'RADIUS','','',330948,118706,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(61319,'81c0d7cf','0b9c8d93279b5f4e','capitalhill','','','192.168.100.2','15783927','Ethernet','2019-07-02 18:50:03','2019-07-02 19:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(84714,'81d0f33a','36530f893404f43f','capitalhill','','','192.168.100.10','15791113','Ethernet','2019-11-02 06:40:03','2019-11-02 07:40:03',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(61320,'81c0d7e3','811dec3a3403c449','capitalhill','','','192.168.100.2','15783947','Ethernet','2019-07-02 19:00:03','2019-07-02 19:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(61322,'81c0d7f7','5bbae849fe48a419','mfantsipim','','','192.168.100.2','15783967','Ethernet','2019-07-02 19:10:01','2019-07-02 19:30:00',1199,'RADIUS','','',343521,121120,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(77855,'81d0d37e','40c1de2a8d37127e','anane-fenin','','','192.168.11.2','15782975','Ethernet','2019-09-29 22:10:07',NULL,900,'RADIUS','',NULL,0,0,'service1','D4:CA:6D:47:4D:B7','','Framed-User','PPP','192.168.5.62',0,NULL,''),(61323,'81c0d7f8','9ed16032c7fd0c64','capitalhill','','','192.168.100.2','15783968','Ethernet','2019-07-02 19:10:03','2019-07-02 19:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(61324,'81c0d7f9','ed2d4b9d5dc6079d','britwums','','','192.168.100.2','15783969','Ethernet','2019-07-02 19:10:05','2019-07-03 00:10:05',17999,'RADIUS','','',13062565,232817843,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(61325,'81c0d80e','13053f52a183365c','capitalhill','','','192.168.100.2','15783990','Ethernet','2019-07-02 19:20:03','2019-07-02 19:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(61326,'81c0d822','562fdedfe3a175cf','mfantsipim','','','192.168.100.2','15784010','Ethernet','2019-07-02 19:30:02','2019-07-02 19:50:00',1198,'RADIUS','','',334297,121975,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(61327,'81c0d823','0eb352bf6f0209ec','capitalhill','','','192.168.100.2','15784011','Ethernet','2019-07-02 19:30:03','2019-07-02 19:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(61328,'81c0d837','91bb9af67fc61aea','capitalhill','','','192.168.100.2','15784031','Ethernet','2019-07-02 19:40:03','2019-07-02 19:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.202',0,2,''),(61329,'81c0d84b','0671694e73bf28b4','mfantsipim','','','192.168.100.2','15784051','Ethernet','2019-07-02 19:50:04','2019-07-02 20:10:00',1199,'RADIUS','','',330420,123810,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.214',2,0,''),(61330,'81c0d84c','6db23988267cd17e','capitalhill','','','192.168.100.2','15784052','Ethernet','2019-07-02 19:50:03','2019-07-02 20:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(61331,'81c0d84c','6db23988267cd17e','capitalhill','','','192.168.100.2','15784052','Ethernet','2019-07-02 19:50:05','2019-07-02 20:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',2,0,''),(61332,'81c0d861','163cd98da3985451','capitalhill','','','192.168.100.2','15784073','Ethernet','2019-07-02 20:00:03','2019-07-02 20:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(87196,'81d1aad3','aa062ab2f7c26259','src_hostel','','','192.168.100.10','15838440','Ethernet','2019-11-14 12:34:51','2019-11-14 13:34:51',3600,'RADIUS','','',16134487,3388999,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(61334,'81c0d875','74ae6cfacd3d4d1e','mfantsipim','','','192.168.100.2','15784093','Ethernet','2019-07-02 20:10:01','2019-07-02 20:30:00',1199,'RADIUS','','',325508,127156,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(61335,'81c0d876','5f3a83fe27e6f9ed','capitalhill','','','192.168.100.2','15784094','Ethernet','2019-07-02 20:10:03','2019-07-02 20:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(61336,'81c0d877','f160d8559684e70a','affiliation','','','192.168.100.2','15784095','Ethernet','2019-07-02 20:10:03','2019-07-02 22:10:03',7200,'RADIUS','','',135817,474080,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(61337,'81c0d878','4d0db43f7df11cfd','cegrad','','','192.168.100.2','15784096','Ethernet','2019-07-02 20:10:06','2019-07-02 22:10:06',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(76852,'81d0cfcb','e85747d56b015067','mfantsipim','','','192.168.100.10','15782022','Ethernet','2019-09-25 03:10:03','2019-09-25 03:30:01',1199,'RADIUS','','',118852,291606,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(76851,'81d0cfca','ba50b945f5645772','mfantsipim','','','192.168.100.10','15782021','Ethernet','2019-09-25 02:50:02','2019-09-25 03:10:01',1199,'RADIUS','','',121899,299132,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(61340,'81c0d88d','b990f43bef143cd1','capitalhill','','','192.168.100.2','15784117','Ethernet','2019-07-02 20:20:03','2019-07-02 20:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(61341,'81c0d8a2','2b07dc3c5b677a26','mfantsipim','','','192.168.100.2','15784138','Ethernet','2019-07-02 20:30:01','2019-07-02 20:50:00',1199,'RADIUS','','',318002,122566,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(61342,'81c0d8a3','89bd6c5a1b6342d7','capitalhill','','','192.168.100.2','15784139','Ethernet','2019-07-02 20:30:03','2019-07-02 20:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(61343,'81c0d8b7','035dc896cecb32ec','capitalhill','','','192.168.100.2','15784159','Ethernet','2019-07-02 20:40:03','2019-07-02 20:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(61344,'81c0d8cb','a2b8507cfe2b2b51','mfantsipim','','','192.168.100.2','15784179','Ethernet','2019-07-02 20:50:01','2019-07-02 21:10:00',1199,'RADIUS','','',323231,128933,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(61345,'81c0d8cc','59364b79d01f7d0d','capitalhill','','','192.168.100.2','15784180','Ethernet','2019-07-02 20:50:03','2019-07-02 21:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(61346,'81c0d8e1','4e3bec55775c8963','capitalhill','','','192.168.100.2','15784201','Ethernet','2019-07-02 21:00:03','2019-07-02 21:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(61347,'81c0d8f5','616fdca288d93a09','mfantsipim','','','192.168.100.2','15784221','Ethernet','2019-07-02 21:10:01','2019-07-02 21:30:00',1199,'RADIUS','','',326624,121360,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(61348,'81c0d8f6','acf92d49336cddd3','capitalhill','','','192.168.100.2','15784222','Ethernet','2019-07-02 21:10:03','2019-07-02 21:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(61349,'81c0d90a','da9c5c406a976d25','capitalhill','','','192.168.100.2','15784242','Ethernet','2019-07-02 21:20:03','2019-07-02 21:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(84713,'81d0f339','2d7b5b0afdf39da0','src_hostel','','','192.168.100.10','15791112','Ethernet','2019-11-02 06:35:02','2019-11-02 07:35:02',3600,'RADIUS','','',229464,227425,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(61351,'81c0d91e','8f9db64cf8c82a50','mfantsipim','','','192.168.100.2','15784262','Ethernet','2019-07-02 21:30:01','2019-07-02 21:50:00',1199,'RADIUS','','',330072,126738,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(61352,'81c0d91f','080a468ab804b4d1','capitalhill','','','192.168.100.2','15784263','Ethernet','2019-07-02 21:30:03','2019-07-02 21:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(61353,'81c0d934','873693acbe65b56e','capitalhill','','','192.168.100.2','15784284','Ethernet','2019-07-02 21:40:03','2019-07-02 21:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(61354,'81c0d948','a4981b02dd96874b','mfantsipim','','','192.168.100.2','15784304','Ethernet','2019-07-02 21:50:02','2019-07-02 22:10:00',1199,'RADIUS','','',330653,131517,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(61355,'81c0d949','0f3e1528a652258c','capitalhill','','','192.168.100.2','15784305','Ethernet','2019-07-02 21:50:03','2019-07-02 22:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(61356,'81c0d95d','099ea28dfb6d062f','capitalhill','','','192.168.100.2','15784325','Ethernet','2019-07-02 22:00:03','2019-07-02 22:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(61357,'81c0d972','b832e3bea2f1b274','mfantsipim','','','192.168.100.2','15784346','Ethernet','2019-07-02 22:10:02','2019-07-02 22:30:00',1199,'RADIUS','','',329692,127091,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(61358,'81c0d973','cbf5be5bd6a93153','capitalhill','','','192.168.100.2','15784347','Ethernet','2019-07-02 22:10:03','2019-07-02 22:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(61359,'81c0d974','8587a4770f5c4a60','affiliation','','','192.168.100.2','15784348','Ethernet','2019-07-02 22:10:03','2019-07-03 00:10:03',7200,'RADIUS','','',115072,311952,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(61360,'81c0d975','823ce6b5a6791b93','cegrad','','','192.168.100.2','15784349','Ethernet','2019-07-02 22:10:06','2019-07-03 00:10:06',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(76850,'81d0cfc9','4ea97993f5c64ab5','src_hostel','','','192.168.100.10','15782020','Ethernet','2019-09-25 02:34:50','2019-09-25 03:34:50',3600,'RADIUS','','',58254,119928,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(61362,'81c0d98a','9815de4254be653d','capitalhill','','','192.168.100.2','15784370','Ethernet','2019-07-02 22:20:03','2019-07-02 22:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(61363,'81c0d99e','0249722ad96a49f2','mfantsipim','','','192.168.100.2','15784390','Ethernet','2019-07-02 22:30:02','2019-07-02 22:50:00',1199,'RADIUS','','',334962,135009,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(61364,'81c0d99f','443373f31874795b','capitalhill','','','192.168.100.2','15784391','Ethernet','2019-07-02 22:30:03','2019-07-02 22:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(82066,'81d0e9b0','94f47975fe70471f','mfantsipim','','','192.168.100.10','15788664','Ethernet','2019-10-21 12:10:04','2019-10-21 12:30:04',1200,'RADIUS','','',319948,327498,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(61366,'81c0d9b4','7a534418940cfa43','capitalhill','','','192.168.100.2','15784412','Ethernet','2019-07-02 22:40:03','2019-07-02 22:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(61367,'81c0d9c8','fd10c10323cbf856','mfantsipim','','','192.168.100.2','15784432','Ethernet','2019-07-02 22:50:02','2019-07-02 23:10:00',1199,'RADIUS','','',332354,137269,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(61368,'81c0d9c9','b594cb0f03ed1004','capitalhill','','','192.168.100.2','15784433','Ethernet','2019-07-02 22:50:03','2019-07-02 23:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(61369,'81c0d9dd','0080874f9f3d8164','capitalhill','','','192.168.100.2','15784453','Ethernet','2019-07-02 23:00:03','2019-07-02 23:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(61370,'81c0d9f1','2a2e5c0f95a06bb8','mfantsipim','','','192.168.100.2','15784473','Ethernet','2019-07-02 23:10:02','2019-07-02 23:30:00',1199,'RADIUS','','',324960,128174,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(61371,'81c0d9f2','ae0fa002a80fac4d','capitalhill','','','192.168.100.2','15784474','Ethernet','2019-07-02 23:10:03','2019-07-02 23:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(61372,'81c0da07','4a8a54c6f529a7ab','capitalhill','','','192.168.100.2','15784495','Ethernet','2019-07-02 23:20:03','2019-07-02 23:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(61373,'81c0da13','857a7c61497da88c','pempamsie','','','192.168.100.2','15784507','Ethernet','2019-07-02 23:25:45','2019-07-03 07:45:43',29997,'RADIUS','','',3083583462,5039270514,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(61374,'81c0da1c','524da5d77aca35c7','mfantsipim','','','192.168.100.2','15784516','Ethernet','2019-07-02 23:30:02','2019-07-02 23:50:00',1199,'RADIUS','','',353111,126592,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(61375,'81c0da1d','ce8e939406c5ea1e','capitalhill','','','192.168.100.2','15784517','Ethernet','2019-07-02 23:30:03','2019-07-02 23:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(61376,'81c0da31','8e23423bda566912','capitalhill','','','192.168.100.2','15784537','Ethernet','2019-07-02 23:40:03','2019-07-02 23:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(61377,'81c0da46','42ddf542c75f352f','mfantsipim','','','192.168.100.2','15784558','Ethernet','2019-07-02 23:50:02','2019-07-03 00:10:00',1199,'RADIUS','','',333902,124262,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(61378,'81c0da47','f4fe331f7970998d','capitalhill','','','192.168.100.2','15784559','Ethernet','2019-07-02 23:50:03','2019-07-03 00:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(61379,'81c0da5b','3ec4d25aa10daf87','capitalhill','','','192.168.100.2','15784579','Ethernet','2019-07-03 00:00:03','2019-07-03 00:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(61380,'81c0da5c','94fb0ccac3ea2c87','amanful','','','192.168.100.2','15784580','Ethernet','2019-07-03 00:00:05','2019-07-03 08:00:04',28799,'RADIUS','','',92008,93853,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(61381,'81c0da70','6648f9416d4cdda6','mfantsipim','','','192.168.100.2','15784600','Ethernet','2019-07-03 00:10:02','2019-07-03 00:30:00',1199,'RADIUS','','',331478,130986,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(61382,'81c0da71','84365502b8212a6e','capitalhill','','','192.168.100.2','15784601','Ethernet','2019-07-03 00:10:03','2019-07-03 00:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(61383,'81c0da72','050acea5befab68b','affiliation','','','192.168.100.2','15784602','Ethernet','2019-07-03 00:10:03','2019-07-03 02:10:03',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(61384,'81c0da73','939d976a8a959b90','britwums','','','192.168.100.2','15784603','Ethernet','2019-07-03 00:10:05','2019-07-03 05:10:05',18000,'RADIUS','','',17881530,506855026,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(61385,'81c0da74','138d2497265d01ca','cegrad','','','192.168.100.2','15784604','Ethernet','2019-07-03 00:10:06','2019-07-03 02:10:06',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(76849,'81d0cfc8','898efd875d5f1be6','mfantsipim','','','192.168.100.10','15782019','Ethernet','2019-09-25 02:30:02','2019-09-25 02:50:01',1199,'RADIUS','','',121690,298836,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(61387,'81c0da8a','e77615493819eef6','capitalhill','','','192.168.100.2','15784626','Ethernet','2019-07-03 00:20:03','2019-07-03 00:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(61388,'81c0da9e','ae6091f577b8819f','mfantsipim','','','192.168.100.2','15784646','Ethernet','2019-07-03 00:30:02','2019-07-03 00:50:00',1199,'RADIUS','','',351677,136046,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(61389,'81c0da9f','070341f1ca343622','capitalhill','','','192.168.100.2','15784647','Ethernet','2019-07-03 00:30:03','2019-07-03 00:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(61390,'81c0dab3','52f76ac276827b65','capitalhill','','','192.168.100.2','15784667','Ethernet','2019-07-03 00:40:03','2019-07-03 00:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(61391,'81c0dac7','82ff4c872aced240','mfantsipim','','','192.168.100.2','15784687','Ethernet','2019-07-03 00:50:02','2019-07-03 01:10:00',1199,'RADIUS','','',364342,135182,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(61392,'81c0dac8','0f789ecec42fa383','capitalhill','','','192.168.100.2','15784688','Ethernet','2019-07-03 00:50:03','2019-07-03 01:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(61393,'81c0dadd','1b9760d9f00f2bf0','capitalhill','','','192.168.100.2','15784709','Ethernet','2019-07-03 01:00:03','2019-07-03 01:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(61394,'81c0daf1','bf9c9c0517d84a3b','mfantsipim','','','192.168.100.2','15784729','Ethernet','2019-07-03 01:10:02','2019-07-03 01:30:00',1199,'RADIUS','','',340364,130127,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(61395,'81c0daf2','e14d60a840360820','capitalhill','','','192.168.100.2','15784730','Ethernet','2019-07-03 01:10:03','2019-07-03 01:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(61396,'81c0db06','cc95998bb7f93471','capitalhill','','','192.168.100.2','15784750','Ethernet','2019-07-03 01:20:03','2019-07-03 01:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(61397,'81c0db1b','67c85fab96d6ee21','mfantsipim','','','192.168.100.2','15784771','Ethernet','2019-07-03 01:30:02','2019-07-03 01:50:00',1199,'RADIUS','','',328912,123248,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(61398,'81c0db1c','d19eb91702cbc31c','capitalhill','','','192.168.100.2','15784772','Ethernet','2019-07-03 01:30:03','2019-07-03 01:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(61399,'81c0db30','ead53a34e2d78ce4','capitalhill','','','192.168.100.2','15784792','Ethernet','2019-07-03 01:40:03','2019-07-03 01:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(61400,'81c0db44','41b5b47a00ce1b0a','mfantsipim','','','192.168.100.2','15784812','Ethernet','2019-07-03 01:50:02','2019-07-03 02:10:00',1199,'RADIUS','','',327516,124942,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(61401,'81c0db45','1927eef87699e98b','capitalhill','','','192.168.100.2','15784813','Ethernet','2019-07-03 01:50:03','2019-07-03 02:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(61402,'81c0db59','bef6feb8a7f09bdb','capitalhill','','','192.168.100.2','15784833','Ethernet','2019-07-03 02:00:03','2019-07-03 02:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(61403,'81c0db6e','36c36387d6a6894c','mfantsipim','','','192.168.100.2','15784854','Ethernet','2019-07-03 02:10:02','2019-07-03 02:30:00',1199,'RADIUS','','',347016,132045,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(61404,'81c0db6f','67655bf600cb2295','capitalhill','','','192.168.100.2','15784855','Ethernet','2019-07-03 02:10:03','2019-07-03 02:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(61405,'81c0db70','3056321a402604d1','affiliation','','','192.168.100.2','15784856','Ethernet','2019-07-03 02:10:03','2019-07-03 04:10:03',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(61406,'81c0db71','9eee5453b5bbb6c3','cegrad','','','192.168.100.2','15784857','Ethernet','2019-07-03 02:10:06','2019-07-03 04:10:06',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(76848,'81d0cfc7','5d5a8658093cf524','baduwa','','','192.168.100.10','15782018','Ethernet','2019-09-25 02:27:37','2019-09-25 03:27:36',3599,'RADIUS','','',26629,39922,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(61408,'81c0db86','739f8af0aacd86e7','capitalhill','','','192.168.100.2','15784878','Ethernet','2019-07-03 02:20:03','2019-07-03 02:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(61409,'81c0db9a','71b5be8e25a70a0b','mfantsipim','','','192.168.100.2','15784898','Ethernet','2019-07-03 02:30:02','2019-07-03 02:50:00',1199,'RADIUS','','',329147,124968,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(61410,'81c0db9b','eda771c2557bd653','capitalhill','','','192.168.100.2','15784899','Ethernet','2019-07-03 02:30:03','2019-07-03 02:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(61411,'81c0dbb0','447edc11da9cae3d','capitalhill','','','192.168.100.2','15784920','Ethernet','2019-07-03 02:40:03','2019-07-03 02:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(61412,'81c0dbc4','cf0e3faa829f7738','capitalhill','','','192.168.100.2','15784940','Ethernet','2019-07-03 02:50:03','2019-07-03 03:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(61413,'81c0dbc5','6fd95927350cb209','mfantsipim','','','192.168.100.2','15784941','Ethernet','2019-07-03 02:50:12','2019-07-03 03:10:00',1189,'RADIUS','','',328444,125082,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(61414,'81c0dbd9','77dfb44e6bef2113','capitalhill','','','192.168.100.2','15784961','Ethernet','2019-07-03 03:00:03','2019-07-03 03:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(61415,'81c0dbee','3f3e5653338f8be8','mfantsipim','','','192.168.100.2','15784982','Ethernet','2019-07-03 03:10:02','2019-07-03 03:30:00',1199,'RADIUS','','',338022,122807,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(61416,'81c0dbef','2d43829999d0c9a3','capitalhill','','','192.168.100.2','15784983','Ethernet','2019-07-03 03:10:04','2019-07-03 03:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(61417,'81c0dc03','8002be103f358958','capitalhill','','','192.168.100.2','15785003','Ethernet','2019-07-03 03:20:03','2019-07-03 03:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(61418,'81c0dc17','9cd5cd2a70997303','mfantsipim','','','192.168.100.2','15785023','Ethernet','2019-07-03 03:30:02','2019-07-03 03:50:00',1199,'RADIUS','','',332596,120900,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(61419,'81c0dc18','fd93f60a574cb954','capitalhill','','','192.168.100.2','15785024','Ethernet','2019-07-03 03:30:03','2019-07-03 03:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(61420,'81c0dc2c','118750a8beac5e04','capitalhill','','','192.168.100.2','15785044','Ethernet','2019-07-03 03:40:03','2019-07-03 03:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(61421,'81c0dc41','47997e523acfc714','mfantsipim','','','192.168.100.2','15785065','Ethernet','2019-07-03 03:50:02','2019-07-03 04:10:00',1198,'RADIUS','','',329888,121183,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(61422,'81c0dc42','8be0c355aec1b440','capitalhill','','','192.168.100.2','15785066','Ethernet','2019-07-03 03:50:03','2019-07-03 04:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(61423,'81c0dc56','431029b9b735bb1c','capitalhill','','','192.168.100.2','15785086','Ethernet','2019-07-03 04:00:03','2019-07-03 04:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(61424,'81c0dc6a','d0ff8696bff6d763','mfantsipim','','','192.168.100.2','15785106','Ethernet','2019-07-03 04:10:02','2019-07-03 04:30:00',1198,'RADIUS','','',344779,120797,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(61425,'81c0dc6b','e214fef28b3e8208','capitalhill','','','192.168.100.2','15785107','Ethernet','2019-07-03 04:10:03','2019-07-03 04:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(61426,'81c0dc6c','842a718438a2e037','affiliation','','','192.168.100.2','15785108','Ethernet','2019-07-03 04:10:03','2019-07-03 06:10:03',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(61427,'81c0dc6d','80eecddbdf24689a','cegrad','','','192.168.100.2','15785109','Ethernet','2019-07-03 04:10:06','2019-07-03 06:10:06',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(76847,'81d0cfc6','f65775345fc46d7c','SoNM','','','192.168.100.10','15782017','Ethernet','2019-09-25 02:25:01','2019-09-25 04:25:00',7200,'RADIUS','','',16407,72,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(61429,'81c0dc83','3a9207249e4a67f7','capitalhill','','','192.168.100.2','15785131','Ethernet','2019-07-03 04:20:03','2019-07-03 04:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(61430,'81c0dc97','2a2a656beb0917d0','mfantsipim','','','192.168.100.2','15785151','Ethernet','2019-07-03 04:30:02','2019-07-03 04:50:00',1198,'RADIUS','','',337927,121612,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(61431,'81c0dc98','533e34ff729d8396','capitalhill','','','192.168.100.2','15785152','Ethernet','2019-07-03 04:30:03','2019-07-03 04:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(61432,'81c0dcac','5071176949bb7926','capitalhill','','','192.168.100.2','15785172','Ethernet','2019-07-03 04:40:03','2019-07-03 04:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(61433,'81c0dcc1','d39fabf2598b7da7','mfantsipim','','','192.168.100.2','15785193','Ethernet','2019-07-03 04:50:02','2019-07-03 05:10:00',1198,'RADIUS','','',322249,120593,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(61434,'81c0dcc2','262e9065de2588c6','capitalhill','','','192.168.100.2','15785194','Ethernet','2019-07-03 04:50:03','2019-07-03 05:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(61435,'81c0dcd6','d708518211b03ab3','capitalhill','','','192.168.100.2','15785214','Ethernet','2019-07-03 05:00:03','2019-07-03 05:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(61436,'81c0dce6','786dc5fe0983619d','adukpos','','','192.168.100.2','15785231','Ethernet','2019-07-03 05:07:53','2019-07-03 05:08:01',9,'RADIUS','','',10,90,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(61437,'81c0dce7','8022424b03cf3e27','adukpos','','','192.168.100.2','15785232','Ethernet','2019-07-03 05:08:06','2019-07-03 05:09:37',91,'RADIUS','','',44486,901909,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(61438,'81c0dcec','2c5de58f8de3c929','mfantsipim','','','192.168.100.2','15785237','Ethernet','2019-07-03 05:10:02','2019-07-03 05:30:00',1198,'RADIUS','','',320527,121795,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(61439,'81c0dced','6fd0157903b84ef1','capitalhill','','','192.168.100.2','15785238','Ethernet','2019-07-03 05:10:03','2019-07-03 05:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(61440,'81c0dcee','9813087e1621dc73','britwums','','','192.168.100.2','15785239','Ethernet','2019-07-03 05:10:05','2019-07-03 10:10:05',17999,'RADIUS','','',114540339,508429208,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(61441,'81c0dcf0','ee77cf6b11cf740d','adukpos','','','192.168.100.2','15785241','Ethernet','2019-07-03 05:10:24','2019-07-08 20:08:56',485896,'RADIUS','','',2581649576,2607953078,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(61442,'81c0dd03','38b665e0d56c86ab','capitalhill','','','192.168.100.2','15785260','Ethernet','2019-07-03 05:20:03','2019-07-03 05:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(61443,'81c0dd18','efd717b304d3ac84','mfantsipim','','','192.168.100.2','15785281','Ethernet','2019-07-03 05:30:02','2019-07-03 05:50:00',1198,'RADIUS','','',323161,121171,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(61444,'81c0dd19','ee2d83ef8850550f','capitalhill','','','192.168.100.2','15785282','Ethernet','2019-07-03 05:30:03','2019-07-03 05:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(61445,'81c0dd2d','6f7389eb7b511015','capitalhill','','','192.168.100.2','15785302','Ethernet','2019-07-03 05:40:03','2019-07-03 05:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(61446,'81c0dd41','b6588f26ea150dc9','mfantsipim','','','192.168.100.2','15785322','Ethernet','2019-07-03 05:50:02','2019-07-03 06:10:00',1199,'RADIUS','','',338830,119933,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(61447,'81c0dd42','1629acfca56cee61','capitalhill','','','192.168.100.2','15785323','Ethernet','2019-07-03 05:50:03','2019-07-03 06:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(61448,'81c0dd57','9e37af926a4d5d7d','capitalhill','','','192.168.100.2','15785344','Ethernet','2019-07-03 06:00:04','2019-07-03 06:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(61449,'81c0dd6b','262660a518480105','mfantsipim','','','192.168.100.2','15785364','Ethernet','2019-07-03 06:10:02','2019-07-03 06:30:00',1199,'RADIUS','','',341360,127844,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(61450,'81c0dd6c','b5f1b9dd6e4b408b','capitalhill','','','192.168.100.2','15785365','Ethernet','2019-07-03 06:10:03','2019-07-03 06:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.12',0,0,''),(61451,'81c0dd6d','9ec7fa99780804b3','affiliation','','','192.168.100.2','15785366','Ethernet','2019-07-03 06:10:04','2019-07-03 08:10:03',7200,'RADIUS','','',25019,26844,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(61452,'81c0dd6e','4eaa8c02fc86b971','cegrad','','','192.168.100.2','15785367','Ethernet','2019-07-03 06:10:06','2019-07-03 08:10:06',7200,'RADIUS','','',9932542,237349142,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(76846,'81d0cfc5','d66598f11f037781','anane-fenin','','','192.168.100.10','15782016','Ethernet','2019-09-25 02:10:06','2019-09-25 04:10:02',7197,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(61454,'81c0dd83','5ea72876f60415f5','capitalhill','','','192.168.100.2','15785388','Ethernet','2019-07-03 06:20:04','2019-07-03 06:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(61455,'81c0dd97','a7bc1b669dd8142e','mfantsipim','','','192.168.100.2','15785408','Ethernet','2019-07-03 06:30:02','2019-07-03 06:50:00',1199,'RADIUS','','',315365,122266,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(61456,'81c0dd99','9d0a1cf13c24dee7','capitalhill','','','192.168.100.2','15785410','Ethernet','2019-07-03 06:30:03','2019-07-03 06:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(61457,'81c0ddad','7ab06b55b0b4cf9b','capitalhill','','','192.168.100.2','15785430','Ethernet','2019-07-03 06:40:04','2019-07-03 06:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(61458,'81c0ddc1','aba34e128e99ec8a','mfantsipim','','','192.168.100.2','15785450','Ethernet','2019-07-03 06:50:02','2019-07-03 07:10:00',1199,'RADIUS','','',495478,224360,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(61459,'81c0ddc2','038c26ba496546ca','capitalhill','','','192.168.100.2','15785451','Ethernet','2019-07-03 06:50:04','2019-07-03 07:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(61460,'81c0ddd6','3783c27dbb8d9a38','capitalhill','','','192.168.100.2','15785471','Ethernet','2019-07-03 07:00:03','2019-07-03 07:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(61461,'81c0ddeb','7f211436d67d8f15','mfantsipim','','','192.168.100.2','15785492','Ethernet','2019-07-03 07:10:02','2019-07-03 07:30:00',1199,'RADIUS','','',386960,173621,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(61462,'81c0ddec','a830e71cf9f22e86','capitalhill','','','192.168.100.2','15785493','Ethernet','2019-07-03 07:10:03','2019-07-03 07:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(61463,'81c0de00','500dc33786621d10','capitalhill','','','192.168.100.2','15785513','Ethernet','2019-07-03 07:20:04','2019-07-03 07:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(61464,'81c0de14','5597569ead48d671','mfantsipim','','','192.168.100.2','15785533','Ethernet','2019-07-03 07:30:02','2019-07-03 07:50:00',1199,'RADIUS','','',398065,171264,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(61465,'81c0de15','29f0cc6029479547','capitalhill','','','192.168.100.2','15785534','Ethernet','2019-07-03 07:30:03','2019-07-03 07:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(61466,'81c0de2a','286d00d92242216f','capitalhill','','','192.168.100.2','15785555','Ethernet','2019-07-03 07:40:04','2019-07-03 07:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(61467,'81c0de36','930d509b60de050d','pempamsie','','','192.168.100.2','15785567','Ethernet','2019-07-03 07:45:45','2019-07-03 16:05:43',29997,'RADIUS','','',3043061682,15910171077,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(61468,'81c0de3f','d68ee93dafbe0ff2','mfantsipim','','','192.168.100.2','15785576','Ethernet','2019-07-03 07:50:02','2019-07-03 08:10:00',1199,'RADIUS','','',371159,169830,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(61469,'81c0de40','70d6512a1734dcad','capitalhill','','','192.168.100.2','15785577','Ethernet','2019-07-03 07:50:04','2019-07-03 08:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(61470,'81c0de54','62053549641105a9','capitalhill','','','192.168.100.2','15785597','Ethernet','2019-07-03 08:00:04','2019-07-03 08:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(61471,'81c0de55','99c8b949732f3760','amanful','','','192.168.100.2','15785598','Ethernet','2019-07-03 08:00:05','2019-07-03 16:00:04',28799,'RADIUS','','',55593735,1093870718,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(61472,'81c0de69','cd159a4740d4da9c','mfantsipim','','','192.168.100.2','15785618','Ethernet','2019-07-03 08:10:02','2019-07-03 08:30:00',1199,'RADIUS','','',373978,162022,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(61473,'81c0de6b','7021ddd655113ba7','capitalhill','','','192.168.100.2','15785620','Ethernet','2019-07-03 08:10:03','2019-07-03 08:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(61474,'81c0de6c','717f7e000abef405','affiliation','','','192.168.100.2','15785621','Ethernet','2019-07-03 08:10:04','2019-07-03 10:10:03',7200,'RADIUS','','',2124507,10634376,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(61475,'81c0de6d','f0f58b531ea643fd','cegrad','','','192.168.100.2','15785622','Ethernet','2019-07-03 08:10:06','2019-07-03 10:10:06',7199,'RADIUS','','',96154548,1067013855,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(61477,'81c0de82','f67633c9295c30ee','capitalhill','','','192.168.100.2','15785643','Ethernet','2019-07-03 08:20:04','2019-07-03 08:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(61478,'81c0de96','918a874928742d0f','mfantsipim','','','192.168.100.2','15785663','Ethernet','2019-07-03 08:30:02','2019-07-03 08:50:00',1199,'RADIUS','','',404228,181186,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(61479,'81c0de97','48bb5b206f89409c','capitalhill','','','192.168.100.2','15785664','Ethernet','2019-07-03 08:30:04','2019-07-03 08:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(61480,'81c0deab','051334a15a2a5590','capitalhill','','','192.168.100.2','15785684','Ethernet','2019-07-03 08:40:04','2019-07-03 08:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(61481,'81c0dec0','e8bafe2cb9acae4e','mfantsipim','','','192.168.100.2','15785705','Ethernet','2019-07-03 08:50:02','2019-07-03 09:10:00',1199,'RADIUS','','',418646,202989,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(61482,'81c0dec1','ad19fdedcc0cc852','capitalhill','','','192.168.100.2','15785706','Ethernet','2019-07-03 08:50:04','2019-07-03 09:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(61483,'81c0ded5','064bb90114ea5d46','capitalhill','','','192.168.100.2','15785726','Ethernet','2019-07-03 09:00:04','2019-07-03 09:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(61484,'81c0dee9','1d9fdb3c8bec2668','mfantsipim','','','192.168.100.2','15785746','Ethernet','2019-07-03 09:10:02','2019-07-03 09:30:00',1199,'RADIUS','','',440042,212663,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(61485,'81c0deea','8be7610ca361d6f8','capitalhill','','','192.168.100.2','15785747','Ethernet','2019-07-03 09:10:04','2019-07-03 09:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(84712,'81d0f338','65a697703678bcbf','baduwa','','','192.168.100.10','15791111','Ethernet','2019-11-02 06:27:28','2019-11-02 07:27:28',3600,'RADIUS','','',23013,29484,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(61487,'81c0deff','5a818504d58134bf','capitalhill','','','192.168.100.2','15785768','Ethernet','2019-07-03 09:20:04','2019-07-03 09:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(61488,'81c0df13','608e2e33ae31c008','mfantsipim','','','192.168.100.2','15785788','Ethernet','2019-07-03 09:30:02','2019-07-03 09:50:00',1199,'RADIUS','','',372578,169938,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(61489,'81c0df14','c20f82c89f0afdfa','capitalhill','','','192.168.100.2','15785789','Ethernet','2019-07-03 09:30:04','2019-07-03 09:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(61490,'81c0df28','343421610c0608cf','capitalhill','','','192.168.100.2','15785809','Ethernet','2019-07-03 09:40:04','2019-07-03 09:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(61491,'81c0df3c','b20e961fdc0a8ff0','mfantsipim','','','192.168.100.2','15785829','Ethernet','2019-07-03 09:50:02','2019-07-03 10:10:00',1198,'RADIUS','','',474049,199600,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(61492,'81c0df3e','690f795edfeb7be6','capitalhill','','','192.168.100.2','15785831','Ethernet','2019-07-03 09:50:04','2019-07-03 10:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(61493,'81c0df52','de4214a45f0e508b','capitalhill','','','192.168.100.2','15785851','Ethernet','2019-07-03 10:00:04','2019-07-03 10:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(61495,'81c0df66','d4b2854b0c43513e','mfantsipim','','','192.168.100.2','15785871','Ethernet','2019-07-03 10:10:02','2019-07-03 10:30:00',1199,'RADIUS','','',497979,178502,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(61496,'81c0df67','7312246979e0f2fc','affiliation','','','192.168.100.2','15785872','Ethernet','2019-07-03 10:10:04','2019-07-03 12:10:03',7200,'RADIUS','','',3157490,20259293,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(61497,'81c0df68','5e4d1b749a242f9c','capitalhill','','','192.168.100.2','15785873','Ethernet','2019-07-03 10:10:04','2019-07-03 10:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(61498,'81c0df69','bd5c00286ee4afa3','britwums','','','192.168.100.2','15785874','Ethernet','2019-07-03 10:10:05','2019-07-03 15:10:05',17999,'RADIUS','','',6194058,18271092,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(61499,'81c0df6a','d0fb41d55cf3c35d','cegrad','','','192.168.100.2','15785875','Ethernet','2019-07-03 10:10:06','2019-07-03 12:10:06',7199,'RADIUS','','',61894519,1201919245,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(76845,'81d0cfc4','020b4e0b4a44204c','mfantsipim','','','192.168.100.10','15782015','Ethernet','2019-09-25 02:10:02','2019-09-25 02:30:01',1199,'RADIUS','','',121876,298975,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(76844,'81d0cfc3','706ffe2b838371d1','cegrad','','','192.168.100.10','15782014','Ethernet','2019-09-25 02:10:02','2019-09-25 04:10:01',7200,'RADIUS','','',15552,72,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(84711,'81d0f337','544fb6a5e5e5720e','SoNM','','','192.168.100.10','15791110','Ethernet','2019-11-02 06:25:02','2019-11-02 08:25:02',7199,'RADIUS','','',26060,20135,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(61501,'81c0df7f','b5b56debcd19127f','capitalhill','','','192.168.100.2','15785896','Ethernet','2019-07-03 10:20:04','2019-07-03 10:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(61502,'81c0df94','3b76e0872f808030','mfantsipim','','','192.168.100.2','15785917','Ethernet','2019-07-03 10:30:02','2019-07-03 10:50:00',1199,'RADIUS','','',382154,200584,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(61503,'81c0df95','511c2ca69af9fde3','capitalhill','','','192.168.100.2','15785918','Ethernet','2019-07-03 10:30:04','2019-07-03 10:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(61504,'81c0dfa9','3eb078d2f7dcb91c','capitalhill','','','192.168.100.2','15785938','Ethernet','2019-07-03 10:40:04','2019-07-03 10:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(61505,'81c0dfbd','2b7114322f77f57b','mfantsipim','','','192.168.100.2','15785958','Ethernet','2019-07-03 10:50:02','2019-07-03 11:10:00',1199,'RADIUS','','',387007,169736,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(61506,'81c0dfbe','3870b6b137826ef8','capitalhill','','','192.168.100.2','15785959','Ethernet','2019-07-03 10:50:04','2019-07-03 11:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(61507,'81c0dfd3','bdc9cccfceb9d638','capitalhill','','','192.168.100.2','15785980','Ethernet','2019-07-03 11:00:04','2019-07-03 11:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(61508,'81c0dfe7','11e126a58bf1f961','mfantsipim','','','192.168.100.2','15786000','Ethernet','2019-07-03 11:10:02','2019-07-03 11:30:00',1199,'RADIUS','','',369988,174253,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(61509,'81c0dfe8','4ae28d5dfbaef47c','capitalhill','','','192.168.100.2','15786001','Ethernet','2019-07-03 11:10:04','2019-07-03 11:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(61510,'81c0dffc','709a524e05bc9ebe','capitalhill','','','192.168.100.2','15786021','Ethernet','2019-07-03 11:20:04','2019-07-03 11:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(61511,'81c0e010','6ed40a1ba6f0ca48','mfantsipim','','','192.168.100.2','15786041','Ethernet','2019-07-03 11:30:02','2019-07-03 11:50:01',1199,'RADIUS','','',419766,175430,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(61512,'81c0e012','f0525378e8449b1a','capitalhill','','','192.168.100.2','15786043','Ethernet','2019-07-03 11:30:04','2019-07-03 11:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(61513,'81c0e026','6b08b12fc9f1a13a','capitalhill','','','192.168.100.2','15786063','Ethernet','2019-07-03 11:40:04','2019-07-03 11:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(61514,'81c0e03a','7a0cbc074cc976f2','mfantsipim','','','192.168.100.2','15786083','Ethernet','2019-07-03 11:50:02','2019-07-03 12:10:00',1199,'RADIUS','','',399966,178363,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(61515,'81c0e03b','f359c8361b43b7f1','capitalhill','','','192.168.100.2','15786084','Ethernet','2019-07-03 11:50:04','2019-07-03 12:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(61516,'81c0e04f','f728235541b7a6ea','capitalhill','','','192.168.100.2','15786104','Ethernet','2019-07-03 12:00:04','2019-07-03 12:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(61517,'81c0e064','4abe323a773ad867','mfantsipim','','','192.168.100.2','15786125','Ethernet','2019-07-03 12:10:02','2019-07-03 12:30:01',1199,'RADIUS','','',358432,194926,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(61518,'81c0e065','93b51ebaaff04abe','affiliation','','','192.168.100.2','15786126','Ethernet','2019-07-03 12:10:04','2019-07-03 14:10:03',7199,'RADIUS','','',9594259,15357502,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(61519,'81c0e066','c4fbf8eaa5134091','capitalhill','','','192.168.100.2','15786127','Ethernet','2019-07-03 12:10:04','2019-07-03 12:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(61520,'81c0e067','7d379c2e5d898232','cegrad','','','192.168.100.2','15786128','Ethernet','2019-07-03 12:10:06','2019-07-03 14:10:06',7199,'RADIUS','','',54823486,769471236,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(76843,'81d0cfc2','3ecf38d50ec891de','pempamsie','','','192.168.100.10','15782013','Ethernet','2019-09-25 02:05:43','2019-09-25 04:25:42',8398,'RADIUS','','',5629297,40450907,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(61522,'81c0e07c','340415edb8bea04b','capitalhill','','','192.168.100.2','15786149','Ethernet','2019-07-03 12:20:04','2019-07-03 12:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(61523,'81c0e090','6e4d66f05214dc15','mfantsipim','','','192.168.100.2','15786169','Ethernet','2019-07-03 12:30:02','2019-07-03 12:50:00',1199,'RADIUS','','',435765,196258,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(61524,'81c0e091','0c566b9c2a42262d','capitalhill','','','192.168.100.2','15786170','Ethernet','2019-07-03 12:30:04','2019-07-03 12:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(61525,'81c0e0a5','a00584b57600f102','capitalhill','','','192.168.100.2','15786190','Ethernet','2019-07-03 12:40:04','2019-07-03 12:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(61526,'81c0e0ba','d888da8dcbb9a66f','mfantsipim','','','192.168.100.2','15786211','Ethernet','2019-07-03 12:50:02','2019-07-03 13:10:01',1199,'RADIUS','','',416853,234338,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(61527,'81c0e0bb','4ea5e0a8dc7f677b','capitalhill','','','192.168.100.2','15786212','Ethernet','2019-07-03 12:50:04','2019-07-03 13:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(61528,'81c0e0cf','411bd2ceb54dbf09','capitalhill','','','192.168.100.2','15786232','Ethernet','2019-07-03 13:00:04','2019-07-03 13:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(61529,'81c0e0df','c1b19302fdb50ca0','src_hostel','','','192.168.100.2','15786250','Ethernet','2019-07-03 13:07:59','2019-07-03 18:16:52',18533,'RADIUS','','',143200,292204,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(61530,'81c0e0e4','ad25bac949e53c88','mfantsipim','','','192.168.100.2','15786255','Ethernet','2019-07-03 13:10:02','2019-07-03 13:30:01',1199,'RADIUS','','',387856,174299,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(61531,'81c0e0e5','c8d160685dc4f6cb','capitalhill','','','192.168.100.2','15786256','Ethernet','2019-07-03 13:10:04','2019-07-03 13:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(61532,'81c0e0fa','a0e4899eef44b9ac','capitalhill','','','192.168.100.2','15786277','Ethernet','2019-07-03 13:20:04','2019-07-03 13:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(61533,'81c0e10e','26b3e38f00df4aa2','mfantsipim','','','192.168.100.2','15786297','Ethernet','2019-07-03 13:30:02','2019-07-03 13:50:01',1199,'RADIUS','','',566317,372325,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(61534,'81c0e10f','0100f68ba32f1b31','capitalhill','','','192.168.100.2','15786298','Ethernet','2019-07-03 13:30:04','2019-07-03 13:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(61535,'81c0e123','6b489185096b5dd8','capitalhill','','','192.168.100.2','15786318','Ethernet','2019-07-03 13:40:04','2019-07-03 13:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(61536,'81c0e123','6b489185096b5dd8','capitalhill','','','192.168.100.2','15786318','Ethernet','2019-07-03 13:40:06','2019-07-03 13:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.205',2,0,''),(61537,'81c0e138','5f1e297aeb1b12d5','mfantsipim','','','192.168.100.2','15786339','Ethernet','2019-07-03 13:50:02','2019-07-03 14:10:01',1199,'RADIUS','','',418629,184711,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(61538,'81c0e139','190cf62257981662','capitalhill','','','192.168.100.2','15786340','Ethernet','2019-07-03 13:50:04','2019-07-03 14:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(61539,'81c0e14d','09a82ea35d4d1bde','capitalhill','','','192.168.100.2','15786360','Ethernet','2019-07-03 14:00:04','2019-07-03 14:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(61540,'81c0e161','b04b1272417134e2','mfantsipim','','','192.168.100.2','15786380','Ethernet','2019-07-03 14:10:02','2019-07-03 14:30:01',1199,'RADIUS','','',514779,229861,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(61541,'81c0e162','066b7e7695210f1c','affiliation','','','192.168.100.2','15786381','Ethernet','2019-07-03 14:10:04','2019-07-03 16:10:03',7200,'RADIUS','','',11253042,40354772,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(61542,'81c0e163','cad4c8bb69adfeb9','capitalhill','','','192.168.100.2','15786382','Ethernet','2019-07-03 14:10:04','2019-07-03 14:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(61543,'81c0e164','eb3a9a9fae52a378','cegrad','','','192.168.100.2','15786383','Ethernet','2019-07-03 14:10:07','2019-07-03 16:10:06',7200,'RADIUS','','',109143564,1792371002,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(76842,'81d0cfc1','edbe3e0272328d30','mfantsipim','','','192.168.100.10','15782012','Ethernet','2019-09-25 01:50:02','2019-09-25 02:10:01',1199,'RADIUS','','',121750,298758,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(61545,'81c0e17a','a2d45499c30b490c','capitalhill','','','192.168.100.2','15786405','Ethernet','2019-07-03 14:20:04','2019-07-03 14:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(61546,'81c0e18e','51810408900f8120','mfantsipim','','','192.168.100.2','15786425','Ethernet','2019-07-03 14:30:02','2019-07-03 14:50:01',1199,'RADIUS','','',435152,193537,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(61547,'81c0e18f','718d1078666bd930','capitalhill','','','192.168.100.2','15786426','Ethernet','2019-07-03 14:30:04','2019-07-03 14:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(61548,'81c0e1a3','87ab734676bfcf8d','capitalhill','','','192.168.100.2','15786446','Ethernet','2019-07-03 14:40:04','2019-07-03 14:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(61549,'81c0e1b7','6006d0160c77ed73','mfantsipim','','','192.168.100.2','15786466','Ethernet','2019-07-03 14:50:02','2019-07-03 15:10:01',1199,'RADIUS','','',392521,168181,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(61550,'81c0e1b8','1fc354a0daf029eb','capitalhill','','','192.168.100.2','15786467','Ethernet','2019-07-03 14:50:04','2019-07-03 15:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(61552,'81c0e1cd','5c61b62c7c999bc4','capitalhill','','','192.168.100.2','15786488','Ethernet','2019-07-03 15:00:04','2019-07-03 15:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(61553,'81c0e1e1','9da2f49cfa1fe8be','mfantsipim','','','192.168.100.2','15786508','Ethernet','2019-07-03 15:10:02','2019-07-03 15:30:01',1198,'RADIUS','','',392063,168024,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(61554,'81c0e1e2','e0b4e3452b874a2a','capitalhill','','','192.168.100.2','15786509','Ethernet','2019-07-03 15:10:05','2019-07-03 15:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(61555,'81c0e1e3','663759271809de0c','britwums','','','192.168.100.2','15786510','Ethernet','2019-07-03 15:10:05','2019-07-03 20:10:05',17999,'RADIUS','','',13644666,56760608,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(61556,'81c0e1f7','c2957e98ba1b4e23','capitalhill','','','192.168.100.2','15786530','Ethernet','2019-07-03 15:20:04','2019-07-03 15:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(61557,'81c0e20c','4c18999b8a3cae78','mfantsipim','','','192.168.100.2','15786551','Ethernet','2019-07-03 15:30:02','2019-07-03 15:50:01',1198,'RADIUS','','',362508,146621,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(61558,'81c0e20d','5f626ff600f79336','capitalhill','','','192.168.100.2','15786552','Ethernet','2019-07-03 15:30:04','2019-07-03 15:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(61559,'81c0e221','2709f7c4800a5232','capitalhill','','','192.168.100.2','15786572','Ethernet','2019-07-03 15:40:04','2019-07-03 15:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(61560,'81c0e235','2584b885113b064e','mfantsipim','','','192.168.100.2','15786592','Ethernet','2019-07-03 15:50:02','2019-07-03 16:10:01',1198,'RADIUS','','',389976,174253,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(61561,'81c0e236','cfcabf8bd0d0a7d4','capitalhill','','','192.168.100.2','15786593','Ethernet','2019-07-03 15:50:04','2019-07-03 16:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(61562,'81c0e24b','6848b90394587e66','capitalhill','','','192.168.100.2','15786614','Ethernet','2019-07-03 16:00:04','2019-07-03 16:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(61563,'81c0e24c','8bc34d020794469b','amanful','','','192.168.100.2','15786615','Ethernet','2019-07-03 16:00:05','2019-07-04 00:00:05',28798,'RADIUS','','',22688156,311265019,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(84716,'81d0f33c','1f8a6b9fe2b569b4','dodoos','','','192.168.100.10','15791115','Ethernet','2019-11-02 06:56:21','2019-11-02 07:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(61565,'81c0e258','188526745feed523','pempamsie','','','192.168.100.2','15786627','Ethernet','2019-07-03 16:05:45','2019-07-04 00:25:43',29997,'RADIUS','','',2764477592,10451427861,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(61566,'81c0e261','9c4c5f85eddc968a','mfantsipim','','','192.168.100.2','15786636','Ethernet','2019-07-03 16:10:02','2019-07-03 16:30:01',1198,'RADIUS','','',381622,160890,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(61567,'81c0e262','13f7de3fa9919f1a','affiliation','','','192.168.100.2','15786637','Ethernet','2019-07-03 16:10:04','2019-07-03 18:10:03',7200,'RADIUS','','',185302,349812,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(61568,'81c0e263','06cac4d0c95cf736','capitalhill','','','192.168.100.2','15786638','Ethernet','2019-07-03 16:10:04','2019-07-03 16:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(61569,'81c0e264','85db1cb6823909a8','cegrad','','','192.168.100.2','15786639','Ethernet','2019-07-03 16:10:08','2019-07-03 18:10:06',7199,'RADIUS','','',77284308,1375531602,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(76841,'81d0cfc0','9254691c4af1de6e','src_hostel','','','192.168.100.10','15782011','Ethernet','2019-09-25 01:34:50','2019-09-25 02:34:50',3600,'RADIUS','','',42884,83168,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(61571,'81c0e279','3142899b8a512ad4','capitalhill','','','192.168.100.2','15786660','Ethernet','2019-07-03 16:20:04','2019-07-03 16:30:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(61572,'81c0e28d','364974b190f0e096','mfantsipim','','','192.168.100.2','15786680','Ethernet','2019-07-03 16:30:02','2019-07-03 16:50:01',1198,'RADIUS','','',394780,174836,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(61573,'81c0e28e','408f63634ff43f08','capitalhill','','','192.168.100.2','15786681','Ethernet','2019-07-03 16:30:04','2019-07-03 16:40:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(61574,'81c0e2a3','3b7c148beffa0355','capitalhill','','','192.168.100.2','15786702','Ethernet','2019-07-03 16:40:04','2019-07-03 16:50:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(61575,'81c0e2b7','a31879de5667da3f','mfantsipim','','','192.168.100.2','15786722','Ethernet','2019-07-03 16:50:02','2019-07-03 17:10:01',1198,'RADIUS','','',360478,139365,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(61576,'81c0e2b8','764f22d3644c3ed0','capitalhill','','','192.168.100.2','15786723','Ethernet','2019-07-03 16:50:04','2019-07-03 17:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(61577,'81c0e2cc','b51ed3d6dc52343b','capitalhill','','','192.168.100.2','15786743','Ethernet','2019-07-03 17:00:04','2019-07-03 17:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(61578,'81c0e2e1','bedd281983b3c5a4','mfantsipim','','','192.168.100.2','15786764','Ethernet','2019-07-03 17:10:02','2019-07-03 17:30:01',1199,'RADIUS','','',347421,138289,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(61579,'81c0e2e2','2b30df0982a4645a','capitalhill','','','192.168.100.2','15786765','Ethernet','2019-07-03 17:10:04','2019-07-03 17:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(61580,'81c0e2f6','46abaf6de7877365','capitalhill','','','192.168.100.2','15786785','Ethernet','2019-07-03 17:20:04','2019-07-03 17:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(61581,'81c0e30a','b4ad73d9526f3244','mfantsipim','','','192.168.100.2','15786805','Ethernet','2019-07-03 17:30:02','2019-07-03 17:50:01',1198,'RADIUS','','',343752,129628,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(61582,'81c0e30b','e803e154879e7a0b','capitalhill','','','192.168.100.2','15786806','Ethernet','2019-07-03 17:30:04','2019-07-03 17:34:24',261,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(61583,'81c0e315','b8fa268638635aff','capitalhill','','','192.168.100.2','15786816','Ethernet','2019-07-03 17:34:24','2019-07-03 17:40:03',338,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(61585,'81c0e321','4efac6b0fd08c57f','capitalhill','','','192.168.100.2','15786827','Ethernet','2019-07-03 17:40:03','2019-07-03 17:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(61586,'81c0e335','cb202ff7b9bfccf4','mfantsipim','','','192.168.100.2','15786848','Ethernet','2019-07-03 17:50:02','2019-07-03 18:10:01',1199,'RADIUS','','',338749,138731,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(61587,'81c0e336','d8614aeb22e652d1','capitalhill','','','192.168.100.2','15786849','Ethernet','2019-07-03 17:50:03','2019-07-03 18:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(61588,'81c0e34a','dc0c6d3cb8cecf4f','capitalhill','','','192.168.100.2','15786869','Ethernet','2019-07-03 18:00:03','2019-07-03 18:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(77854,'81d0d37e','002c90ac5488a807','anane-fenin','','','192.168.100.10','15782975','Ethernet','2019-09-29 22:10:07','2019-11-18 11:17:29',4280842,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','','Framed-User','PPP','192.168.5.62',0,0,''),(61589,'81c0e35e','3069fc80bad61069','mfantsipim','','','192.168.100.2','15786889','Ethernet','2019-07-03 18:10:02','2019-07-03 18:30:01',1199,'RADIUS','','',359458,136591,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(61590,'81c0e35f','4ce8d97d2ab8a280','capitalhill','','','192.168.100.2','15786890','Ethernet','2019-07-03 18:10:03','2019-07-03 18:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(61591,'81c0e360','fd2c2ad09ec08517','affiliation','','','192.168.100.2','15786891','Ethernet','2019-07-03 18:10:04','2019-07-03 20:10:03',7200,'RADIUS','','',16044,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(61592,'81c0e362','6fba643643be0a02','cegrad','','','192.168.100.2','15786893','Ethernet','2019-07-03 18:10:07','2019-07-03 20:10:06',7200,'RADIUS','','',36459,74866,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(61594,'81c0e371','bdb4c3f861e10c2e','src_hostel','','','192.168.100.2','15786908','Ethernet','2019-07-03 18:16:54','2019-07-03 19:37:53',4859,'RADIUS','','',27651,41788,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(61595,'81c0e378','7e5c6a7d26bff431','capitalhill','','','192.168.100.2','15786915','Ethernet','2019-07-03 18:20:03','2019-07-03 18:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(76840,'81d0cfbf','9dc780fd67b9cf79','mfantsipim','','','192.168.100.10','15782010','Ethernet','2019-09-25 01:30:02','2019-09-25 01:50:01',1199,'RADIUS','','',121959,299132,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(61596,'81c0e38c','d68568d429bb7c67','mfantsipim','','','192.168.100.2','15786935','Ethernet','2019-07-03 18:30:02','2019-07-03 18:50:01',1199,'RADIUS','','',347596,155043,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(61597,'81c0e38d','18533662a6411ca8','capitalhill','','','192.168.100.2','15786936','Ethernet','2019-07-03 18:30:03','2019-07-03 18:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(61598,'81c0e3a1','59a4e287e7f64f24','capitalhill','','','192.168.100.2','15786956','Ethernet','2019-07-03 18:40:03','2019-07-03 18:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(61599,'81c0e3b6','e735b9fad600fe77','mfantsipim','','','192.168.100.2','15786977','Ethernet','2019-07-03 18:50:02','2019-07-03 19:10:01',1199,'RADIUS','','',333457,124531,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(61600,'81c0e3b7','a93df11f0a72e0c2','capitalhill','','','192.168.100.2','15786978','Ethernet','2019-07-03 18:50:03','2019-07-03 19:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(61601,'81c0e3cb','e5aa884c8c146bb7','capitalhill','','','192.168.100.2','15786998','Ethernet','2019-07-03 19:00:03','2019-07-03 19:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(61602,'81c0e3df','84b71c7948e55ee3','mfantsipim','','','192.168.100.2','15787018','Ethernet','2019-07-03 19:10:02','2019-07-03 19:30:01',1199,'RADIUS','','',328770,123673,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(61603,'81c0e3e0','4ff55868ae838999','capitalhill','','','192.168.100.2','15787019','Ethernet','2019-07-03 19:10:03','2019-07-03 19:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(61604,'81c0e3f4','363c15ccfad95242','capitalhill','','','192.168.100.2','15787039','Ethernet','2019-07-03 19:20:03','2019-07-03 19:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(61605,'81c0e409','89939d157d683048','mfantsipim','','','192.168.100.2','15787060','Ethernet','2019-07-03 19:30:02','2019-07-03 19:50:01',1199,'RADIUS','','',336428,119470,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(61606,'81c0e40a','e7814a0835082438','capitalhill','','','192.168.100.2','15787061','Ethernet','2019-07-03 19:30:03','2019-07-03 19:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(61607,'81c0e41a','f6acfd32c74d0fb0','src_hostel','','','192.168.100.2','15787077','Ethernet','2019-07-03 19:38:03','2019-07-03 21:16:26',5903,'RADIUS','','',46501,84785,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(61608,'81c0e41f','39637fd23d4de3b2','capitalhill','','','192.168.100.2','15787082','Ethernet','2019-07-03 19:40:03','2019-07-03 19:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(61609,'81c0e433','67f1fbb6729d6b14','mfantsipim','','','192.168.100.2','15787102','Ethernet','2019-07-03 19:50:02','2019-07-03 20:10:01',1199,'RADIUS','','',325283,122790,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(61610,'81c0e434','d328367bb4e176c8','capitalhill','','','192.168.100.2','15787103','Ethernet','2019-07-03 19:50:03','2019-07-03 20:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(61611,'81c0e449','cb6367b61a113124','capitalhill','','','192.168.100.2','15787124','Ethernet','2019-07-03 20:00:03','2019-07-03 20:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(61612,'81c0e45d','ee4bf27f70ad602d','mfantsipim','','','192.168.100.2','15787144','Ethernet','2019-07-03 20:10:02','2019-07-03 20:30:01',1199,'RADIUS','','',344705,124874,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(61613,'81c0e45e','018341ddcace1b15','capitalhill','','','192.168.100.2','15787145','Ethernet','2019-07-03 20:10:03','2019-07-03 20:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(61614,'81c0e45f','03ad3cf1ffeda926','affiliation','','','192.168.100.2','15787146','Ethernet','2019-07-03 20:10:04','2019-07-03 22:10:03',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(61615,'81c0e460','b9f2d51904efe6a4','britwums','','','192.168.100.2','15787147','Ethernet','2019-07-03 20:10:05','2019-07-04 01:10:05',17999,'RADIUS','','',27119619,725418695,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(61616,'81c0e461','a329cdf9999c9ad8','cegrad','','','192.168.100.2','15787148','Ethernet','2019-07-03 20:10:07','2019-07-03 22:10:06',7199,'RADIUS','','',28072,27247,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(76839,'81d0cfbe','696d10ce843a8f19','baduwa','','','192.168.100.10','15782009','Ethernet','2019-09-25 01:27:36','2019-09-25 02:27:36',3600,'RADIUS','','',16693,17519,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(61618,'81c0e476','f026d582207ffbe3','capitalhill','','','192.168.100.2','15787169','Ethernet','2019-07-03 20:20:06','2019-07-03 20:30:03',597,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(61619,'81c0e48b','4ff8a2a10010329a','mfantsipim','','','192.168.100.2','15787190','Ethernet','2019-07-03 20:30:02','2019-07-03 20:50:01',1199,'RADIUS','','',361603,150282,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(61620,'81c0e48c','3a9d957318656264','capitalhill','','','192.168.100.2','15787191','Ethernet','2019-07-03 20:30:03','2019-07-03 20:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(82065,'81d0e9af','5fc097067fe10876','cegrad','','','192.168.100.10','15788663','Ethernet','2019-10-21 12:10:04','2019-10-21 14:10:04',7200,'RADIUS','','',265573057,1049295395,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(61622,'81c0e4a0','0a63f20738345e67','capitalhill','','','192.168.100.2','15787211','Ethernet','2019-07-03 20:40:03','2019-07-03 20:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(61623,'81c0e4b4','31be347a8f9f1c0f','mfantsipim','','','192.168.100.2','15787231','Ethernet','2019-07-03 20:50:02','2019-07-03 21:10:01',1199,'RADIUS','','',357664,125367,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(61624,'81c0e4b5','d715bc56172d32af','capitalhill','','','192.168.100.2','15787232','Ethernet','2019-07-03 20:50:03','2019-07-03 21:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(61625,'81c0e4c9','2e0a984608a1e660','capitalhill','','','192.168.100.2','15787252','Ethernet','2019-07-03 21:00:03','2019-07-03 21:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(61626,'81c0e4de','bf0f86e672c8de43','mfantsipim','','','192.168.100.2','15787273','Ethernet','2019-07-03 21:10:02','2019-07-03 21:30:01',1199,'RADIUS','','',324656,119537,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(61627,'81c0e4df','979c845e9ff20207','capitalhill','','','192.168.100.2','15787274','Ethernet','2019-07-03 21:10:03','2019-07-03 21:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(61628,'81c0e4ec','cfff04a53c8d9371','src_hostel','','','192.168.100.2','15787287','Ethernet','2019-07-03 21:16:27','2019-07-03 21:54:49',2303,'RADIUS','','',12271,16115,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(61629,'81c0e4f4','a357023d88cbe5c6','capitalhill','','','192.168.100.2','15787295','Ethernet','2019-07-03 21:20:03','2019-07-03 21:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(61630,'81c0e508','736071507801b152','mfantsipim','','','192.168.100.2','15787315','Ethernet','2019-07-03 21:30:02','2019-07-03 21:50:01',1199,'RADIUS','','',341404,119537,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(61631,'81c0e509','3ba58f1bd090b7b6','capitalhill','','','192.168.100.2','15787316','Ethernet','2019-07-03 21:30:03','2019-07-03 21:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(61632,'81c0e51e','adbab55180380efb','capitalhill','','','192.168.100.2','15787337','Ethernet','2019-07-03 21:40:03','2019-07-03 21:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(61633,'81c0e532','fe5083c3c78d2fa8','mfantsipim','','','192.168.100.2','15787357','Ethernet','2019-07-03 21:50:02','2019-07-03 22:10:01',1199,'RADIUS','','',316256,119738,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(61634,'81c0e533','33fa0fc6b8d4d0f8','capitalhill','','','192.168.100.2','15787358','Ethernet','2019-07-03 21:50:03','2019-07-03 22:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(77853,'81d0d37d','c0181695a5eebd51','cegrad','','','192.168.100.10','15782974','Ethernet','2019-09-29 22:10:06','2019-11-18 11:17:29',4280843,'RADIUS','','',17514,5623,'service1','64:D1:54:E6:9A:C1','','Framed-User','PPP','192.168.5.60',0,0,''),(61636,'81c0e53d','7e717b5e27e4ad5d','src_hostel','','','192.168.100.2','15787368','Ethernet','2019-07-03 21:54:52','2019-07-04 00:50:25',10533,'RADIUS','','',40677,36835,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(61637,'81c0e548','df90158df6728332','capitalhill','','','192.168.100.2','15787379','Ethernet','2019-07-03 22:00:03','2019-07-03 22:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(61638,'81c0e55d','a76769452cd670d3','mfantsipim','','','192.168.100.2','15787400','Ethernet','2019-07-03 22:10:02','2019-07-03 22:30:01',1199,'RADIUS','','',331627,119945,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(61639,'81c0e55e','ac1885701f9609d7','capitalhill','','','192.168.100.2','15787401','Ethernet','2019-07-03 22:10:03','2019-07-03 22:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(61640,'81c0e55f','5265824f2b4fec25','affiliation','','','192.168.100.2','15787402','Ethernet','2019-07-03 22:10:04','2019-07-04 00:10:03',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(61641,'81c0e560','be958318d9247632','cegrad','','','192.168.100.2','15787403','Ethernet','2019-07-03 22:10:07','2019-07-04 00:10:07',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(76838,'81d0cfbd','da411658cae6b9f5','mfantsipim','','','192.168.100.10','15782008','Ethernet','2019-09-25 01:10:02','2019-09-25 01:30:01',1199,'RADIUS','','',121750,298833,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(61643,'81c0e575','bc9db5da3cd67bd8','capitalhill','','','192.168.100.2','15787424','Ethernet','2019-07-03 22:20:03','2019-07-03 22:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(61644,'81c0e589','860936ca824a6f10','mfantsipim','','','192.168.100.2','15787444','Ethernet','2019-07-03 22:30:02','2019-07-03 22:50:01',1199,'RADIUS','','',326551,120065,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(61645,'81c0e58a','3af7c3df78c4bad7','capitalhill','','','192.168.100.2','15787445','Ethernet','2019-07-03 22:30:03','2019-07-03 22:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(61646,'81c0e59e','ee733a5a74f0e30c','capitalhill','','','192.168.100.2','15787465','Ethernet','2019-07-03 22:40:04','2019-07-03 22:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(61647,'81c0e5b3','8e13270d6ab16040','mfantsipim','','','192.168.100.2','15787486','Ethernet','2019-07-03 22:50:02','2019-07-03 23:10:01',1199,'RADIUS','','',314692,117861,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(61648,'81c0e5b4','c0a76a85f625762a','capitalhill','','','192.168.100.2','15787487','Ethernet','2019-07-03 22:50:03','2019-07-03 23:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(61649,'81c0e5c8','2352feb7bb398125','capitalhill','','','192.168.100.2','15787507','Ethernet','2019-07-03 23:00:03','2019-07-03 23:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(61650,'81c0e5dc','0ecbc511db16cd44','mfantsipim','','','192.168.100.2','15787527','Ethernet','2019-07-03 23:10:02','2019-07-03 23:30:01',1199,'RADIUS','','',326465,120511,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(61651,'81c0e5dd','61bf355b81058dde','capitalhill','','','192.168.100.2','15787528','Ethernet','2019-07-03 23:10:03','2019-07-03 23:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(61652,'81c0e5f2','3dd5bb81426d39dd','capitalhill','','','192.168.100.2','15787549','Ethernet','2019-07-03 23:20:03','2019-07-03 23:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(61653,'81c0e606','8f7447291b69e4bd','mfantsipim','','','192.168.100.2','15787569','Ethernet','2019-07-03 23:30:02','2019-07-03 23:50:01',1199,'RADIUS','','',323589,120137,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(61654,'81c0e607','0128de76141dbdbb','capitalhill','','','192.168.100.2','15787570','Ethernet','2019-07-03 23:30:03','2019-07-03 23:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(61655,'81c0e61b','a62c2ac1df1a2221','capitalhill','','','192.168.100.2','15787590','Ethernet','2019-07-03 23:40:03','2019-07-03 23:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(61656,'81c0e630','d712f7860b9ff8fe','mfantsipim','','','192.168.100.2','15787611','Ethernet','2019-07-03 23:50:02','2019-07-04 00:10:01',1199,'RADIUS','','',324174,120338,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(61657,'81c0e631','a0fcd01df41c0975','capitalhill','','','192.168.100.2','15787612','Ethernet','2019-07-03 23:50:03','2019-07-04 00:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(61658,'81c0e645','e35b0663a8b8fe2c','capitalhill','','','192.168.100.2','15787632','Ethernet','2019-07-04 00:00:03','2019-07-04 00:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(61659,'81c0e646','6495916660dce2f7','amanful','','','192.168.100.2','15787633','Ethernet','2019-07-04 00:00:05','2019-07-04 08:00:05',28799,'RADIUS','','',82053,87198,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(61660,'81c0e65a','075cca6060fd9968','mfantsipim','','','192.168.100.2','15787653','Ethernet','2019-07-04 00:10:02','2019-07-04 00:30:01',1199,'RADIUS','','',324093,120263,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(61661,'81c0e65b','1e26a0b958f882b1','capitalhill','','','192.168.100.2','15787654','Ethernet','2019-07-04 00:10:03','2019-07-04 00:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(61662,'81c0e65c','f9463832d5bb7da0','affiliation','','','192.168.100.2','15787655','Ethernet','2019-07-04 00:10:04','2019-07-04 02:10:03',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(61663,'81c0e65d','c0b540a0d870eb5f','cegrad','','','192.168.100.2','15787656','Ethernet','2019-07-04 00:10:07','2019-07-04 02:10:07',7200,'RADIUS','','',18204,5883,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(76837,'81d0cfbc','f9864cfbc0e4f901','mfantsipim','','','192.168.100.10','15782007','Ethernet','2019-09-25 00:50:02','2019-09-25 01:10:01',1199,'RADIUS','','',121801,298884,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(61665,'81c0e672','a7adeb1cdea756a0','capitalhill','','','192.168.100.2','15787677','Ethernet','2019-07-04 00:20:03','2019-07-04 00:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(61666,'81c0e67e','e551106050d252b7','pempamsie','','','192.168.100.2','15787689','Ethernet','2019-07-04 00:25:45','2019-07-04 08:45:43',29997,'RADIUS','','',554863100,2637959357,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(61667,'81c0e688','08f786f3e93a81c7','mfantsipim','','','192.168.100.2','15787699','Ethernet','2019-07-04 00:30:02','2019-07-04 00:50:01',1199,'RADIUS','','',328417,119912,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(61668,'81c0e689','4f4b3ffba74909a9','capitalhill','','','192.168.100.2','15787700','Ethernet','2019-07-04 00:30:03','2019-07-04 00:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(61669,'81c0e69d','444cf4df6515b551','capitalhill','','','192.168.100.2','15787720','Ethernet','2019-07-04 00:40:03','2019-07-04 00:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(61670,'81c0e6b1','a4876d65b3a8ec91','mfantsipim','','','192.168.100.2','15787740','Ethernet','2019-07-04 00:50:02','2019-07-04 01:10:01',1199,'RADIUS','','',328524,120619,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(61671,'81c0e6b2','dfef84cd4a53ee35','capitalhill','','','192.168.100.2','15787741','Ethernet','2019-07-04 00:50:03','2019-07-04 01:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(61672,'81c0e6b4','d446f909ada92aae','src_hostel','','','192.168.100.2','15787743','Ethernet','2019-07-04 00:50:26','2019-07-04 03:12:19',8514,'RADIUS','','',20397,367,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(61673,'81c0e6c8','1f5f0168fde0a4ef','capitalhill','','','192.168.100.2','15787763','Ethernet','2019-07-04 01:00:03','2019-07-04 01:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(61674,'81c0e6dc','850a3536af7120cf','mfantsipim','','','192.168.100.2','15787783','Ethernet','2019-07-04 01:10:02','2019-07-04 01:30:01',1199,'RADIUS','','',324411,120362,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(61675,'81c0e6dd','302a4c93af70fb77','capitalhill','','','192.168.100.2','15787784','Ethernet','2019-07-04 01:10:03','2019-07-04 01:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(61676,'81c0e6de','8fa736167eee262c','britwums','','','192.168.100.2','15787785','Ethernet','2019-07-04 01:10:06','2019-07-04 06:10:05',18000,'RADIUS','','',105093259,106262023,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(61677,'81c0e6f2','f5308c82149c3601','capitalhill','','','192.168.100.2','15787805','Ethernet','2019-07-04 01:20:04','2019-07-04 01:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(61678,'81c0e706','53c5c739437740a7','mfantsipim','','','192.168.100.2','15787825','Ethernet','2019-07-04 01:30:02','2019-07-04 01:50:01',1198,'RADIUS','','',322414,120164,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(61679,'81c0e708','97b8e1e9b4520207','capitalhill','','','192.168.100.2','15787827','Ethernet','2019-07-04 01:30:03','2019-07-04 01:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(61680,'81c0e71c','d3d1817fc24fa5a4','capitalhill','','','192.168.100.2','15787847','Ethernet','2019-07-04 01:40:03','2019-07-04 01:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(61681,'81c0e730','62c9fedba490ff3a','mfantsipim','','','192.168.100.2','15787867','Ethernet','2019-07-04 01:50:02','2019-07-04 02:10:01',1198,'RADIUS','','',317724,120467,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(61682,'81c0e731','05cf16a47628afc9','capitalhill','','','192.168.100.2','15787868','Ethernet','2019-07-04 01:50:03','2019-07-04 02:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(61683,'81c0e745','ccf6cc2c3134a493','capitalhill','','','192.168.100.2','15787888','Ethernet','2019-07-04 02:00:03','2019-07-04 02:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(61684,'81c0e75a','65a3475c6aa84744','mfantsipim','','','192.168.100.2','15787909','Ethernet','2019-07-04 02:10:02','2019-07-04 02:30:01',1198,'RADIUS','','',338368,119762,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(61685,'81c0e75b','574690ba8ec70513','capitalhill','','','192.168.100.2','15787910','Ethernet','2019-07-04 02:10:03','2019-07-04 02:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(61686,'81c0e75c','79ad3d3f1df2d230','affiliation','','','192.168.100.2','15787911','Ethernet','2019-07-04 02:10:04','2019-07-04 04:10:03',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(61687,'81c0e75d','8640cebefc572d87','cegrad','','','192.168.100.2','15787912','Ethernet','2019-07-04 02:10:07','2019-07-04 04:10:07',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(76836,'81d0cfbb','22b975d09a26501c','src_hostel','','','192.168.100.10','15782006','Ethernet','2019-09-25 00:34:50','2019-09-25 01:34:50',3600,'RADIUS','','',50670,96772,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(61689,'81c0e772','203d7bbfa3a13293','capitalhill','','','192.168.100.2','15787933','Ethernet','2019-07-04 02:20:03','2019-07-04 02:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(61690,'81c0e786','dbbbcc36cd12b670','mfantsipim','','','192.168.100.2','15787953','Ethernet','2019-07-04 02:30:02','2019-07-04 02:50:01',1198,'RADIUS','','',324514,119960,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(61691,'81c0e787','93c38067d7df283b','capitalhill','','','192.168.100.2','15787954','Ethernet','2019-07-04 02:30:03','2019-07-04 02:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(61692,'81c0e79c','fe03f74f6f66081f','capitalhill','','','192.168.100.2','15787975','Ethernet','2019-07-04 02:40:03','2019-07-04 02:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(61693,'81c0e7b0','a10a79c982d27d1c','mfantsipim','','','192.168.100.2','15787995','Ethernet','2019-07-04 02:50:02','2019-07-04 03:10:01',1198,'RADIUS','','',321420,117535,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(61694,'81c0e7b1','046de3af22d130c2','capitalhill','','','192.168.100.2','15787996','Ethernet','2019-07-04 02:50:04','2019-07-04 03:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(61695,'81c0e7c5','00e8727cd695972e','capitalhill','','','192.168.100.2','15788016','Ethernet','2019-07-04 03:00:04','2019-07-04 03:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(61696,'81c0e7d9','345b9668738c292d','mfantsipim','','','192.168.100.2','15788036','Ethernet','2019-07-04 03:10:02','2019-07-04 03:30:01',1198,'RADIUS','','',315196,120099,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.16',0,0,''),(61697,'81c0e7db','48c487b29b880e7c','capitalhill','','','192.168.100.2','15788038','Ethernet','2019-07-04 03:10:03','2019-07-04 03:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(61698,'81c0e7e0','fc637214168d5868','src_hostel','','','192.168.100.2','15788043','Ethernet','2019-07-04 03:12:20','2019-07-04 03:48:45',2185,'RADIUS','','',8977,12294,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(61699,'81c0e7f0','ccf60c2b2104029d','capitalhill','','','192.168.100.2','15788059','Ethernet','2019-07-04 03:20:03','2019-07-04 03:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(61700,'81c0e804','ed5b765f29085e1d','mfantsipim','','','192.168.100.2','15788079','Ethernet','2019-07-04 03:30:02','2019-07-04 03:50:01',1198,'RADIUS','','',322416,119609,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(61701,'81c0e805','4f0629872c5ce9b9','capitalhill','','','192.168.100.2','15788080','Ethernet','2019-07-04 03:30:03','2019-07-04 03:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(61702,'81c0e819','e3676155c5c54ed8','capitalhill','','','192.168.100.2','15788100','Ethernet','2019-07-04 03:40:03','2019-07-04 03:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(61703,'81c0e82b','d2549e659a304767','src_hostel','','','192.168.100.2','15788118','Ethernet','2019-07-04 03:48:45','2019-07-04 05:10:42',4917,'RADIUS','','',23158,25873,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(61704,'81c0e82f','ddd3d135e6a4134f','mfantsipim','','','192.168.100.2','15788122','Ethernet','2019-07-04 03:50:02','2019-07-04 04:10:01',1199,'RADIUS','','',323304,119903,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(61705,'81c0e830','cb83dcd764df7a23','capitalhill','','','192.168.100.2','15788123','Ethernet','2019-07-04 03:50:03','2019-07-04 04:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(61706,'81c0e844','734c10185983acb9','capitalhill','','','192.168.100.2','15788143','Ethernet','2019-07-04 04:00:03','2019-07-04 04:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(61707,'81c0e858','d486ec7b89467cf2','mfantsipim','','','192.168.100.2','15788163','Ethernet','2019-07-04 04:10:02','2019-07-04 04:30:01',1199,'RADIUS','','',326505,119588,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(61708,'81c0e859','2f92c429b97181e4','capitalhill','','','192.168.100.2','15788164','Ethernet','2019-07-04 04:10:03','2019-07-04 04:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(61709,'81c0e85a','ffa62a84fbbfacf0','affiliation','','','192.168.100.2','15788165','Ethernet','2019-07-04 04:10:04','2019-07-04 06:10:04',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(61710,'81c0e85b','440ca7dfbd7a2492','cegrad','','','192.168.100.2','15788166','Ethernet','2019-07-04 04:10:07','2019-07-04 06:10:07',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(76835,'81d0cfba','8c595e94d71c123e','mfantsipim','','','192.168.100.10','15782005','Ethernet','2019-09-25 00:30:02','2019-09-25 00:50:01',1199,'RADIUS','','',121690,298761,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(61712,'81c0e871','e0b8f42873cddc30','capitalhill','','','192.168.100.2','15788188','Ethernet','2019-07-04 04:20:03','2019-07-04 04:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.12',0,0,''),(61713,'81c0e885','b20fcd799b282807','mfantsipim','','','192.168.100.2','15788208','Ethernet','2019-07-04 04:30:02','2019-07-04 04:50:01',1199,'RADIUS','','',324125,119753,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(61714,'81c0e886','cc80b1f77639b9b2','capitalhill','','','192.168.100.2','15788209','Ethernet','2019-07-04 04:30:03','2019-07-04 04:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(61715,'81c0e89a','5af09fba9e09c7f2','capitalhill','','','192.168.100.2','15788229','Ethernet','2019-07-04 04:40:04','2019-07-04 04:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(61716,'81c0e8ae','d912994d7c7e24f1','mfantsipim','','','192.168.100.2','15788249','Ethernet','2019-07-04 04:50:02','2019-07-04 05:10:01',1199,'RADIUS','','',330098,119761,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(61717,'81c0e8af','845264e16fe3346a','capitalhill','','','192.168.100.2','15788251','Ethernet','2019-07-04 04:50:04','2019-07-04 05:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(61718,'81c0e8c4','ae46af3f677c83d0','capitalhill','','','192.168.100.2','15788271','Ethernet','2019-07-04 05:00:04','2019-07-04 05:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(61719,'81c0e8d8','9d2354a72c3baa4c','mfantsipim','','','192.168.100.2','15788291','Ethernet','2019-07-04 05:10:02','2019-07-04 05:30:01',1199,'RADIUS','','',313011,119909,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(61720,'81c0e8d9','39ba93087de64e68','capitalhill','','','192.168.100.2','15788292','Ethernet','2019-07-04 05:10:04','2019-07-04 05:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(61721,'81c0e8db','cad5f090c6e666bc','src_hostel','','','192.168.100.2','15788294','Ethernet','2019-07-04 05:10:42','2019-07-04 05:50:12',2370,'RADIUS','','',9645,16042,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(61722,'81c0e8ee','c8dd904734b40390','capitalhill','','','192.168.100.2','15788313','Ethernet','2019-07-04 05:20:04','2019-07-04 05:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(61723,'81c0e903','357e19841cd300fa','mfantsipim','','','192.168.100.2','15788334','Ethernet','2019-07-04 05:30:02','2019-07-04 05:50:01',1199,'RADIUS','','',324925,119882,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(61724,'81c0e904','ba2e39b8da3923ac','capitalhill','','','192.168.100.2','15788335','Ethernet','2019-07-04 05:30:03','2019-07-04 05:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(61725,'81c0e918','d06f4cc5120cfb72','capitalhill','','','192.168.100.2','15788355','Ethernet','2019-07-04 05:40:03','2019-07-04 05:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(61726,'81c0e92c','e0acd20d8731e7c5','mfantsipim','','','192.168.100.2','15788375','Ethernet','2019-07-04 05:50:02','2019-07-04 06:10:01',1199,'RADIUS','','',334748,119813,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(61727,'81c0e92d','4b2ebca2cbeab00b','capitalhill','','','192.168.100.2','15788376','Ethernet','2019-07-04 05:50:03','2019-07-04 06:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(61728,'81c0e92f','89388e675e9b1155','src_hostel','','','192.168.100.2','15788378','Ethernet','2019-07-04 05:50:13','2019-07-04 05:53:29',196,'RADIUS','','',1316,1185,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(61729,'81c0e936','03d8ef1f2efb1921','src_hostel','','','192.168.100.2','15788385','Ethernet','2019-07-04 05:53:29','2019-07-04 09:36:13',13364,'RADIUS','','',56207,58685,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(61730,'81c0e944','301f7525b2267803','capitalhill','','','192.168.100.2','15788399','Ethernet','2019-07-04 06:00:03','2019-07-04 06:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(61731,'81c0e958','2fc879521abc91ce','mfantsipim','','','192.168.100.2','15788419','Ethernet','2019-07-04 06:10:02','2019-07-04 06:30:01',1199,'RADIUS','','',324153,119609,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(61732,'81c0e959','29b80333b0fc7509','capitalhill','','','192.168.100.2','15788420','Ethernet','2019-07-04 06:10:03','2019-07-04 06:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(61733,'81c0e95a','ef6c1a6cdbdd3373','affiliation','','','192.168.100.2','15788421','Ethernet','2019-07-04 06:10:04','2019-07-04 08:10:04',7199,'RADIUS','','',2675892,54848455,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(61734,'81c0e95b','113ee908fab41ff1','britwums','','','192.168.100.2','15788422','Ethernet','2019-07-04 06:10:07','2019-07-04 11:10:06',17999,'RADIUS','','',32237172,122006481,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(61735,'81c0e95c','ed1b17dd86dbabba','cegrad','','','192.168.100.2','15788423','Ethernet','2019-07-04 06:10:07','2019-07-04 08:10:07',7200,'RADIUS','','',10610956,293579145,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(76834,'81d0cfb9','6661f74b7d85c1ae','baduwa','','','192.168.100.10','15782004','Ethernet','2019-09-25 00:27:36','2019-09-25 01:27:36',3600,'RADIUS','','',23700,33728,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(61737,'81c0e971','65e64c6720d4041a','capitalhill','','','192.168.100.2','15788444','Ethernet','2019-07-04 06:20:04','2019-07-04 06:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(61738,'81c0e985','8eab4c75f2ba139a','mfantsipim','','','192.168.100.2','15788464','Ethernet','2019-07-04 06:30:03','2019-07-04 06:50:01',1199,'RADIUS','','',337985,127472,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(61739,'81c0e986','98c76543be379a42','capitalhill','','','192.168.100.2','15788465','Ethernet','2019-07-04 06:30:04','2019-07-04 06:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(61740,'81c0e99b','1ca096aaae2b9c05','capitalhill','','','192.168.100.2','15788486','Ethernet','2019-07-04 06:40:04','2019-07-04 06:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(61741,'81c0e9af','9b9f5375c81e8ec5','mfantsipim','','','192.168.100.2','15788506','Ethernet','2019-07-04 06:50:03','2019-07-04 07:10:01',1199,'RADIUS','','',350410,138373,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(61742,'81c0e9b0','4fef517c3cb08392','capitalhill','','','192.168.100.2','15788507','Ethernet','2019-07-04 06:50:04','2019-07-04 07:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(61743,'81c0e9c4','a618371020a5d1e4','capitalhill','','','192.168.100.2','15788527','Ethernet','2019-07-04 07:00:04','2019-07-04 07:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(61744,'81c0e9d9','591437d9e798fb73','mfantsipim','','','192.168.100.2','15788548','Ethernet','2019-07-04 07:10:02','2019-07-04 07:30:01',1199,'RADIUS','','',355183,135966,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(61745,'81c0e9da','c21a2431519dc7c6','capitalhill','','','192.168.100.2','15788549','Ethernet','2019-07-04 07:10:04','2019-07-04 07:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(61746,'81c0e9ee','8de7cce57bf5edc3','capitalhill','','','192.168.100.2','15788569','Ethernet','2019-07-04 07:20:04','2019-07-04 07:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(61747,'81c0ea02','59f0a6a48c87b265','mfantsipim','','','192.168.100.2','15788589','Ethernet','2019-07-04 07:30:02','2019-07-04 07:50:01',1199,'RADIUS','','',349616,151381,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(61748,'81c0ea03','0690fc4010b92206','capitalhill','','','192.168.100.2','15788590','Ethernet','2019-07-04 07:30:04','2019-07-04 07:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(61749,'81c0ea18','3503c8fbb49036b2','capitalhill','','','192.168.100.2','15788611','Ethernet','2019-07-04 07:40:04','2019-07-04 07:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(61750,'81c0ea2c','57f6c4d6a2e9b30b','mfantsipim','','','192.168.100.2','15788631','Ethernet','2019-07-04 07:50:02','2019-07-04 08:10:01',1199,'RADIUS','','',351132,138574,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(61751,'81c0ea2d','72ec8de415edc573','capitalhill','','','192.168.100.2','15788632','Ethernet','2019-07-04 07:50:04','2019-07-04 08:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(61752,'81c0ea41','3fcdfe7633f2b065','capitalhill','','','192.168.100.2','15788652','Ethernet','2019-07-04 08:00:04','2019-07-04 08:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(61753,'81c0ea42','ec74a095e82f6697','amanful','','','192.168.100.2','15788653','Ethernet','2019-07-04 08:00:05','2019-07-04 16:00:05',28799,'RADIUS','','',64773036,1481372725,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(84715,'81d0f33b','d94dff4f6a0ab7d1','ekpetis','','','192.168.100.10','15791114','Ethernet','2019-11-02 06:46:02','2019-11-02 07:46:01',3599,'RADIUS','','',1568915,11859710,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(61755,'81c0ea56','69c0e5dfa14f16b4','mfantsipim','','','192.168.100.2','15788673','Ethernet','2019-07-04 08:10:03','2019-07-04 08:30:01',1199,'RADIUS','','',365585,148151,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(61756,'81c0ea57','2f1d4bc15ede4c0b','capitalhill','','','192.168.100.2','15788674','Ethernet','2019-07-04 08:10:04','2019-07-04 08:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(61757,'81c0ea59','abe2a2df9f3ee85f','affiliation','','','192.168.100.2','15788675','Ethernet','2019-07-04 08:10:05','2019-07-04 10:10:04',7199,'RADIUS','','',21037585,519921918,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(61758,'81c0ea5a','93bd1c4eeca80f9b','cegrad','','','192.168.100.2','15788677','Ethernet','2019-07-04 08:10:07','2019-07-04 10:10:07',7200,'RADIUS','','',408565807,1386551946,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(76833,'81d0cfb8','1e2a268a3c113b3c','SoNM','','','192.168.100.10','15782003','Ethernet','2019-09-25 00:25:01','2019-09-25 02:25:00',7200,'RADIUS','','',16407,72,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(61760,'81c0ea6f','ff593b9bb1dc4e3b','capitalhill','','','192.168.100.2','15788698','Ethernet','2019-07-04 08:20:04','2019-07-04 08:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(61761,'81c0ea83','bd160554cbba7411','mfantsipim','','','192.168.100.2','15788718','Ethernet','2019-07-04 08:30:03','2019-07-04 08:50:01',1199,'RADIUS','','',393672,159908,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(61762,'81c0ea84','587c3918c77f68ce','capitalhill','','','192.168.100.2','15788719','Ethernet','2019-07-04 08:30:04','2019-07-04 08:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(61763,'81c0ea98','d988b6b1e87940c6','capitalhill','','','192.168.100.2','15788739','Ethernet','2019-07-04 08:40:04','2019-07-04 08:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(61764,'81c0eaa4','2871a30241c48c3d','pempamsie','','','192.168.100.2','15788751','Ethernet','2019-07-04 08:45:45','2019-07-04 17:05:43',29997,'RADIUS','','',2056092965,13284726996,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(61765,'81c0eaae','237c2587c8a8a5e9','mfantsipim','','','192.168.100.2','15788761','Ethernet','2019-07-04 08:50:03','2019-07-04 09:10:01',1199,'RADIUS','','',413338,191788,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(61766,'81c0eaaf','ad22a3cbddf27e45','capitalhill','','','192.168.100.2','15788762','Ethernet','2019-07-04 08:50:04','2019-07-04 09:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(61767,'81c0eac3','c8306244b9336027','capitalhill','','','192.168.100.2','15788782','Ethernet','2019-07-04 09:00:04','2019-07-04 09:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(61768,'81c0ead7','9b1ebad1baa81cde','mfantsipim','','','192.168.100.2','15788802','Ethernet','2019-07-04 09:10:02','2019-07-04 09:30:01',1199,'RADIUS','','',430119,182111,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(61769,'81c0ead8','23349f6dfea67b64','capitalhill','','','192.168.100.2','15788803','Ethernet','2019-07-04 09:10:04','2019-07-04 09:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(61770,'81c0eaed','b4ce9d71a7356ac1','capitalhill','','','192.168.100.2','15788824','Ethernet','2019-07-04 09:20:04','2019-07-04 09:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(61771,'81c0eb01','1420bc43a9fe83a1','mfantsipim','','','192.168.100.2','15788844','Ethernet','2019-07-04 09:30:03','2019-07-04 09:50:01',1199,'RADIUS','','',429855,182264,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(61772,'81c0eb02','c5aec12bd475d4c2','capitalhill','','','192.168.100.2','15788845','Ethernet','2019-07-04 09:30:04','2019-07-04 09:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(61773,'81c0eb0f','2f1a504bd9462e54','src_hostel','','','192.168.100.2','15788858','Ethernet','2019-07-04 09:36:17','2019-07-04 13:11:31',12914,'RADIUS','','',75498,94946,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(61774,'81c0eb17','14e6de15c0062b7e','capitalhill','','','192.168.100.2','15788866','Ethernet','2019-07-04 09:40:04','2019-07-04 09:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(61775,'81c0eb2b','b12332b12dc98e00','mfantsipim','','','192.168.100.2','15788886','Ethernet','2019-07-04 09:50:03','2019-07-04 10:10:01',1199,'RADIUS','','',423374,174594,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(61776,'81c0eb2c','4f15e065bb2a6ef7','capitalhill','','','192.168.100.2','15788887','Ethernet','2019-07-04 09:50:04','2019-07-04 10:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(61777,'81c0eb41','9ced1c3b49b93254','capitalhill','','','192.168.100.2','15788908','Ethernet','2019-07-04 10:00:04','2019-07-04 10:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(61778,'81c0eb55','cfb319b03e753381','mfantsipim','','','192.168.100.2','15788928','Ethernet','2019-07-04 10:10:03','2019-07-04 10:30:01',1198,'RADIUS','','',406813,178032,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(61779,'81c0eb56','825952522ae893fe','capitalhill','','','192.168.100.2','15788929','Ethernet','2019-07-04 10:10:04','2019-07-04 10:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(61780,'81c0eb57','7a7972084765a6c3','affiliation','','','192.168.100.2','15788930','Ethernet','2019-07-04 10:10:06','2019-07-04 12:10:04',7198,'RADIUS','','',10064378,233487781,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(61781,'81c0eb58','f2fadf58a8dfbc65','cegrad','','','192.168.100.2','15788931','Ethernet','2019-07-04 10:10:07','2019-07-04 12:10:07',7199,'RADIUS','','',180294809,1800660083,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(76832,'81d0cfb7','2cf27ce011545d0d','anane-fenin','','','192.168.100.10','15782002','Ethernet','2019-09-25 00:10:06','2019-09-25 02:10:03',7198,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(61783,'81c0eb6d','ed7c786a2317394c','capitalhill','','','192.168.100.2','15788952','Ethernet','2019-07-04 10:20:04','2019-07-04 10:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(61784,'81c0eb82','7da429f801ffb7b8','mfantsipim','','','192.168.100.2','15788973','Ethernet','2019-07-04 10:30:03','2019-07-04 10:50:01',1199,'RADIUS','','',417885,217058,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(61785,'81c0eb83','ae82f972fce14fb9','capitalhill','','','192.168.100.2','15788974','Ethernet','2019-07-04 10:30:04','2019-07-04 10:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(84719,'81d0f33f','96cbd60977c839d0','baduwa','','','192.168.100.10','15791118','Ethernet','2019-11-02 07:27:29','2019-11-02 08:27:28',3599,'RADIUS','','',24090,29167,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(61787,'81c0eb97','c1af63a264ad68e2','capitalhill','','','192.168.100.2','15788994','Ethernet','2019-07-04 10:40:04','2019-07-04 10:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(61788,'81c0ebab','ffb51116a8830723','mfantsipim','','','192.168.100.2','15789014','Ethernet','2019-07-04 10:50:03','2019-07-04 11:10:01',1198,'RADIUS','','',404729,170922,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(61789,'81c0ebac','a7bd6840c16862f0','capitalhill','','','192.168.100.2','15789015','Ethernet','2019-07-04 10:50:04','2019-07-04 11:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(61790,'81c0ebc1','e11f51eadaca286d','capitalhill','','','192.168.100.2','15789036','Ethernet','2019-07-04 11:00:04','2019-07-04 11:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(61791,'81c0ebd5','5da32d369e958665','mfantsipim','','','192.168.100.2','15789056','Ethernet','2019-07-04 11:10:03','2019-07-04 11:30:01',1199,'RADIUS','','',389023,154458,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(61792,'81c0ebd6','9baeddbb13649695','capitalhill','','','192.168.100.2','15789057','Ethernet','2019-07-04 11:10:04','2019-07-04 11:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.13',0,0,''),(61793,'81c0ebd7','463af349ee556d67','britwums','','','192.168.100.2','15789058','Ethernet','2019-07-04 11:10:06','2019-07-04 16:10:06',18000,'RADIUS','','',34588183,427909185,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(61794,'81c0ebeb','b200a767837fade1','capitalhill','','','192.168.100.2','15789078','Ethernet','2019-07-04 11:20:04','2019-07-04 11:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(61795,'81c0ebff','424759bed90738f6','mfantsipim','','','192.168.100.2','15789098','Ethernet','2019-07-04 11:30:03','2019-09-08 13:04:08',5708045,'RADIUS','','',269073,115384,'service1','B4:FB:E4:3E:ED:24','','Framed-User','PPP','192.168.5.158',0,0,''),(61796,'81c0ec00','d2c1a17a0b3bce07','capitalhill','','','192.168.100.2','15789099','Ethernet','2019-07-04 11:30:04','2019-07-04 11:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(61797,'81c0ec15','78249f1ff094d226','capitalhill','','','192.168.100.2','15789120','Ethernet','2019-07-04 11:40:04','2019-07-04 11:50:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.187',0,4,''),(61798,'81c0ec2a','12236381640ef094','capitalhill','','','192.168.100.2','15789141','Ethernet','2019-07-04 11:50:08','2019-07-04 12:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(61799,'81c0ec2b','b21f6be1580c6881','mfantsipim','','','192.168.100.2','15789142','Ethernet','2019-07-04 11:50:09','2019-07-04 12:10:01',1193,'RADIUS','','',403109,174330,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(61800,'81c0ec3f','05e453135b0dca52','capitalhill','','','192.168.100.2','15789162','Ethernet','2019-07-04 12:00:04','2019-07-04 12:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(61801,'81c0ec54','8457fe03d1664b19','mfantsipim','','','192.168.100.2','15789183','Ethernet','2019-07-04 12:10:03','2019-07-04 12:30:01',1198,'RADIUS','','',379948,170339,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(61802,'81c0ec55','c35f6a56e3ade195','capitalhill','','','192.168.100.2','15789184','Ethernet','2019-07-04 12:10:04','2019-07-04 12:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(61803,'81c0ec56','782ff715d30997f5','affiliation','','','192.168.100.2','15789185','Ethernet','2019-07-04 12:10:04','2019-07-04 14:10:04',7200,'RADIUS','','',1158472,5820762,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(61804,'81c0ec57','7053d1904254c32e','cegrad','','','192.168.100.2','15789186','Ethernet','2019-07-04 12:10:07','2019-07-04 14:10:07',7199,'RADIUS','','',45866604,706786459,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(61806,'81c0ec6c','75ab56e49f73ec0f','capitalhill','','','192.168.100.2','15789207','Ethernet','2019-07-04 12:20:04','2019-07-04 12:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(61807,'81c0ec80','1bde823e32694d44','mfantsipim','','','192.168.100.2','15789227','Ethernet','2019-07-04 12:30:03','2019-07-04 12:50:01',1198,'RADIUS','','',390365,197236,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(61808,'81c0ec81','f26209387d363798','capitalhill','','','192.168.100.2','15789228','Ethernet','2019-07-04 12:30:04','2019-07-04 12:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(61809,'81c0ec96','230c4bc0f96c5eb4','capitalhill','','','192.168.100.2','15789249','Ethernet','2019-07-04 12:40:04','2019-07-04 12:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(61810,'81c0ecaa','01e0df56f739060b','mfantsipim','','','192.168.100.2','15789269','Ethernet','2019-07-04 12:50:03','2019-07-04 13:10:01',1198,'RADIUS','','',410605,190784,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(61811,'81c0ecab','8b64e548cc7e90c3','capitalhill','','','192.168.100.2','15789270','Ethernet','2019-07-04 12:50:04','2019-07-04 13:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(61812,'81c0ecbf','ba33c246cb5c9639','capitalhill','','','192.168.100.2','15789290','Ethernet','2019-07-04 13:00:05','2019-07-04 13:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(61813,'81c0ecd3','b870e77927752534','mfantsipim','','','192.168.100.2','15789310','Ethernet','2019-07-04 13:10:03','2019-07-04 13:30:01',1198,'RADIUS','','',454814,227789,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(61814,'81c0ecd4','ed7ef35c864dff6b','capitalhill','','','192.168.100.2','15789311','Ethernet','2019-07-04 13:10:04','2019-07-04 13:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(61815,'81c0ecd8','de700008aace724f','src_hostel','','','192.168.100.2','15789315','Ethernet','2019-07-04 13:11:32','2019-07-04 16:49:22',13070,'RADIUS','','',94735,154680,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(61816,'81c0ecea','cd8db0c7b2afa223','capitalhill','','','192.168.100.2','15789333','Ethernet','2019-07-04 13:20:04','2019-07-04 13:30:05',601,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(61817,'81c0ecfe','2a00b8897fbcb2bf','capitalhill','','','192.168.100.2','15789355','Ethernet','2019-07-04 13:30:06','2019-07-04 13:40:03',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(61818,'81c0ed00','f8f44b539b191c64','mfantsipim','','','192.168.100.2','15789357','Ethernet','2019-07-04 13:30:37','2019-07-04 13:50:01',1164,'RADIUS','','',464521,378974,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(61819,'81c0ed13','1dddd949b2d6cad6','capitalhill','','','192.168.100.2','15789376','Ethernet','2019-07-04 13:40:04','2019-07-04 13:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(61820,'81c0ed28','d991d55557d67b3f','mfantsipim','','','192.168.100.2','15789397','Ethernet','2019-07-04 13:50:04','2019-07-04 14:10:01',1197,'RADIUS','','',378525,245283,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(61821,'81c0ed29','98c559b63d89ec55','capitalhill','','','192.168.100.2','15789398','Ethernet','2019-07-04 13:50:06','2019-07-04 14:00:03',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(61822,'81c0ed3d','b38dbe144736bb18','capitalhill','','','192.168.100.2','15789418','Ethernet','2019-07-04 14:00:04','2019-07-04 14:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(61823,'81c0ed51','effdcd6e5f4e7eea','mfantsipim','','','192.168.100.2','15789438','Ethernet','2019-07-04 14:10:03','2019-07-04 14:30:01',1198,'RADIUS','','',346760,136249,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(61824,'81c0ed52','6b43958129f3a08c','affiliation','','','192.168.100.2','15789439','Ethernet','2019-07-04 14:10:04','2019-07-04 16:10:04',7200,'RADIUS','','',21017,9180,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(61825,'81c0ed53','b5ec04e0e698259e','capitalhill','','','192.168.100.2','15789440','Ethernet','2019-07-04 14:10:05','2019-07-04 14:20:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(61826,'81c0ed54','03c6e279334c0b20','cegrad','','','192.168.100.2','15789441','Ethernet','2019-07-04 14:10:08','2019-07-04 16:10:07',7199,'RADIUS','','',60485271,1179136806,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(76831,'81d0cfb6','6e66bed59fdf9e83','mfantsipim','','','192.168.100.10','15782001','Ethernet','2019-09-25 00:10:02','2019-09-25 00:30:01',1199,'RADIUS','','',118632,289740,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(76830,'81d0cfb5','3470a710687f1765','cegrad','','','192.168.100.10','15782000','Ethernet','2019-09-25 00:10:02','2019-09-25 02:10:01',7200,'RADIUS','','',15755,72,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(61829,'81c0ed6a','78fc24742d5ef545','capitalhill','','','192.168.100.2','15789463','Ethernet','2019-07-04 14:20:04','2019-07-04 14:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(84718,'81d0f33e','0afb0626eb08a687','britwums','','','192.168.100.10','15791117','Ethernet','2019-11-02 07:10:18','2019-11-02 12:10:18',18000,'RADIUS','','',13444991,306406188,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(84740,'81d0f353','96850b22cfd9284e','anane-fenin','','','192.168.100.10','15791138','Ethernet','2019-11-02 10:10:06','2019-11-02 12:10:04',7198,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(61831,'81c0ed7e','dfaa7021219ba757','mfantsipim','','','192.168.100.2','15789483','Ethernet','2019-07-04 14:30:03','2019-07-04 14:50:01',1198,'RADIUS','','',331390,135195,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(61832,'81c0ed7f','363f8e5f7e004964','capitalhill','','','192.168.100.2','15789484','Ethernet','2019-07-04 14:30:04','2019-07-04 14:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(61833,'81c0ed93','bf96766d6a549ff4','capitalhill','','','192.168.100.2','15789504','Ethernet','2019-07-04 14:40:04','2019-07-04 14:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(61834,'81c0eda7','7bfb87214a839737','mfantsipim','','','192.168.100.2','15789524','Ethernet','2019-07-04 14:50:03','2019-07-04 15:10:01',1198,'RADIUS','','',339331,131796,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(61835,'81c0eda8','fb941b139ee71f2c','capitalhill','','','192.168.100.2','15789525','Ethernet','2019-07-04 14:50:04','2019-07-04 15:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(61836,'81c0edbd','f7b038f76fac10ff','capitalhill','','','192.168.100.2','15789546','Ethernet','2019-07-04 15:00:04','2019-07-04 15:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(61837,'81c0edd1','953c89d9a337fb2e','mfantsipim','','','192.168.100.2','15789566','Ethernet','2019-07-04 15:10:03','2019-07-04 15:30:01',1198,'RADIUS','','',377568,155443,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(61838,'81c0edd2','fb8d4e6660e2d1a0','capitalhill','','','192.168.100.2','15789567','Ethernet','2019-07-04 15:10:04','2019-07-04 15:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(61839,'81c0ede6','e863c778a5ecd6fc','capitalhill','','','192.168.100.2','15789587','Ethernet','2019-07-04 15:20:04','2019-07-04 15:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(61840,'81c0edfb','0d0e62363f853e4d','mfantsipim','','','192.168.100.2','15789608','Ethernet','2019-07-04 15:30:03','2019-07-04 15:50:01',1199,'RADIUS','','',379901,161777,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(61841,'81c0edfc','c6671ae50a95845e','capitalhill','','','192.168.100.2','15789609','Ethernet','2019-07-04 15:30:04','2019-07-04 15:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(61842,'81c0ee10','412c5226b7057615','capitalhill','','','192.168.100.2','15789629','Ethernet','2019-07-04 15:40:04','2019-07-04 15:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(61843,'81c0ee24','fdd621b78f920840','mfantsipim','','','192.168.100.2','15789649','Ethernet','2019-07-04 15:50:03','2019-07-04 16:10:01',1198,'RADIUS','','',346431,130281,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(61844,'81c0ee25','8312c7621859653d','capitalhill','','','192.168.100.2','15789650','Ethernet','2019-07-04 15:50:04','2019-07-04 16:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(61845,'81c0ee3a','a43cd09318324bf4','capitalhill','','','192.168.100.2','15789670','Ethernet','2019-07-04 16:00:04','2019-07-04 16:10:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(61846,'81c0ee3b','d458f7e6a8ed97f9','amanful','','','192.168.100.2','15789672','Ethernet','2019-07-04 16:00:05','2019-07-05 00:00:05',28799,'RADIUS','','',55213265,1589261296,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(61847,'81c0ee4f','84be226481a6f3da','mfantsipim','','','192.168.100.2','15789692','Ethernet','2019-07-04 16:10:03','2019-07-04 16:30:01',1198,'RADIUS','','',355575,134588,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(61848,'81c0ee50','73a67933a4b0350c','capitalhill','','','192.168.100.2','15789693','Ethernet','2019-07-04 16:10:04','2019-07-04 16:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(61849,'81c0ee51','efb6462c37760bfb','affiliation','','','192.168.100.2','15789694','Ethernet','2019-07-04 16:10:05','2019-07-04 18:10:04',7198,'RADIUS','','',2617504,17048438,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(61850,'81c0ee52','3908db4e6fac3a0e','britwums','','','192.168.100.2','15789695','Ethernet','2019-07-04 16:10:06','2019-07-04 21:10:06',17999,'RADIUS','','',67321060,1348912309,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(61851,'81c0ee53','8a88d52f6bf36b1c','cegrad','','','192.168.100.2','15789696','Ethernet','2019-07-04 16:10:08','2019-07-04 18:10:07',7200,'RADIUS','','',29296552,96458614,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(76829,'81d0cfb4','9b3d5a8ecffb5603','amanful','','','192.168.100.10','15781999','Ethernet','2019-09-25 00:00:02','2019-09-25 08:00:02',28800,'RADIUS','','',98095,72881,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(61854,'81c0ee68','3941e38032f41ddd','capitalhill','','','192.168.100.2','15789717','Ethernet','2019-07-04 16:20:04','2019-07-04 16:30:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(61855,'81c0ee7c','4a7dd8b4bbd9436c','mfantsipim','','','192.168.100.2','15789737','Ethernet','2019-07-04 16:30:03','2019-07-04 16:50:01',1199,'RADIUS','','',330597,134835,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(61856,'81c0ee7d','17650d7bfc533d87','capitalhill','','','192.168.100.2','15789738','Ethernet','2019-07-04 16:30:04','2019-07-04 16:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(61857,'81c0ee92','05ef5e76a9985d10','capitalhill','','','192.168.100.2','15789759','Ethernet','2019-07-04 16:40:04','2019-07-04 16:50:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(61858,'81c0eea6','6a451243846c9b60','mfantsipim','','','192.168.100.2','15789781','Ethernet','2019-07-04 16:50:03','2019-07-04 17:10:01',1199,'RADIUS','','',381637,154280,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(61859,'81c0eea7','30af0d2f90976fdd','src_hostel','','','192.168.100.2','15789782','Ethernet','2019-07-04 16:50:03','2019-07-04 18:05:19',4516,'RADIUS','','',24723,29717,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(61860,'81c0eea8','e357a61b516ad6f7','capitalhill','','','192.168.100.2','15789783','Ethernet','2019-07-04 16:50:04','2019-07-04 17:00:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(61861,'81c0eebc','f255d9fa0df51377','capitalhill','','','192.168.100.2','15789803','Ethernet','2019-07-04 17:00:04','2019-07-04 17:10:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(61862,'81c0eec8','031364f1b24984dd','pempamsie','','','192.168.100.2','15789815','Ethernet','2019-07-04 17:05:45','2019-07-05 01:25:43',29997,'RADIUS','','',1664664393,9037600124,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(61863,'81c0eed2','e4864f657bc6041d','mfantsipim','','','192.168.100.2','15789825','Ethernet','2019-07-04 17:10:03','2019-07-04 17:30:01',1199,'RADIUS','','',321641,135510,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(61864,'81c0eed3','249b91906b996109','capitalhill','','','192.168.100.2','15789826','Ethernet','2019-07-04 17:10:04','2019-07-04 17:20:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(61865,'81c0eee7','5961245d2190fbbf','capitalhill','','','192.168.100.2','15789846','Ethernet','2019-07-04 17:20:04','2019-07-04 17:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(61866,'81c0eefb','25855cbf81d75ee6','mfantsipim','','','192.168.100.2','15789866','Ethernet','2019-07-04 17:30:03','2019-07-04 17:50:01',1199,'RADIUS','','',336498,131476,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(61867,'81c0eefc','0ca88a3118eefed5','capitalhill','','','192.168.100.2','15789867','Ethernet','2019-07-04 17:30:04','2019-07-04 17:40:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(61868,'81c0ef10','9b3e6c2c13b5e490','capitalhill','','','192.168.100.2','15789887','Ethernet','2019-07-04 17:40:04','2019-07-04 17:50:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(61869,'81c0ef25','83e56a9858c08bf7','mfantsipim','','','192.168.100.2','15789908','Ethernet','2019-07-04 17:50:03','2019-07-04 18:10:01',1199,'RADIUS','','',328757,127914,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(61870,'81c0ef26','bdadd67859ac12b7','capitalhill','','','192.168.100.2','15789909','Ethernet','2019-07-04 17:50:04','2019-07-04 18:00:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(61871,'81c0ef3a','b1661b9f7ddf8f1a','capitalhill','','','192.168.100.2','15789929','Ethernet','2019-07-04 18:00:04','2019-07-04 18:10:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(61872,'81c0ef45','6551dd81e00cef36','src_hostel','','','192.168.100.2','15789940','Ethernet','2019-07-04 18:05:20','2019-07-04 18:49:51',2671,'RADIUS','','',13898,16070,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(61873,'81c0ef4f','dca0eca4e7c29d13','mfantsipim','','','192.168.100.2','15789950','Ethernet','2019-07-04 18:10:03','2019-07-04 18:30:01',1199,'RADIUS','','',326803,122327,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(61874,'81c0ef50','5460c1d79b8f47a3','affiliation','','','192.168.100.2','15789952','Ethernet','2019-07-04 18:10:04','2019-07-04 20:10:04',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(61875,'81c0ef51','2e3bd04ccf1be784','capitalhill','','','192.168.100.2','15789951','Ethernet','2019-07-04 18:10:05','2019-07-04 18:20:04',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(61876,'81c0ef53','6d34fa8456b3705e','cegrad','','','192.168.100.2','15789953','Ethernet','2019-07-04 18:10:08','2019-07-04 20:10:07',7200,'RADIUS','','',15734,342,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(76828,'81d0cfb3','3bace2136c6489fc','SoNM','','','192.168.100.10','15781998','Ethernet','2019-09-24 23:51:26','2019-09-25 00:25:00',2014,'RADIUS','','',5256,364,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(61878,'81c0ef68','51d6921640efea0b','capitalhill','','','192.168.100.2','15789975','Ethernet','2019-07-04 18:20:04','2019-07-04 18:30:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(61879,'81c0ef7c','6670b0af4fc19c08','mfantsipim','','','192.168.100.2','15789995','Ethernet','2019-07-04 18:30:03','2019-07-04 18:50:01',1199,'RADIUS','','',316866,119663,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(61880,'81c0ef7d','c0590b73aad5052d','capitalhill','','','192.168.100.2','15789996','Ethernet','2019-07-04 18:30:04','2019-07-04 18:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(61881,'81c0ef91','46034679b1713b1d','capitalhill','','','192.168.100.2','15790016','Ethernet','2019-07-04 18:40:04','2019-07-04 18:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(61882,'81c0efa5','584e8487689e56ca','src_hostel','','','192.168.100.2','15790036','Ethernet','2019-07-04 18:49:51','2019-07-23 08:16:31',1603548,'RADIUS','','',11928275,26841258,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(61883,'81c0efa7','961dbab08e4622dd','mfantsipim','','','192.168.100.2','15790038','Ethernet','2019-07-04 18:50:03','2019-07-04 19:10:01',1199,'RADIUS','','',322857,119738,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(61884,'81c0efa8','86aff2b8d3d55d90','capitalhill','','','192.168.100.2','15790039','Ethernet','2019-07-04 18:50:04','2019-07-04 19:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(61885,'81c0efbc','d48404d6350e48f7','capitalhill','','','192.168.100.2','15790059','Ethernet','2019-07-04 19:00:04','2019-07-04 19:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(61887,'81c0efd0','b7afb0ca5a7e8d51','mfantsipim','','','192.168.100.2','15790079','Ethernet','2019-07-04 19:10:03','2019-07-04 19:30:01',1199,'RADIUS','','',320869,119612,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(61888,'81c0efd1','22ecec0f82249a0e','capitalhill','','','192.168.100.2','15790080','Ethernet','2019-07-04 19:10:04','2019-07-04 19:20:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(61889,'81c0efe5','c0494421eba7438a','capitalhill','','','192.168.100.2','15790100','Ethernet','2019-07-04 19:20:04','2019-07-04 19:30:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(61890,'81c0effa','133f0431b2abed3b','mfantsipim','','','192.168.100.2','15790121','Ethernet','2019-07-04 19:30:03','2019-07-04 19:50:01',1199,'RADIUS','','',321420,119901,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(61891,'81c0effb','77772ed264fbd425','capitalhill','','','192.168.100.2','15790122','Ethernet','2019-07-04 19:30:04','2019-07-04 19:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(61892,'81c0f00f','0ff904d6aced7cb9','capitalhill','','','192.168.100.2','15790142','Ethernet','2019-07-04 19:40:04','2019-07-04 19:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(61893,'81c0f023','c04433fb32aeb48d','mfantsipim','','','192.168.100.2','15790162','Ethernet','2019-07-04 19:50:03','2019-07-04 20:10:01',1199,'RADIUS','','',332984,130147,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(61894,'81c0f024','b116b5cb20260453','capitalhill','','','192.168.100.2','15790163','Ethernet','2019-07-04 19:50:04','2019-07-04 20:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(61895,'81c0f039','e20f4c1e2ffbdb53','capitalhill','','','192.168.100.2','15790184','Ethernet','2019-07-04 20:00:05','2019-07-04 20:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(61896,'81c0f04d','e463a7d7e22cd188','mfantsipim','','','192.168.100.2','15790204','Ethernet','2019-07-04 20:10:03','2019-07-04 20:30:01',1199,'RADIUS','','',337248,119571,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(61897,'81c0f04e','36772e3e077a2a82','affiliation','','','192.168.100.2','15790205','Ethernet','2019-07-04 20:10:04','2019-07-04 22:10:04',7200,'RADIUS','','',16678,1965,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(61898,'81c0f04f','ad43deab707b76bd','capitalhill','','','192.168.100.2','15790206','Ethernet','2019-07-04 20:10:04','2019-07-04 20:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(61899,'81c0f050','fecd9fce3447e051','cegrad','','','192.168.100.2','15790207','Ethernet','2019-07-04 20:10:08','2019-07-04 22:10:07',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(76827,'81d0cfb2','95e7bc313aca3691','src_hostel','','','192.168.100.10','15781997','Ethernet','2019-09-24 23:51:24','2019-09-25 00:34:50',2607,'RADIUS','','',58611,113971,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(61901,'81c0f065','8d52656bc524ef30','capitalhill','','','192.168.100.2','15790228','Ethernet','2019-07-04 20:20:04','2019-07-04 20:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(84717,'81d0f33d','bd2aa4c035a067a6','pempamsie','','','192.168.100.10','15791116','Ethernet','2019-11-02 07:05:43','2019-11-02 09:25:42',8400,'RADIUS','','',326089941,1392517010,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(61902,'81c0f07a','ba9746b9cac46569','mfantsipim','','','192.168.100.2','15790249','Ethernet','2019-07-04 20:30:03','2019-07-04 20:50:01',1199,'RADIUS','','',326278,124592,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(61903,'81c0f07b','4ad12412083aecc2','capitalhill','','','192.168.100.2','15790250','Ethernet','2019-07-04 20:30:04','2019-07-04 20:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(61904,'81c0f08f','eadfd6c267cec668','capitalhill','','','192.168.100.2','15790270','Ethernet','2019-07-04 20:40:05','2019-07-04 20:50:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(61905,'81c0f0a3','78257ff5600ea045','mfantsipim','','','192.168.100.2','15790290','Ethernet','2019-07-04 20:50:03','2019-07-04 21:10:01',1199,'RADIUS','','',332285,139690,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(61906,'81c0f0a4','725235cb572b681d','capitalhill','','','192.168.100.2','15790291','Ethernet','2019-07-04 20:50:04','2019-07-04 21:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(61907,'81c0f0b8','6d3a43dac4dc406c','capitalhill','','','192.168.100.2','15790311','Ethernet','2019-07-04 21:00:04','2019-07-04 21:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(61908,'81c0f0cd','98383cc9b07d19fe','mfantsipim','','','192.168.100.2','15790332','Ethernet','2019-07-04 21:10:03','2019-07-04 21:30:01',1199,'RADIUS','','',338408,137431,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(61909,'81c0f0ce','e8650638643d9843','capitalhill','','','192.168.100.2','15790333','Ethernet','2019-07-04 21:10:04','2019-07-04 21:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(61910,'81c0f0cf','090fa795a68f07b9','britwums','','','192.168.100.2','15790334','Ethernet','2019-07-04 21:10:06','2019-07-05 02:10:06',18000,'RADIUS','','',13939457,297562464,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(61911,'81c0f0e3','4cbaba0655586440','capitalhill','','','192.168.100.2','15790354','Ethernet','2019-07-04 21:20:04','2019-07-04 21:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(61912,'81c0f0f7','59b9a256c37d41e4','mfantsipim','','','192.168.100.2','15790374','Ethernet','2019-07-04 21:30:03','2019-07-04 21:50:01',1199,'RADIUS','','',317810,127401,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(61913,'81c0f0f8','1f6a16a758aecbd9','capitalhill','','','192.168.100.2','15790375','Ethernet','2019-07-04 21:30:04','2019-07-04 21:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(61914,'81c0f10c','f04981e7f770c8b8','capitalhill','','','192.168.100.2','15790395','Ethernet','2019-07-04 21:40:04','2019-07-04 21:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(61915,'81c0f121','41ee1647e08ae3ac','mfantsipim','','','192.168.100.2','15790416','Ethernet','2019-07-04 21:50:03','2019-07-04 22:10:01',1199,'RADIUS','','',323264,120279,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(61916,'81c0f122','b77ce0aab6330106','capitalhill','','','192.168.100.2','15790417','Ethernet','2019-07-04 21:50:04','2019-07-04 22:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(61917,'81c0f136','b2446378879c875a','capitalhill','','','192.168.100.2','15790437','Ethernet','2019-07-04 22:00:04','2019-07-04 22:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(61918,'81c0f14a','726538d0aaf8f9f7','mfantsipim','','','192.168.100.2','15790457','Ethernet','2019-07-04 22:10:03','2019-07-04 22:30:01',1199,'RADIUS','','',320843,120062,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(61919,'81c0f14c','da1f1ffec22bbb2f','capitalhill','','','192.168.100.2','15790459','Ethernet','2019-07-04 22:10:04','2019-07-04 22:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(61920,'81c0f14d','1b64432e8b419ed3','affiliation','','','192.168.100.2','15790460','Ethernet','2019-07-04 22:10:04','2019-07-05 00:10:04',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(61921,'81c0f14e','e39da4a5ef89828c','cegrad','','','192.168.100.2','15790461','Ethernet','2019-07-04 22:10:08','2019-07-05 00:10:07',7199,'RADIUS','','',15671,2450,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(76826,'81d0cfb1','ace2cea935954117','cegrad','','','192.168.100.10','15781996','Ethernet','2019-09-24 23:50:49','2019-09-25 00:10:01',1153,'RADIUS','','',4007,545,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(61923,'81c0f163','9fe2eec010c4c972','capitalhill','','','192.168.100.2','15790482','Ethernet','2019-07-04 22:20:04','2019-07-04 22:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(61924,'81c0f177','f331f179e29075fb','mfantsipim','','','192.168.100.2','15790502','Ethernet','2019-07-04 22:30:03','2019-07-04 22:50:01',1199,'RADIUS','','',326948,120488,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(61925,'81c0f178','543999d1b612196d','capitalhill','','','192.168.100.2','15790503','Ethernet','2019-07-04 22:30:04','2019-07-04 22:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(61926,'81c0f18c','8582d19f08df927f','capitalhill','','','192.168.100.2','15790523','Ethernet','2019-07-04 22:40:04','2019-07-04 22:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(61927,'81c0f1a1','c9c062e28aafeaf9','mfantsipim','','','192.168.100.2','15790544','Ethernet','2019-07-04 22:50:03','2019-07-04 23:10:01',1198,'RADIUS','','',326127,119612,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(61928,'81c0f1a2','9f57813f18e407b5','capitalhill','','','192.168.100.2','15790545','Ethernet','2019-07-04 22:50:04','2019-07-04 23:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(61929,'81c0f1b6','59769de23b5eee17','capitalhill','','','192.168.100.2','15790565','Ethernet','2019-07-04 23:00:04','2019-07-04 23:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(61930,'81c0f1ca','7fb2af9000e27c9d','mfantsipim','','','192.168.100.2','15790585','Ethernet','2019-07-04 23:10:03','2019-07-04 23:30:01',1198,'RADIUS','','',309609,116812,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(61931,'81c0f1cb','1f450028b9f4a1d8','capitalhill','','','192.168.100.2','15790586','Ethernet','2019-07-04 23:10:04','2019-09-08 13:04:08',5666044,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','','Framed-User','PPP','192.168.5.242',0,0,''),(61932,'81c0f1e3','f5551176813f89e2','capitalhill','','','192.168.100.2','15790610','Ethernet','2019-07-04 23:20:28','2019-07-04 23:30:04',580,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(61933,'81c0f1f7','06e7cb19e869fe0a','mfantsipim','','','192.168.100.2','15790630','Ethernet','2019-07-04 23:30:03','2019-07-04 23:50:01',1198,'RADIUS','','',321529,120437,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(61934,'81c0f1f8','32719b37b028ce1e','capitalhill','','','192.168.100.2','15790631','Ethernet','2019-07-04 23:30:04','2019-07-04 23:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(61935,'81c0f20c','605ad6cb88520af7','capitalhill','','','192.168.100.2','15790651','Ethernet','2019-07-04 23:40:04','2019-07-04 23:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(61936,'81c0f220','4cca1198920ad011','mfantsipim','','','192.168.100.2','15790671','Ethernet','2019-07-04 23:50:03','2019-07-05 00:10:01',1198,'RADIUS','','',329323,120361,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(61937,'81c0f222','0b49d9520653269a','capitalhill','','','192.168.100.2','15790673','Ethernet','2019-07-04 23:50:04','2019-07-05 00:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(61938,'81c0f236','c03b370365f11222','capitalhill','','','192.168.100.2','15790693','Ethernet','2019-07-05 00:00:04','2019-07-05 00:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(61939,'81c0f237','7e67ee31a3db5c43','amanful','','','192.168.100.2','15790694','Ethernet','2019-07-05 00:00:06','2019-07-05 08:00:05',28799,'RADIUS','','',76556,49776,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(61940,'81c0f24b','70a38083cfe90196','mfantsipim','','','192.168.100.2','15790714','Ethernet','2019-07-05 00:10:03','2019-07-05 00:30:01',1198,'RADIUS','','',334946,120113,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(61941,'81c0f24c','88f082212e05a1ea','affiliation','','','192.168.100.2','15790715','Ethernet','2019-07-05 00:10:04','2019-07-05 02:10:04',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(61942,'81c0f24d','aea02f030e438cf8','capitalhill','','','192.168.100.2','15790716','Ethernet','2019-07-05 00:10:04','2019-07-05 00:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(61943,'81c0f24e','11605a1a77c42cf9','cegrad','','','192.168.100.2','15790717','Ethernet','2019-07-05 00:10:08','2019-07-05 02:10:07',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(61945,'81c0f263','6c213d37c43bcebf','capitalhill','','','192.168.100.2','15790738','Ethernet','2019-07-05 00:20:04','2019-07-05 00:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(61946,'81c0f278','9f4408a552c514a0','mfantsipim','','','192.168.100.2','15790759','Ethernet','2019-07-05 00:30:03','2019-07-05 00:50:01',1198,'RADIUS','','',336360,119837,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(61947,'81c0f279','a3e5651709947525','capitalhill','','','192.168.100.2','15790760','Ethernet','2019-07-05 00:30:04','2019-07-05 00:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(61948,'81c0f28d','bacbb40fbe91f66c','capitalhill','','','192.168.100.2','15790780','Ethernet','2019-07-05 00:40:04','2019-07-05 00:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(61949,'81c0f2a1','be9eec3a70c101a6','mfantsipim','','','192.168.100.2','15790800','Ethernet','2019-07-05 00:50:03','2019-07-05 01:10:01',1198,'RADIUS','','',332615,119663,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(61950,'81c0f2a2','3009ac1620dcb300','capitalhill','','','192.168.100.2','15790801','Ethernet','2019-07-05 00:50:04','2019-07-05 01:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(61951,'81c0f2b7','9ee9cab2290d6300','capitalhill','','','192.168.100.2','15790822','Ethernet','2019-07-05 01:00:04','2019-07-05 01:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(61952,'81c0f2cb','38767618b93fd8ae','mfantsipim','','','192.168.100.2','15790842','Ethernet','2019-07-05 01:10:03','2019-07-05 01:30:01',1198,'RADIUS','','',319622,119537,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(61953,'81c0f2cc','b28e4f3473a9a320','capitalhill','','','192.168.100.2','15790843','Ethernet','2019-07-05 01:10:04','2019-07-05 01:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(61954,'81c0f2e0','340ecc9ce4d51d61','capitalhill','','','192.168.100.2','15790863','Ethernet','2019-07-05 01:20:04','2019-07-05 01:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(61955,'81c0f2ec','6fc7d32e99322c76','pempamsie','','','192.168.100.2','15790875','Ethernet','2019-07-05 01:25:45','2019-07-05 09:45:43',29997,'RADIUS','','',779575254,2853251724,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(61956,'81c0f2f5','a1464140983c8750','mfantsipim','','','192.168.100.2','15790884','Ethernet','2019-07-05 01:30:03','2019-07-05 01:50:01',1198,'RADIUS','','',324225,119738,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.16',0,0,''),(61957,'81c0f2f6','dd30760d81a27031','capitalhill','','','192.168.100.2','15790885','Ethernet','2019-07-05 01:30:04','2019-07-05 01:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(61958,'81c0f30b','4f4c053f6d2e99cb','capitalhill','','','192.168.100.2','15790906','Ethernet','2019-07-05 01:40:05','2019-07-05 01:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(61959,'81c0f31f','037151d7a35b47ee','mfantsipim','','','192.168.100.2','15790926','Ethernet','2019-07-05 01:50:03','2019-07-05 02:10:01',1199,'RADIUS','','',323181,119761,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(61960,'81c0f320','0ce3fdba1b63c011','capitalhill','','','192.168.100.2','15790927','Ethernet','2019-07-05 01:50:04','2019-07-05 02:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(61961,'81c0f334','f2df6312ff611716','capitalhill','','','192.168.100.2','15790947','Ethernet','2019-07-05 02:00:04','2019-07-05 02:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(61962,'81c0f349','0e75d35d51f67d71','mfantsipim','','','192.168.100.2','15790968','Ethernet','2019-07-05 02:10:03','2019-07-05 02:30:01',1198,'RADIUS','','',320726,120137,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(61963,'81c0f34a','18c6063d801776c9','affiliation','','','192.168.100.2','15790969','Ethernet','2019-07-05 02:10:04','2019-07-05 04:10:04',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(61964,'81c0f34b','ae7239886b22281f','capitalhill','','','192.168.100.2','15790970','Ethernet','2019-07-05 02:10:04','2019-07-05 02:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(61965,'81c0f34c','5dee3032d41ba6e6','britwums','','','192.168.100.2','15790971','Ethernet','2019-07-05 02:10:06','2019-07-05 07:10:06',17999,'RADIUS','','',60363818,15779277,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(61966,'81c0f34d','d976406ab36ce020','cegrad','','','192.168.100.2','15790972','Ethernet','2019-07-05 02:10:08','2019-07-05 04:10:08',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(76825,'81d0cfb0','5bd135119d54d1cd','mfantsipim','','','192.168.100.10','15781995','Ethernet','2019-09-24 23:50:02','2019-09-25 00:10:01',1199,'RADIUS','','',121830,298981,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(76824,'81d0cfaf','2d236f0a3c0a473c','pempamsie','','','192.168.100.10','15781994','Ethernet','2019-09-24 23:45:42','2019-09-25 02:05:42',8400,'RADIUS','','',16271003,367760781,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(61968,'81c0f362','bf6fb5cf4b1d0bbe','capitalhill','','','192.168.100.2','15790993','Ethernet','2019-07-05 02:20:04','2019-07-05 02:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(61969,'81c0f376','9a2d328e8681c41f','mfantsipim','','','192.168.100.2','15791013','Ethernet','2019-07-05 02:30:03','2019-07-05 02:50:01',1199,'RADIUS','','',330798,119738,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(61970,'81c0f377','8d9683127ea1c92c','capitalhill','','','192.168.100.2','15791014','Ethernet','2019-07-05 02:30:04','2019-07-05 02:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(61971,'81c0f38c','83758cde1242e16b','capitalhill','','','192.168.100.2','15791035','Ethernet','2019-07-05 02:40:04','2019-07-05 02:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(61972,'81c0f3a0','2bf526bd9dbcbf9d','mfantsipim','','','192.168.100.2','15791055','Ethernet','2019-07-05 02:50:03','2019-07-05 03:10:01',1198,'RADIUS','','',326800,119687,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(61973,'81c0f3a1','0eb39be125cebd51','capitalhill','','','192.168.100.2','15791056','Ethernet','2019-07-05 02:50:05','2019-07-05 03:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(61974,'81c0f3b5','c75d4f253c4567f5','capitalhill','','','192.168.100.2','15791076','Ethernet','2019-07-05 03:00:04','2019-07-05 03:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(61975,'81c0f3c9','45db2dfc2cb709b1','mfantsipim','','','192.168.100.2','15791096','Ethernet','2019-07-05 03:10:03','2019-07-05 03:30:01',1199,'RADIUS','','',334285,119888,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.12',0,0,''),(61976,'81c0f3ca','cbd1bf4ceef25148','capitalhill','','','192.168.100.2','15791097','Ethernet','2019-07-05 03:10:05','2019-07-05 03:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(61977,'81c0f3df','34c4d3a073ec6789','capitalhill','','','192.168.100.2','15791118','Ethernet','2019-07-05 03:20:05','2019-07-05 03:30:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(61978,'81c0f3f3','823b3290e337b5b5','mfantsipim','','','192.168.100.2','15791138','Ethernet','2019-07-05 03:30:03','2019-07-05 03:50:01',1199,'RADIUS','','',316836,120061,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(61979,'81c0f3f4','e6bf11d09744a42f','capitalhill','','','192.168.100.2','15791139','Ethernet','2019-07-05 03:30:04','2019-07-05 03:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(61980,'81c0f408','5617ac522b05cd43','capitalhill','','','192.168.100.2','15791159','Ethernet','2019-07-05 03:40:04','2019-07-05 03:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(61981,'81c0f41d','285e2c3224e3f571','mfantsipim','','','192.168.100.2','15791180','Ethernet','2019-07-05 03:50:03','2019-07-05 04:10:01',1199,'RADIUS','','',334897,119537,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(61982,'81c0f41e','555d2ae511cb0ee1','capitalhill','','','192.168.100.2','15791181','Ethernet','2019-07-05 03:50:05','2019-07-05 04:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(61983,'81c0f432','10d83c60f3a9e256','capitalhill','','','192.168.100.2','15791201','Ethernet','2019-07-05 04:00:04','2019-07-05 04:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(61984,'81c0f446','c298b6be3fa0790f','mfantsipim','','','192.168.100.2','15791221','Ethernet','2019-07-05 04:10:03','2019-07-05 04:30:01',1199,'RADIUS','','',325923,120038,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(61985,'81c0f447','fb2505fb1f3cc933','affiliation','','','192.168.100.2','15791222','Ethernet','2019-07-05 04:10:04','2019-07-05 06:10:04',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(61986,'81c0f448','8e7cdb572b9f16a1','capitalhill','','','192.168.100.2','15791223','Ethernet','2019-07-05 04:10:05','2019-07-05 04:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(61987,'81c0f449','1830953545554ddb','cegrad','','','192.168.100.2','15791224','Ethernet','2019-07-05 04:10:08','2019-07-05 06:10:08',7200,'RADIUS','','',36006,45877,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(76823,'81d0cfae','b8e0ef4c677bd37a','src_hostel','','','192.168.100.10','15781993','Ethernet','2019-09-24 23:34:51','2019-09-24 23:51:22',991,'RADIUS','','',24601,50611,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.16',0,0,''),(61989,'81c0f45f','c2af597fe3213cff','capitalhill','','','192.168.100.2','15791246','Ethernet','2019-07-05 04:20:05','2019-07-05 04:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(61990,'81c0f473','62e9b720c5284de4','mfantsipim','','','192.168.100.2','15791266','Ethernet','2019-07-05 04:30:03','2019-07-05 04:50:01',1199,'RADIUS','','',326229,120062,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(61991,'81c0f474','26fa74e0a5f14074','capitalhill','','','192.168.100.2','15791267','Ethernet','2019-07-05 04:30:05','2019-07-05 04:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(61992,'81c0f488','37d77d86f3f159a9','capitalhill','','','192.168.100.2','15791287','Ethernet','2019-07-05 04:40:05','2019-07-05 04:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(61993,'81c0f49c','c4486e7428ed9566','mfantsipim','','','192.168.100.2','15791307','Ethernet','2019-07-05 04:50:03','2019-07-05 05:10:02',1199,'RADIUS','','',316140,120062,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(61994,'81c0f49d','39f0e41509db322e','capitalhill','','','192.168.100.2','15791308','Ethernet','2019-07-05 04:50:05','2019-07-05 05:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(61995,'81c0f4b2','9e87b0e1e9dad60b','capitalhill','','','192.168.100.2','15791329','Ethernet','2019-07-05 05:00:05','2019-07-05 05:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(61996,'81c0f4c6','51ffec15c5a2df2b','mfantsipim','','','192.168.100.2','15791349','Ethernet','2019-07-05 05:10:03','2019-07-05 05:30:02',1199,'RADIUS','','',322447,117531,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(61997,'81c0f4c7','a80a91a296e15921','capitalhill','','','192.168.100.2','15791350','Ethernet','2019-07-05 05:10:05','2019-07-05 05:20:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(61998,'81c0f4db','339cc2be114aa663','capitalhill','','','192.168.100.2','15791370','Ethernet','2019-07-05 05:20:05','2019-07-05 05:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(61999,'81c0f4f0','d357d34c86e29881','mfantsipim','','','192.168.100.2','15791391','Ethernet','2019-07-05 05:30:03','2019-07-05 05:50:02',1199,'RADIUS','','',321486,119537,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(62000,'81c0f4f1','006fb82dbd90fe46','capitalhill','','','192.168.100.2','15791392','Ethernet','2019-07-05 05:30:05','2019-07-05 05:40:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(62001,'81c0f505','888135e26fa790d0','capitalhill','','','192.168.100.2','15791412','Ethernet','2019-07-05 05:40:05','2019-07-05 05:50:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(62002,'81c0f519','68d6a0865005a876','mfantsipim','','','192.168.100.2','15791432','Ethernet','2019-07-05 05:50:03','2019-07-05 06:10:02',1199,'RADIUS','','',329789,119738,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(62003,'81c0f51a','134f27044f8640b2','capitalhill','','','192.168.100.2','15791433','Ethernet','2019-07-05 05:50:05','2019-07-05 06:00:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(62004,'81c0f52f','b1f5229a4a0b1b13','capitalhill','','','192.168.100.2','15791454','Ethernet','2019-07-05 06:00:05','2019-07-05 06:10:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(62005,'81c0f543','e579ba6090868aaf','mfantsipim','','','192.168.100.2','15791474','Ethernet','2019-07-05 06:10:03','2019-07-05 06:30:02',1199,'RADIUS','','',315995,119935,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(62006,'81c0f544','4d3ab4d6203b63b3','affiliation','','','192.168.100.2','15791475','Ethernet','2019-07-05 06:10:04','2019-07-05 08:10:04',7200,'RADIUS','','',1739534,10259920,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(62007,'81c0f545','68c9d481c11c4d5c','capitalhill','','','192.168.100.2','15791476','Ethernet','2019-07-05 06:10:05','2019-07-05 06:20:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(62008,'81c0f546','80111625053b94ee','cegrad','','','192.168.100.2','15791477','Ethernet','2019-07-05 06:10:08','2019-07-05 08:10:08',7200,'RADIUS','','',3733817,58325160,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(62010,'81c0f55b','a1e8f94902369659','capitalhill','','','192.168.100.2','15791498','Ethernet','2019-07-05 06:20:05','2019-07-05 06:30:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(62011,'81c0f56f','12d9d10db4d3d775','mfantsipim','','','192.168.100.2','15791518','Ethernet','2019-07-05 06:30:03','2019-07-05 06:50:02',1199,'RADIUS','','',331396,119888,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(62012,'81c0f570','c5ec17ffc82ae875','capitalhill','','','192.168.100.2','15791519','Ethernet','2019-07-05 06:30:05','2019-07-05 06:40:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(62013,'81c0f585','02fcf657f10d1e9e','capitalhill','','','192.168.100.2','15791540','Ethernet','2019-07-05 06:40:05','2019-07-05 06:50:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(62014,'81c0f599','4ed4d3b472668104','mfantsipim','','','192.168.100.2','15791560','Ethernet','2019-07-05 06:50:03','2019-07-05 07:10:02',1199,'RADIUS','','',326006,120263,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(62015,'81c0f59a','feae5c31a16bf451','capitalhill','','','192.168.100.2','15791561','Ethernet','2019-07-05 06:50:05','2019-07-05 07:00:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(62016,'81c0f5ae','eddd611947b54b2d','capitalhill','','','192.168.100.2','15791581','Ethernet','2019-07-05 07:00:05','2019-07-05 07:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(62017,'81c0f5c3','6103d29bd9ea3225','mfantsipim','','','192.168.100.2','15791602','Ethernet','2019-07-05 07:10:03','2019-07-05 07:30:02',1199,'RADIUS','','',338477,127763,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(62018,'81c0f5c4','47e9becdf53167bf','capitalhill','','','192.168.100.2','15791603','Ethernet','2019-07-05 07:10:05','2019-07-05 07:20:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(62019,'81c0f5c5','532b7cc8c88fc745','britwums','','','192.168.100.2','15791604','Ethernet','2019-07-05 07:10:07','2019-07-05 12:10:06',18000,'RADIUS','','',72152773,369388056,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(62020,'81c0f5d9','21595174b625f5cf','capitalhill','','','192.168.100.2','15791624','Ethernet','2019-07-05 07:20:05','2019-07-05 07:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(62021,'81c0f5ed','9f2fed561d7d7f0c','mfantsipim','','','192.168.100.2','15791644','Ethernet','2019-07-05 07:30:03','2019-07-05 07:50:02',1199,'RADIUS','','',341327,140781,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(62022,'81c0f5ee','35d44f5e63908a95','capitalhill','','','192.168.100.2','15791645','Ethernet','2019-07-05 07:30:05','2019-07-05 07:40:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(62023,'81c0f603','4fe8f00e6bf918d3','capitalhill','','','192.168.100.2','15791666','Ethernet','2019-07-05 07:40:05','2019-07-05 07:50:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(62024,'81c0f617','731ec4fa6e4a2b15','mfantsipim','','','192.168.100.2','15791686','Ethernet','2019-07-05 07:50:03','2019-07-05 08:10:02',1199,'RADIUS','','',372654,148053,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(62025,'81c0f618','e6eac89261cc0ce7','capitalhill','','','192.168.100.2','15791687','Ethernet','2019-07-05 07:50:05','2019-07-05 08:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(62026,'81c0f62c','f02b6c29c76d2d1f','capitalhill','','','192.168.100.2','15791707','Ethernet','2019-07-05 08:00:05','2019-07-05 08:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(62027,'81c0f62d','5a4a750c4a0e6157','amanful','','','192.168.100.2','15791708','Ethernet','2019-07-05 08:00:06','2019-07-05 16:00:06',28799,'RADIUS','','',31667771,360101325,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(62028,'81c0f641','956c424fd3b73f83','mfantsipim','','','192.168.100.2','15791728','Ethernet','2019-07-05 08:10:03','2019-07-05 08:30:02',1199,'RADIUS','','',377577,149149,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(62029,'81c0f642','88661dd06c308b59','affiliation','','','192.168.100.2','15791729','Ethernet','2019-07-05 08:10:04','2019-07-05 10:10:04',7200,'RADIUS','','',1130107,3316074,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(62030,'81c0f643','57cacd38614b504e','capitalhill','','','192.168.100.2','15791730','Ethernet','2019-07-05 08:10:05','2019-07-05 08:20:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(62031,'81c0f645','634fc9e41ce8431f','cegrad','','','192.168.100.2','15791732','Ethernet','2019-07-05 08:10:08','2019-07-05 10:10:08',7200,'RADIUS','','',52638144,803800041,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(76822,'81d0cfad','7c12f96273a4c697','mfantsipim','','','192.168.100.10','15781992','Ethernet','2019-09-24 23:30:02','2019-09-24 23:50:01',1199,'RADIUS','','',128804,305607,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(62033,'81c0f65a','efcdbac45b3eea9d','capitalhill','','','192.168.100.2','15791753','Ethernet','2019-07-05 08:20:05','2019-07-05 08:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(62034,'81c0f66e','e7dcfad08fdfe5fc','mfantsipim','','','192.168.100.2','15791773','Ethernet','2019-07-05 08:30:04','2019-07-05 08:50:02',1199,'RADIUS','','',377834,160230,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(62035,'81c0f66f','ef4c0d094a46053c','capitalhill','','','192.168.100.2','15791774','Ethernet','2019-07-05 08:30:05','2019-07-05 08:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(62036,'81c0f683','843f5c682e91eda7','capitalhill','','','192.168.100.2','15791794','Ethernet','2019-07-05 08:40:05','2019-07-05 08:50:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(62037,'81c0f698','b8dfa66f56e52b69','mfantsipim','','','192.168.100.2','15791815','Ethernet','2019-07-05 08:50:04','2019-07-05 09:10:02',1199,'RADIUS','','',422790,172945,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(62038,'81c0f699','e36a503e1453115d','capitalhill','','','192.168.100.2','15791816','Ethernet','2019-07-05 08:50:05','2019-07-05 09:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(62039,'81c0f6ad','19c4070bf221885c','capitalhill','','','192.168.100.2','15791836','Ethernet','2019-07-05 09:00:05','2019-07-05 09:10:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(62040,'81c0f6c1','aad4a8946a86fbc6','mfantsipim','','','192.168.100.2','15791856','Ethernet','2019-07-05 09:10:04','2019-07-05 09:30:02',1198,'RADIUS','','',373377,168404,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(62041,'81c0f6c2','48138a449196db54','capitalhill','','','192.168.100.2','15791857','Ethernet','2019-07-05 09:10:05','2019-07-05 09:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(62042,'81c0f6d7','81abbcf57923dbbb','capitalhill','','','192.168.100.2','15791878','Ethernet','2019-07-05 09:20:05','2019-07-05 09:30:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(62043,'81c0f6eb','93a7c8579f928296','mfantsipim','','','192.168.100.2','15791898','Ethernet','2019-07-05 09:30:03','2019-07-05 09:50:02',1199,'RADIUS','','',420967,168134,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(62044,'81c0f6ec','3f14274a51266251','capitalhill','','','192.168.100.2','15791899','Ethernet','2019-07-05 09:30:05','2019-07-05 09:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(62045,'81c0f700','5c4728f0ed2b6d7e','capitalhill','','','192.168.100.2','15791919','Ethernet','2019-07-05 09:40:05','2019-07-05 09:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(62046,'81c0f70c','de73ddaf96018acf','pempamsie','','','192.168.100.2','15791931','Ethernet','2019-07-05 09:45:46','2019-07-05 18:05:43',29997,'RADIUS','','',2845190165,10868485918,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(62047,'81c0f715','079a07b43298c6c0','mfantsipim','','','192.168.100.2','15791940','Ethernet','2019-07-05 09:50:03','2019-07-05 10:10:02',1198,'RADIUS','','',404576,171177,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(62048,'81c0f716','a2fda8aee5ec98b0','capitalhill','','','192.168.100.2','15791941','Ethernet','2019-07-05 09:50:05','2019-07-05 10:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(62049,'81c0f72b','c1001292835432a0','capitalhill','','','192.168.100.2','15791962','Ethernet','2019-07-05 10:00:05','2019-07-05 10:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(84720,'81d0f340','798f6e3b5dfe3ba0','src_hostel','','','192.168.100.10','15791119','Ethernet','2019-11-02 07:35:02','2019-11-02 08:35:02',3600,'RADIUS','','',253544,764222,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(62051,'81c0f73f','d1082b51027e6d03','mfantsipim','','','192.168.100.2','15791982','Ethernet','2019-07-05 10:10:03','2019-07-05 10:30:02',1198,'RADIUS','','',347131,132524,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(62052,'81c0f740','3950841dc601dd6f','affiliation','','','192.168.100.2','15791983','Ethernet','2019-07-05 10:10:05','2019-07-05 12:10:04',7200,'RADIUS','','',5310987,39758867,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(62053,'81c0f741','2f5b67837755da78','capitalhill','','','192.168.100.2','15791984','Ethernet','2019-07-05 10:10:05','2019-07-05 10:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(62054,'81c0f742','233823b911199db9','cegrad','','','192.168.100.2','15791985','Ethernet','2019-07-05 10:10:08','2019-07-05 12:10:08',7199,'RADIUS','','',98508697,1858276447,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.13',0,0,''),(76821,'81d0cfac','a6cee22a19d229c2','baduwa','','','192.168.100.10','15781991','Ethernet','2019-09-24 23:27:36','2019-09-25 00:27:36',3600,'RADIUS','','',28278,42346,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(62056,'81c0f757','67f8677b0b3a53db','capitalhill','','','192.168.100.2','15792006','Ethernet','2019-07-05 10:20:05','2019-07-05 10:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(62057,'81c0f76c','c5b7066c44cfd846','mfantsipim','','','192.168.100.2','15792027','Ethernet','2019-07-05 10:30:03','2019-07-05 10:50:02',1198,'RADIUS','','',333381,125306,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(62058,'81c0f76d','ffda0714cf770fc9','capitalhill','','','192.168.100.2','15792028','Ethernet','2019-07-05 10:30:05','2019-07-05 10:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(62059,'81c0f781','cbefbef161089eb7','capitalhill','','','192.168.100.2','15792048','Ethernet','2019-07-05 10:40:05','2019-07-05 10:50:05',601,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(62060,'81c0f795','c724e1f5a1f6d489','mfantsipim','','','192.168.100.2','15792068','Ethernet','2019-07-05 10:50:03','2019-07-05 11:10:02',1198,'RADIUS','','',331198,120569,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(62061,'81c0f796','fda91199d61933ce','capitalhill','','','192.168.100.2','15792069','Ethernet','2019-07-05 10:50:05','2019-07-05 11:00:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(62062,'81c0f7ab','b5a1b3b5f90e3d95','capitalhill','','','192.168.100.2','15792090','Ethernet','2019-07-05 11:00:05','2019-07-05 11:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(62063,'81c0f7bf','76fa8af5fadfa4f7','mfantsipim','','','192.168.100.2','15792110','Ethernet','2019-07-05 11:10:03','2019-07-05 11:30:02',1198,'RADIUS','','',327736,128623,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(62064,'81c0f7c0','fc1e7d59fda85134','capitalhill','','','192.168.100.2','15792111','Ethernet','2019-07-05 11:10:05','2019-07-05 11:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(62065,'81c0f7d4','f8e90aaa981f368d','capitalhill','','','192.168.100.2','15792131','Ethernet','2019-07-05 11:20:05','2019-07-05 11:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(62066,'81c0f7e8','750e065e5ffd3690','mfantsipim','','','192.168.100.2','15792151','Ethernet','2019-07-05 11:30:03','2019-07-05 11:50:02',1198,'RADIUS','','',351287,141587,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(62067,'81c0f7e9','ae2ef443acc735a7','capitalhill','','','192.168.100.2','15792152','Ethernet','2019-07-05 11:30:05','2019-07-05 11:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(62068,'81c0f7fe','100b5b13604d13cf','capitalhill','','','192.168.100.2','15792173','Ethernet','2019-07-05 11:40:05','2019-07-05 11:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(62069,'81c0f812','664a8dc2b1f86538','mfantsipim','','','192.168.100.2','15792193','Ethernet','2019-07-05 11:50:04','2019-07-05 12:10:02',1198,'RADIUS','','',346712,132545,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(62070,'81c0f813','75dd5ea12f595efc','capitalhill','','','192.168.100.2','15792194','Ethernet','2019-07-05 11:50:05','2019-07-05 12:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(62071,'81c0f827','ce94db273bdd8e9f','capitalhill','','','192.168.100.2','15792214','Ethernet','2019-07-05 12:00:05','2019-07-05 12:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(62072,'81c0f83c','d7917f0043dea56b','mfantsipim','','','192.168.100.2','15792235','Ethernet','2019-07-05 12:10:03','2019-07-05 12:30:02',1198,'RADIUS','','',356124,141000,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(62073,'81c0f83d','6d676bec01cd45fa','capitalhill','','','192.168.100.2','15792236','Ethernet','2019-07-05 12:10:05','2019-07-05 12:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(62074,'81c0f83e','657155ba82e947aa','affiliation','','','192.168.100.2','15792237','Ethernet','2019-07-05 12:10:07','2019-07-05 14:10:05',7198,'RADIUS','','',2131215,10396264,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(62075,'81c0f83f','5d6350b012f6bea9','britwums','','','192.168.100.2','15792238','Ethernet','2019-07-05 12:10:07','2019-07-05 12:33:37',1410,'RADIUS','','',5629248,6136092,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(62076,'81c0f840','7ea0619e51263c61','cegrad','','','192.168.100.2','15792239','Ethernet','2019-07-05 12:10:08','2019-07-05 14:10:08',7199,'RADIUS','','',108102010,2334661054,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(76820,'81d0cfab','242d86929e404214','SoNM','','','192.168.100.10','15781990','Ethernet','2019-09-24 23:12:31','2019-09-24 23:51:26',2335,'RADIUS','','',5526,364,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(62078,'81c0f855','f9c161b294f20d46','capitalhill','','','192.168.100.2','15792260','Ethernet','2019-07-05 12:20:05','2019-07-05 12:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(62079,'81c0f869','9510757c11f32a74','mfantsipim','','','192.168.100.2','15792280','Ethernet','2019-07-05 12:30:04','2019-07-05 12:50:02',1198,'RADIUS','','',369246,150556,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(62080,'81c0f86a','74fc436cbdab99ed','capitalhill','','','192.168.100.2','15792281','Ethernet','2019-07-05 12:30:05','2019-07-05 12:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(62081,'81c0f872','b19615b586214805','britwums','','','192.168.100.2','15792289','Ethernet','2019-07-05 12:33:38','2019-07-05 17:10:06',16587,'RADIUS','','',31094710,635154494,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(62082,'81c0f880','4876463229e07772','capitalhill','','','192.168.100.2','15792303','Ethernet','2019-07-05 12:40:05','2019-07-05 12:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(62083,'81c0f894','671cb20419383003','mfantsipim','','','192.168.100.2','15792323','Ethernet','2019-07-05 12:50:03','2019-07-05 13:10:02',1198,'RADIUS','','',321546,122118,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(62084,'81c0f895','afdc2eefabe6daed','capitalhill','','','192.168.100.2','15792324','Ethernet','2019-07-05 12:50:05','2019-07-05 13:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(62085,'81c0f8a9','c4a2d1675bb93715','capitalhill','','','192.168.100.2','15792344','Ethernet','2019-07-05 13:00:05','2019-07-05 13:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(62086,'81c0f8bd','77ba2b329cfe9891','mfantsipim','','','192.168.100.2','15792364','Ethernet','2019-07-05 13:10:03','2019-07-05 13:30:02',1198,'RADIUS','','',324157,124458,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(62087,'81c0f8be','fbf52cfe2030775a','capitalhill','','','192.168.100.2','15792365','Ethernet','2019-07-05 13:10:05','2019-07-05 13:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(62088,'81c0f8d3','ee53423a09406c49','capitalhill','','','192.168.100.2','15792386','Ethernet','2019-07-05 13:20:05','2019-07-05 13:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(62089,'81c0f8e7','423426e837a79678','mfantsipim','','','192.168.100.2','15792406','Ethernet','2019-07-05 13:30:03','2019-07-05 13:50:02',1199,'RADIUS','','',345026,135699,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(62090,'81c0f8e8','46414e7767a598fa','capitalhill','','','192.168.100.2','15792407','Ethernet','2019-07-05 13:30:05','2019-07-05 13:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(62091,'81c0f8fc','d347b53298cd075c','capitalhill','','','192.168.100.2','15792427','Ethernet','2019-07-05 13:40:05','2019-07-05 13:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(62092,'81c0f911','3e46213a08d49b36','mfantsipim','','','192.168.100.2','15792448','Ethernet','2019-07-05 13:50:03','2019-07-05 14:10:02',1198,'RADIUS','','',341515,123626,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(62093,'81c0f912','e15b5164d77b0de1','capitalhill','','','192.168.100.2','15792449','Ethernet','2019-07-05 13:50:05','2019-07-05 14:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(62094,'81c0f926','f4032ba4558fcf83','capitalhill','','','192.168.100.2','15792469','Ethernet','2019-07-05 14:00:05','2019-07-05 14:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(62095,'81c0f93a','ba6002ccb2cf07b7','mfantsipim','','','192.168.100.2','15792489','Ethernet','2019-07-05 14:10:03','2019-07-05 14:30:02',1199,'RADIUS','','',351547,137716,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(62096,'81c0f93b','cb2a1fb33206f84b','capitalhill','','','192.168.100.2','15792490','Ethernet','2019-07-05 14:10:05','2019-07-05 14:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(62097,'81c0f93c','b483289f63aac2aa','affiliation','','','192.168.100.2','15792491','Ethernet','2019-07-05 14:10:06','2019-07-05 16:10:04',7198,'RADIUS','','',2324702,13800741,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(62098,'81c0f93d','4d4df10fc4b74e08','cegrad','','','192.168.100.2','15792492','Ethernet','2019-07-05 14:10:08','2019-07-05 16:10:08',7200,'RADIUS','','',47224656,978275244,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(76819,'81d0cfaa','2abae92a28fdabe1','src_hostel','','','192.168.100.10','15781989','Ethernet','2019-09-24 23:12:28','2019-09-24 23:34:50',1342,'RADIUS','','',3314989,171776533,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(62100,'81c0f952','0368b50ec61efde6','capitalhill','','','192.168.100.2','15792513','Ethernet','2019-07-05 14:20:05','2019-07-05 14:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(62101,'81c0f967','0f4d79b582fa4cf2','mfantsipim','','','192.168.100.2','15792534','Ethernet','2019-07-05 14:30:03','2019-07-05 14:50:02',1199,'RADIUS','','',332089,132467,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(62102,'81c0f968','6b9d0e6654ed4565','capitalhill','','','192.168.100.2','15792535','Ethernet','2019-07-05 14:30:05','2019-07-05 14:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(62103,'81c0f97c','ff87160493953aeb','capitalhill','','','192.168.100.2','15792555','Ethernet','2019-07-05 14:40:05','2019-07-05 14:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(62104,'81c0f990','c9d135ed0951f163','mfantsipim','','','192.168.100.2','15792575','Ethernet','2019-07-05 14:50:03','2019-07-05 15:10:02',1199,'RADIUS','','',343598,131779,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(62105,'81c0f991','2b9169bbfd33aaba','capitalhill','','','192.168.100.2','15792576','Ethernet','2019-07-05 14:50:05','2019-07-05 15:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(62106,'81c0f9a6','81289141110d7bf3','capitalhill','','','192.168.100.2','15792597','Ethernet','2019-07-05 15:00:05','2019-07-05 15:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(62107,'81c0f9ba','890fc6ee86343cb8','mfantsipim','','','192.168.100.2','15792617','Ethernet','2019-07-05 15:10:03','2019-07-05 15:30:02',1199,'RADIUS','','',353549,141262,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(62108,'81c0f9bb','696e54f1ffdb33ce','capitalhill','','','192.168.100.2','15792618','Ethernet','2019-07-05 15:10:05','2019-07-05 15:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(62109,'81c0f9cf','08aec65236a9c69c','capitalhill','','','192.168.100.2','15792638','Ethernet','2019-07-05 15:20:05','2019-07-05 15:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(62110,'81c0f9e4','b780df964edabb6a','mfantsipim','','','192.168.100.2','15792659','Ethernet','2019-07-05 15:30:03','2019-09-08 13:04:08',5607245,'RADIUS','','',263456,105089,'service1','B4:FB:E4:3E:ED:24','','Framed-User','PPP','192.168.5.225',0,0,''),(62111,'81c0f9e5','596b55ab2bebf282','capitalhill','','','192.168.100.2','15792660','Ethernet','2019-07-05 15:30:05','2019-07-05 15:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(62112,'81c0f9f9','ed9ce5aa60414529','capitalhill','','','192.168.100.2','15792680','Ethernet','2019-07-05 15:40:05','2019-09-08 13:04:08',5606643,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','','Framed-User','PPP','192.168.5.253',0,0,''),(62113,'81c0fa12','0935737c62438a8c','mfantsipim','','','192.168.100.2','15792705','Ethernet','2019-07-05 15:50:16','2019-07-05 16:10:02',1186,'RADIUS','','',314263,120650,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(62114,'81c0fa10','86cb116daae1954a','capitalhill','','','192.168.100.2','15792703','Ethernet','2019-07-05 15:50:16','2019-07-05 16:00:05',593,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(62115,'81c0fa25','abe4b06f7a5c9f78','capitalhill','','','192.168.100.2','15792724','Ethernet','2019-07-05 16:00:05','2019-07-05 16:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(62116,'81c0fa26','5c455bfc9d98d6e1','amanful','','','192.168.100.2','15792725','Ethernet','2019-07-05 16:00:06','2019-07-06 00:00:06',28799,'RADIUS','','',18881993,1067016383,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(62117,'81c0fa3b','b567d6728bab94ce','mfantsipim','','','192.168.100.2','15792746','Ethernet','2019-07-05 16:10:03','2019-07-05 16:30:02',1199,'RADIUS','','',322618,120160,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(62118,'81c0fa3c','0c11547fa2aec074','affiliation','','','192.168.100.2','15792747','Ethernet','2019-07-05 16:10:05','2019-07-05 18:10:04',7200,'RADIUS','','',523643,1092349,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(62119,'81c0fa3d','bc9d7d6e1e61c065','capitalhill','','','192.168.100.2','15792748','Ethernet','2019-07-05 16:10:05','2019-07-05 16:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(62120,'81c0fa3e','46bce3643f7d18cd','cegrad','','','192.168.100.2','15792749','Ethernet','2019-07-05 16:10:08','2019-07-05 18:10:08',7200,'RADIUS','','',10113263,184168129,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(76818,'81d0cfa9','c7411c38cfbdfd75','cegrad','','','192.168.100.10','15781988','Ethernet','2019-09-24 23:11:54','2019-09-24 23:50:47',2334,'RADIUS','','',6274,545,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(62122,'81c0fa53','5a16bc0fdca22a25','capitalhill','','','192.168.100.2','15792770','Ethernet','2019-07-05 16:20:05','2019-07-05 16:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(62124,'81c0fa67','52f67927559cc033','mfantsipim','','','192.168.100.2','15792790','Ethernet','2019-07-05 16:30:04','2019-07-05 16:50:02',1199,'RADIUS','','',328715,123543,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(62125,'81c0fa68','89b406f13df3ab9b','capitalhill','','','192.168.100.2','15792791','Ethernet','2019-07-05 16:30:05','2019-07-05 16:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(62126,'81c0fa7d','85ba8302ce3fb8f3','capitalhill','','','192.168.100.2','15792812','Ethernet','2019-07-05 16:40:05','2019-07-05 16:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(62127,'81c0fa91','3d39e147044dc3ab','mfantsipim','','','192.168.100.2','15792832','Ethernet','2019-07-05 16:50:03','2019-07-05 17:10:02',1199,'RADIUS','','',333593,122728,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(62128,'81c0fa92','b6833acd1bfe640f','capitalhill','','','192.168.100.2','15792833','Ethernet','2019-07-05 16:50:05','2019-07-05 17:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(62129,'81c0faa6','8894a7c7528dbd72','capitalhill','','','192.168.100.2','15792853','Ethernet','2019-07-05 17:00:05','2019-07-05 17:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(62130,'81c0faba','02bc0316797ca846','mfantsipim','','','192.168.100.2','15792873','Ethernet','2019-07-05 17:10:03','2019-07-05 17:30:02',1199,'RADIUS','','',341297,121021,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(62131,'81c0fabc','055960558e7b2f75','capitalhill','','','192.168.100.2','15792875','Ethernet','2019-07-05 17:10:06','2019-07-05 17:20:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(62132,'81c0fabd','e681fc8984064033','britwums','','','192.168.100.2','15792876','Ethernet','2019-07-05 17:10:07','2019-07-05 22:10:07',17999,'RADIUS','','',83537667,1609371926,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(62133,'81c0fad1','f59b58845c77fdc1','capitalhill','','','192.168.100.2','15792896','Ethernet','2019-07-05 17:20:05','2019-07-05 17:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(62134,'81c0fae5','794eaeb622bb73c1','mfantsipim','','','192.168.100.2','15792916','Ethernet','2019-07-05 17:30:04','2019-07-05 17:50:02',1199,'RADIUS','','',320155,121785,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(62135,'81c0fae6','3754ecb97521c435','capitalhill','','','192.168.100.2','15792917','Ethernet','2019-07-05 17:30:05','2019-07-05 17:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(62136,'81c0fafa','793dba2a5457ee53','capitalhill','','','192.168.100.2','15792937','Ethernet','2019-07-05 17:40:05','2019-07-05 17:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(62137,'81c0fb0f','0eab40711c28275c','mfantsipim','','','192.168.100.2','15792958','Ethernet','2019-07-05 17:50:03','2019-07-05 18:10:02',1199,'RADIUS','','',319775,119649,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(62138,'81c0fb10','2cd61f778afe81f3','capitalhill','','','192.168.100.2','15792959','Ethernet','2019-07-05 17:50:05','2019-07-05 18:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(62139,'81c0fb24','d0c18174b846e478','capitalhill','','','192.168.100.2','15792979','Ethernet','2019-07-05 18:00:05','2019-07-05 18:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(62140,'81c0fb30','2e17de2ab3c0c4a3','pempamsie','','','192.168.100.2','15792991','Ethernet','2019-07-05 18:05:46','2019-07-06 02:25:43',29997,'RADIUS','','',1639872537,6276025971,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(62141,'81c0fb39','e79af49b8e0c5ffc','mfantsipim','','','192.168.100.2','15793000','Ethernet','2019-07-05 18:10:03','2019-07-05 18:30:02',1199,'RADIUS','','',325982,120186,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(62142,'81c0fb3a','7027f5457fc4038c','affiliation','','','192.168.100.2','15793001','Ethernet','2019-07-05 18:10:05','2019-07-05 20:10:04',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(62143,'81c0fb3b','93ea154210cca1dc','capitalhill','','','192.168.100.2','15793002','Ethernet','2019-07-05 18:10:05','2019-07-05 18:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(62144,'81c0fb3c','bf29da56b2a76260','cegrad','','','192.168.100.2','15793003','Ethernet','2019-07-05 18:10:09','2019-07-05 20:10:08',7200,'RADIUS','','',39092,51793,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(76817,'81d0cfa8','d2b25c7bbf356ae8','britwums','','','192.168.100.10','15781987','Ethernet','2019-09-24 23:10:12','2019-09-25 04:10:01',17994,'RADIUS','','',716671,396827,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.250',4,0,''),(62146,'81c0fb52','a15abc69d3c39199','capitalhill','','','192.168.100.2','15793025','Ethernet','2019-07-05 18:20:05','2019-07-05 18:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(62147,'81c0fb66','0a1c845202b9db0d','mfantsipim','','','192.168.100.2','15793045','Ethernet','2019-07-05 18:30:04','2019-07-05 18:50:02',1199,'RADIUS','','',326219,119888,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(62148,'81c0fb67','8bd0c05a49983356','capitalhill','','','192.168.100.2','15793046','Ethernet','2019-07-05 18:30:06','2019-07-05 18:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(62149,'81c0fb7b','7b3a6fe9f2910595','capitalhill','','','192.168.100.2','15793066','Ethernet','2019-07-05 18:40:05','2019-07-05 18:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(62150,'81c0fb8f','db9f23f76dd482b1','mfantsipim','','','192.168.100.2','15793086','Ethernet','2019-07-05 18:50:04','2019-07-05 19:10:02',1199,'RADIUS','','',324828,120390,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(62151,'81c0fb91','577ca623dac592a3','capitalhill','','','192.168.100.2','15793088','Ethernet','2019-07-05 18:50:06','2019-07-05 19:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(62152,'81c0fba5','ba45c98f8453df14','capitalhill','','','192.168.100.2','15793108','Ethernet','2019-07-05 19:00:06','2019-07-05 19:10:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(62153,'81c0fbb9','b636f02d491cdb02','mfantsipim','','','192.168.100.2','15793128','Ethernet','2019-07-05 19:10:04','2019-07-05 19:30:02',1199,'RADIUS','','',336537,123517,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(62154,'81c0fbba','b6290fd4e3ecc86a','capitalhill','','','192.168.100.2','15793129','Ethernet','2019-07-05 19:10:06','2019-07-05 19:20:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(62155,'81c0fbce','656527654a1be9db','capitalhill','','','192.168.100.2','15793149','Ethernet','2019-07-05 19:20:05','2019-07-05 19:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(62156,'81c0fbe3','85ad0fc4fe1a6054','mfantsipim','','','192.168.100.2','15793170','Ethernet','2019-07-05 19:30:03','2019-07-05 19:50:02',1198,'RADIUS','','',324769,121415,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(62157,'81c0fbe4','eeb4510f74c58f2a','capitalhill','','','192.168.100.2','15793171','Ethernet','2019-07-05 19:30:05','2019-07-05 19:40:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(62158,'81c0fbf8','c21fce33f1033e62','capitalhill','','','192.168.100.2','15793191','Ethernet','2019-07-05 19:40:06','2019-07-05 19:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(62159,'81c0fc0c','b1324e3022aaf589','mfantsipim','','','192.168.100.2','15793211','Ethernet','2019-07-05 19:50:03','2019-07-05 20:10:02',1199,'RADIUS','','',314332,122831,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(62160,'81c0fc0d','d7c030681bf16f67','capitalhill','','','192.168.100.2','15793212','Ethernet','2019-07-05 19:50:06','2019-07-05 20:00:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(62161,'81c0fc22','61424a8731f9932d','capitalhill','','','192.168.100.2','15793233','Ethernet','2019-07-05 20:00:06','2019-07-05 20:10:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(62162,'81c0fc36','5bfec00d69fc4d74','mfantsipim','','','192.168.100.2','15793253','Ethernet','2019-07-05 20:10:04','2019-07-05 20:30:02',1198,'RADIUS','','',327578,128060,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(62163,'81c0fc37','7489500514377336','affiliation','','','192.168.100.2','15793254','Ethernet','2019-07-05 20:10:05','2019-07-05 22:10:04',7200,'RADIUS','','',17740,7857,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(62164,'81c0fc38','0d2cc729618b3913','capitalhill','','','192.168.100.2','15793255','Ethernet','2019-07-05 20:10:05','2019-07-05 20:20:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(62165,'81c0fc39','048475cd64cedba7','cegrad','','','192.168.100.2','15793256','Ethernet','2019-07-05 20:10:09','2019-07-05 22:10:08',7200,'RADIUS','','',36628,79032,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(76816,'81d0cfa8','d2b25c7bbf356ae8','britwums','','','192.168.100.10','15781987','Ethernet','2019-09-24 23:10:10','2019-09-25 04:10:01',17994,'RADIUS','','',716671,396827,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.250',2,0,''),(62167,'81c0fc4e','677d24a87d293297','capitalhill','','','192.168.100.2','15793277','Ethernet','2019-07-05 20:20:06','2019-07-05 20:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(62168,'81c0fc62','a6f9e2062485a039','mfantsipim','','','192.168.100.2','15793297','Ethernet','2019-07-05 20:30:04','2019-07-05 20:50:02',1198,'RADIUS','','',320782,140083,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(62169,'81c0fc63','8f9fd06cc391d370','capitalhill','','','192.168.100.2','15793298','Ethernet','2019-07-05 20:30:05','2019-07-05 20:40:06',601,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(62170,'81c0fc78','ef12500ceb2b25f1','capitalhill','','','192.168.100.2','15793319','Ethernet','2019-07-05 20:40:07','2019-07-05 20:50:05',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(62171,'81c0fc8c','5fb7c9bfad8d844c','mfantsipim','','','192.168.100.2','15793339','Ethernet','2019-07-05 20:50:04','2019-07-05 21:10:02',1198,'RADIUS','','',339959,146832,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(62172,'81c0fc8d','d642d62ab5ad310e','capitalhill','','','192.168.100.2','15793340','Ethernet','2019-07-05 20:50:06','2019-07-05 21:00:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(62173,'81c0fca1','7015ec1181fb2708','capitalhill','','','192.168.100.2','15793360','Ethernet','2019-07-05 21:00:06','2019-07-05 21:10:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(62174,'81c0fcb6','5c653af0858021de','mfantsipim','','','192.168.100.2','15793381','Ethernet','2019-07-05 21:10:04','2019-07-05 21:30:02',1198,'RADIUS','','',350027,150910,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(62175,'81c0fcb7','4cfdfa0f32d4f396','capitalhill','','','192.168.100.2','15793382','Ethernet','2019-07-05 21:10:05','2019-07-05 21:20:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(62176,'81c0fccb','dc79b3f9c210f329','capitalhill','','','192.168.100.2','15793402','Ethernet','2019-07-05 21:20:05','2019-07-05 21:30:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(62177,'81c0fcdf','eb90607331a3b3a3','mfantsipim','','','192.168.100.2','15793422','Ethernet','2019-07-05 21:30:03','2019-07-05 21:50:02',1198,'RADIUS','','',324561,132758,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(62178,'81c0fce0','4a867c7279f2f657','capitalhill','','','192.168.100.2','15793423','Ethernet','2019-07-05 21:30:05','2019-07-05 21:40:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(62179,'81c0fcf5','ca77bf15c48e7669','capitalhill','','','192.168.100.2','15793444','Ethernet','2019-07-05 21:40:05','2019-07-05 21:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(62180,'81c0fd09','a1334c9f2213d81e','mfantsipim','','','192.168.100.2','15793464','Ethernet','2019-07-05 21:50:04','2019-07-05 22:10:02',1198,'RADIUS','','',327130,119612,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(62181,'81c0fd0a','599ed0a2e5b4a8c4','capitalhill','','','192.168.100.2','15793465','Ethernet','2019-07-05 21:50:05','2019-07-05 22:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(62182,'81c0fd1e','8a3907dd82827365','capitalhill','','','192.168.100.2','15793485','Ethernet','2019-07-05 22:00:06','2019-07-05 22:10:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(62183,'81c0fd32','5fd0e2bca2bd98f8','mfantsipim','','','192.168.100.2','15793505','Ethernet','2019-07-05 22:10:03','2019-07-05 22:30:02',1198,'RADIUS','','',343991,119738,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(62184,'81c0fd33','fd8972508b37a694','affiliation','','','192.168.100.2','15793506','Ethernet','2019-07-05 22:10:05','2019-07-06 00:10:04',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(62185,'81c0fd34','67a625c6ed8aa8bd','capitalhill','','','192.168.100.2','15793507','Ethernet','2019-07-05 22:10:05','2019-07-05 22:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(62186,'81c0fd35','fdbe812dea8eb487','britwums','','','192.168.100.2','15793508','Ethernet','2019-07-05 22:10:07','2019-07-06 03:10:07',18000,'RADIUS','','',37343134,211757232,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(62187,'81c0fd37','1a10792dd2d782a3','cegrad','','','192.168.100.2','15793510','Ethernet','2019-07-05 22:10:09','2019-07-06 00:10:08',7199,'RADIUS','','',16869,2830,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(76815,'81d0cfa8','d2b25c7bbf356ae8','britwums','','','192.168.100.10','15781987','Ethernet','2019-09-24 23:10:08','2019-09-25 04:10:01',17994,'RADIUS','','',716671,396827,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(62189,'81c0fd4c','aeaf7cd6f2fccfd4','capitalhill','','','192.168.100.2','15793531','Ethernet','2019-07-05 22:20:05','2019-07-05 22:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(62190,'81c0fd60','f2a467134e466104','mfantsipim','','','192.168.100.2','15793551','Ethernet','2019-07-05 22:30:04','2019-07-05 22:50:02',1198,'RADIUS','','',331229,119897,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(62191,'81c0fd61','91d79a5bec1b0df9','capitalhill','','','192.168.100.2','15793552','Ethernet','2019-07-05 22:30:05','2019-07-05 22:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(62192,'81c0fd75','e830445e1c4c9a0f','capitalhill','','','192.168.100.2','15793572','Ethernet','2019-07-05 22:40:06','2019-07-05 22:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(62193,'81c0fd8a','588caa0ddb1b8a2f','mfantsipim','','','192.168.100.2','15793593','Ethernet','2019-07-05 22:50:04','2019-07-05 23:10:02',1198,'RADIUS','','',323053,134119,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(62194,'81c0fd8b','f7bb343cd71266bf','capitalhill','','','192.168.100.2','15793594','Ethernet','2019-07-05 22:50:06','2019-07-05 23:00:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(62195,'81c0fd9f','fe1c1dd4479f9305','capitalhill','','','192.168.100.2','15793614','Ethernet','2019-07-05 23:00:05','2019-07-05 23:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(62196,'81c0fdb3','70fcddb33aa58fff','mfantsipim','','','192.168.100.2','15793634','Ethernet','2019-07-05 23:10:04','2019-07-05 23:30:02',1198,'RADIUS','','',329827,120188,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(62197,'81c0fdb4','9e4e834c8aef744f','capitalhill','','','192.168.100.2','15793635','Ethernet','2019-07-05 23:10:05','2019-07-05 23:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(62198,'81c0fdc9','3b8ac9fc1d210267','capitalhill','','','192.168.100.2','15793656','Ethernet','2019-07-05 23:20:06','2019-07-05 23:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(62199,'81c0fddd','d1c2f42c64d82d73','mfantsipim','','','192.168.100.2','15793676','Ethernet','2019-07-05 23:30:04','2019-07-05 23:50:02',1198,'RADIUS','','',322702,119837,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(62200,'81c0fdde','59c5692474f1969c','capitalhill','','','192.168.100.2','15793677','Ethernet','2019-07-05 23:30:06','2019-07-05 23:40:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(62201,'81c0fdf2','ba4b85e7ee260097','capitalhill','','','192.168.100.2','15793697','Ethernet','2019-07-05 23:40:05','2019-07-05 23:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(62202,'81c0fe06','62a375010b7e555a','mfantsipim','','','192.168.100.2','15793717','Ethernet','2019-07-05 23:50:04','2019-07-06 00:10:02',1199,'RADIUS','','',326709,120488,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(62203,'81c0fe07','60e52fc2af82bc57','capitalhill','','','192.168.100.2','15793718','Ethernet','2019-07-05 23:50:05','2019-07-06 00:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(62204,'81c0fe1c','ffca04c28777d2a3','capitalhill','','','192.168.100.2','15793739','Ethernet','2019-07-06 00:00:05','2019-07-06 00:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(62205,'81c0fe1d','1e791137e30cf9cb','amanful','','','192.168.100.2','15793740','Ethernet','2019-07-06 00:00:06','2019-07-06 08:00:06',28799,'RADIUS','','',62888,625,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(62206,'81c0fe31','1e7bd4c8f6c2be91','mfantsipim','','','192.168.100.2','15793760','Ethernet','2019-07-06 00:10:04','2019-07-06 00:30:02',1199,'RADIUS','','',344611,139136,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(62207,'81c0fe32','5ad54b4a3e73faba','affiliation','','','192.168.100.2','15793761','Ethernet','2019-07-06 00:10:05','2019-07-06 02:10:04',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(62208,'81c0fe33','76fa48865df6ebbd','capitalhill','','','192.168.100.2','15793762','Ethernet','2019-07-06 00:10:05','2019-07-06 00:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(62209,'81c0fe34','807f9f6841f1380b','cegrad','','','192.168.100.2','15793763','Ethernet','2019-07-06 00:10:09','2019-07-06 02:10:08',7199,'RADIUS','','',16501,1749,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(76814,'81d0cfa7','34777774518b36b0','mfantsipim','','','192.168.100.10','15781986','Ethernet','2019-09-24 23:10:02','2019-09-24 23:30:01',1199,'RADIUS','','',131658,305245,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(62211,'81c0fe49','8188ceaea7dbd828','capitalhill','','','192.168.100.2','15793784','Ethernet','2019-07-06 00:20:05','2019-07-06 00:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(62212,'81c0fe5e','94938910461e2365','mfantsipim','','','192.168.100.2','15793805','Ethernet','2019-07-06 00:30:04','2019-07-06 00:50:02',1199,'RADIUS','','',331550,140305,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.16',0,0,''),(62213,'81c0fe5f','ee3926c570b82d41','capitalhill','','','192.168.100.2','15793806','Ethernet','2019-07-06 00:30:05','2019-07-06 00:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(62214,'81c0fe73','5686e4c7be0baebf','capitalhill','','','192.168.100.2','15793826','Ethernet','2019-07-06 00:40:05','2019-07-06 00:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(62215,'81c0fe87','a59255f093a54d93','mfantsipim','','','192.168.100.2','15793846','Ethernet','2019-07-06 00:50:04','2019-07-06 01:10:02',1199,'RADIUS','','',332174,129995,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(62216,'81c0fe88','9261869622d61c30','capitalhill','','','192.168.100.2','15793847','Ethernet','2019-07-06 00:50:05','2019-07-06 01:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(62217,'81c0fe9c','492c824670d07ad9','capitalhill','','','192.168.100.2','15793867','Ethernet','2019-07-06 01:00:06','2019-07-06 01:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(62218,'81c0feb1','264cbb204794ef54','mfantsipim','','','192.168.100.2','15793888','Ethernet','2019-07-06 01:10:04','2019-07-06 01:30:02',1199,'RADIUS','','',331458,124296,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(62219,'81c0feb2','3b47819b014331e1','capitalhill','','','192.168.100.2','15793889','Ethernet','2019-07-06 01:10:05','2019-07-06 01:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(62220,'81c0fec6','38fced1e5de60c8c','capitalhill','','','192.168.100.2','15793909','Ethernet','2019-07-06 01:20:05','2019-07-06 01:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(62221,'81c0feda','9b558977cda07cfe','mfantsipim','','','192.168.100.2','15793929','Ethernet','2019-07-06 01:30:04','2019-07-06 01:50:02',1199,'RADIUS','','',326353,119930,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(62222,'81c0fedb','dd948d84507786c0','capitalhill','','','192.168.100.2','15793930','Ethernet','2019-07-06 01:30:06','2019-07-06 01:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(62223,'81c0fef0','07fb992092409e39','capitalhill','','','192.168.100.2','15793951','Ethernet','2019-07-06 01:40:06','2019-07-06 01:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(62224,'81c0ff04','ea6813dbb1c62f87','mfantsipim','','','192.168.100.2','15793971','Ethernet','2019-07-06 01:50:06','2019-07-06 02:10:02',1199,'RADIUS','','',329583,119537,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.60',2,0,''),(62225,'81c0ff05','795231424fff61b1','capitalhill','','','192.168.100.2','15793972','Ethernet','2019-07-06 01:50:06','2019-07-06 02:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(62226,'81c0ff19','3b71023b06ba3fc4','capitalhill','','','192.168.100.2','15793992','Ethernet','2019-07-06 02:00:05','2019-07-06 02:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(62227,'81c0ff2d','14b34fbfd617b472','mfantsipim','','','192.168.100.2','15794012','Ethernet','2019-07-06 02:10:04','2019-07-06 02:30:02',1199,'RADIUS','','',326489,119663,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(62228,'81c0ff2f','321fa72c85092137','affiliation','','','192.168.100.2','15794014','Ethernet','2019-07-06 02:10:05','2019-07-06 04:10:04',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(62229,'81c0ff30','2805515b19d4d6ec','capitalhill','','','192.168.100.2','15794015','Ethernet','2019-07-06 02:10:05','2019-07-06 02:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(62230,'81c0ff31','fca6bf034dd88d1e','cegrad','','','192.168.100.2','15794016','Ethernet','2019-07-06 02:10:09','2019-07-06 04:10:08',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.12',0,0,''),(76813,'81d0cfa5','0b2fdf10fb3950ad','mfantsipim','','','192.168.100.10','15781984','Ethernet','2019-09-24 22:50:15','2019-09-24 23:10:05',1186,'RADIUS','','',230030,361642,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.247',0,4,''),(62232,'81c0ff46','e1613d4e1b2da047','capitalhill','','','192.168.100.2','15794037','Ethernet','2019-07-06 02:20:05','2019-07-06 02:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(62233,'81c0ff52','c5dc4ccb92928b46','pempamsie','','','192.168.100.2','15794049','Ethernet','2019-07-06 02:25:46','2019-07-06 10:45:43',29997,'RADIUS','','',990526834,7670871159,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(62234,'81c0ff5b','e6e93cb6511b6b4a','mfantsipim','','','192.168.100.2','15794058','Ethernet','2019-07-06 02:30:04','2019-07-06 02:50:02',1199,'RADIUS','','',330978,119612,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(62235,'81c0ff5c','0f1eb37411ce41bf','capitalhill','','','192.168.100.2','15794059','Ethernet','2019-07-06 02:30:06','2019-07-06 02:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(62236,'81c0ff70','26a386d937bde961','capitalhill','','','192.168.100.2','15794079','Ethernet','2019-07-06 02:40:06','2019-07-06 02:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(62237,'81c0ff85','475be88fc89beb25','mfantsipim','','','192.168.100.2','15794100','Ethernet','2019-07-06 02:50:04','2019-07-06 03:10:02',1199,'RADIUS','','',309912,117030,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(62238,'81c0ff86','620de12a5c10a33a','capitalhill','','','192.168.100.2','15794101','Ethernet','2019-07-06 02:50:06','2019-07-06 03:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(62239,'81c0ff9a','f52ce07426998901','capitalhill','','','192.168.100.2','15794121','Ethernet','2019-07-06 03:00:06','2019-07-06 03:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(62240,'81c0ffae','b4718a9457da2f3b','mfantsipim','','','192.168.100.2','15794141','Ethernet','2019-07-06 03:10:04','2019-07-06 03:30:02',1199,'RADIUS','','',323778,119738,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(62241,'81c0ffaf','7836c16e67dac148','capitalhill','','','192.168.100.2','15794142','Ethernet','2019-07-06 03:10:06','2019-07-06 03:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(62242,'81c0ffb0','de4b895a96821e23','britwums','','','192.168.100.2','15794143','Ethernet','2019-07-06 03:10:07','2019-07-06 10:31:44',26496,'RADIUS','','',282813258,153934483,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(62243,'81c0ffc5','eeafd8039814e3f0','capitalhill','','','192.168.100.2','15794164','Ethernet','2019-07-06 03:20:06','2019-07-06 03:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(62244,'81c0ffd9','966a4b5235617079','mfantsipim','','','192.168.100.2','15794184','Ethernet','2019-07-06 03:30:04','2019-07-06 03:50:02',1199,'RADIUS','','',325575,119837,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(62245,'81c0ffda','c4f2b958d8967a19','capitalhill','','','192.168.100.2','15794185','Ethernet','2019-07-06 03:30:06','2019-07-06 03:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(62246,'81c0ffee','4dcb371c88868020','capitalhill','','','192.168.100.2','15794205','Ethernet','2019-07-06 03:40:06','2019-07-06 03:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(62247,'81c10002','8d0b8f1d2ca9ae9e','mfantsipim','','','192.168.100.2','15794225','Ethernet','2019-07-06 03:50:04','2019-07-06 04:10:02',1199,'RADIUS','','',325182,119813,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(62248,'81c10004','16a1c0ba3dbdbe55','capitalhill','','','192.168.100.2','15794227','Ethernet','2019-07-06 03:50:06','2019-07-06 04:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(62249,'81c10018','73353d258d0f25c0','capitalhill','','','192.168.100.2','15794247','Ethernet','2019-07-06 04:00:06','2019-07-06 04:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(62250,'81c1002c','1aa01b601918d54d','mfantsipim','','','192.168.100.2','15794267','Ethernet','2019-07-06 04:10:04','2019-07-06 04:30:02',1199,'RADIUS','','',312857,119635,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(62251,'81c1002d','5a8d47f29ef06c3c','affiliation','','','192.168.100.2','15794268','Ethernet','2019-07-06 04:10:05','2019-07-06 06:10:04',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(62252,'81c1002e','0a962d416efc1323','capitalhill','','','192.168.100.2','15794269','Ethernet','2019-07-06 04:10:06','2019-07-06 04:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(62253,'81c1002f','65bd49b4844432e1','cegrad','','','192.168.100.2','15794270','Ethernet','2019-07-06 04:10:09','2019-07-06 10:31:34',22885,'RADIUS','','',4964,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(76812,'81d0cfa2','b6e36955cd230d68','src_hostel','','','192.168.100.10','15781981','Ethernet','2019-09-24 22:35:03','2019-09-24 23:12:28',2245,'RADIUS','','',33134,71813,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(62255,'81c10044','ef9f78862b11d3b3','capitalhill','','','192.168.100.2','15794291','Ethernet','2019-07-06 04:20:06','2019-07-06 04:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(62256,'81c10059','ba75201207f3921b','mfantsipim','','','192.168.100.2','15794312','Ethernet','2019-07-06 04:30:04','2019-07-06 10:31:43',21699,'RADIUS','','',283640,105081,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(62257,'81c1005a','d10bda5ad9c8d814','capitalhill','','','192.168.100.2','15794313','Ethernet','2019-07-06 04:30:06','2019-07-06 04:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(62258,'81c1006e','320a6855a61551da','capitalhill','','','192.168.100.2','15794333','Ethernet','2019-07-06 04:40:06','2019-07-06 10:31:37',21091,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(62259,'81c1011d','9433f58a01ee6f9a','affiliation','','','192.168.100.2','15794508','Ethernet','2019-07-06 06:10:05','2019-07-06 08:10:05',7200,'RADIUS','','',16438,923,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(62261,'81c101f3','2d2011edf12899bd','amanful','','','192.168.100.2','15794722','Ethernet','2019-07-06 08:00:06','2019-07-06 16:00:06',28799,'RADIUS','','',69759,33007,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(62262,'81c10207','b5bc4a575a96e729','affiliation','','','192.168.100.2','15794742','Ethernet','2019-07-06 08:10:05','2019-07-06 10:10:05',7200,'RADIUS','','',23828,17971,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(76811,'81d0cf9f','25dd4e0ae034f2ca','mfantsipim','','','192.168.100.10','15781978','Ethernet','2019-09-24 22:30:06','2019-09-24 22:50:01',1199,'RADIUS','','',239978,367590,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.245',4,0,''),(62264,'81c102f1','cecf73a16d76a34c','affiliation','','','192.168.100.2','15794976','Ethernet','2019-07-06 10:10:05','2019-07-06 12:10:05',7199,'RADIUS','','',29577,35079,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(76810,'81d0cf9f','25dd4e0ae034f2ca','mfantsipim','','','192.168.100.10','15781978','Ethernet','2019-09-24 22:30:04','2019-09-24 22:50:01',1199,'RADIUS','','',239978,367590,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.245',2,0,''),(76809,'81d0cf9f','25dd4e0ae034f2ca','mfantsipim','','','192.168.100.10','15781978','Ethernet','2019-09-24 22:30:02','2019-09-24 22:50:01',1199,'RADIUS','','',239978,367590,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(62266,'81c1031c','0780e3dc37184faf','cegrad','','','192.168.100.2','15795019','Ethernet','2019-07-06 10:31:35','2019-07-06 12:10:09',5914,'RADIUS','','',56061,93994,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(62267,'81c1031d','d3b229ac6ebfc70d','baduwa','','','192.168.100.2','15795020','Ethernet','2019-07-06 10:31:35','2019-07-07 05:14:16',67360,'RADIUS','','',41471849,32854156,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(62268,'81c1031e','dce1e7f44daf1a01','capitalhill','','','192.168.100.2','15795021','Ethernet','2019-07-06 10:31:37','2019-07-06 10:41:34',596,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(62269,'81c10320','160e984890b579d6','britwums','','','192.168.100.2','15795024','Ethernet','2019-07-06 10:31:44','2019-07-06 13:10:07',9503,'RADIUS','','',23721757,389269623,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(62270,'81c10321','5075507504ef9f46','mfantsipim','','','192.168.100.2','15795023','Ethernet','2019-07-06 10:31:44','2019-07-06 10:50:02',1098,'RADIUS','','',301447,278214,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(62271,'81c10335','0f40cee017148c7e','capitalhill','','','192.168.100.2','15795044','Ethernet','2019-07-06 10:41:34','2019-07-06 10:50:02',508,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(62272,'81c1033e','6f52b9e13158ab59','pempamsie','','','192.168.100.2','15795053','Ethernet','2019-07-06 10:45:46','2019-07-06 19:05:43',29997,'RADIUS','','',2564444703,6087261716,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(62273,'81c10347','7e10c0187aa65c36','capitalhill','','','192.168.100.2','15795062','Ethernet','2019-07-06 10:50:02','2019-07-06 11:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(62274,'81c10348','d17e35dd4d3bfa49','mfantsipim','','','192.168.100.2','15795063','Ethernet','2019-07-06 10:50:04','2019-07-06 11:10:02',1199,'RADIUS','','',336063,223251,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(62275,'81c1035c','0fd4f7127b3e51d8','capitalhill','','','192.168.100.2','15795083','Ethernet','2019-07-06 11:00:02','2019-07-06 11:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(62276,'81c10370','2666bf6c26adca80','capitalhill','','','192.168.100.2','15795103','Ethernet','2019-07-06 11:10:02','2019-07-06 11:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(62277,'81c10378','a7d373ae7cc74f18','mfantsipim','','','192.168.100.2','15795111','Ethernet','2019-07-06 11:10:41','2019-07-06 11:30:02',1162,'RADIUS','','',359979,131798,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(62278,'81c1038b','c50ee19436dd23ca','capitalhill','','','192.168.100.2','15795130','Ethernet','2019-07-06 11:20:02','2019-07-06 11:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(62279,'81c1039f','da4ec67ffa4ef2e5','capitalhill','','','192.168.100.2','15795150','Ethernet','2019-07-06 11:30:02','2019-07-06 11:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(62280,'81c103a0','380e60894e24a933','mfantsipim','','','192.168.100.2','15795151','Ethernet','2019-07-06 11:30:04','2019-07-06 11:50:02',1198,'RADIUS','','',370646,143492,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(62281,'81c103b4','ae241a04f24547a6','capitalhill','','','192.168.100.2','15795171','Ethernet','2019-07-06 11:40:02','2019-07-06 11:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(62282,'81c103c9','a7dca55c7603c340','capitalhill','','','192.168.100.2','15795192','Ethernet','2019-07-06 11:50:02','2019-07-06 12:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(62283,'81c103ca','6bede5c5139273f9','mfantsipim','','','192.168.100.2','15795193','Ethernet','2019-07-06 11:50:04','2019-07-06 12:10:02',1199,'RADIUS','','',366324,132564,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(62284,'81c103de','3dbd6dd71917da05','capitalhill','','','192.168.100.2','15795213','Ethernet','2019-07-06 12:00:02','2019-07-06 12:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(62285,'81c103f2','ffbb9460ced4fcb5','capitalhill','','','192.168.100.2','15795233','Ethernet','2019-07-06 12:10:02','2019-07-06 12:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(62286,'81c103f3','e8755e813410e981','mfantsipim','','','192.168.100.2','15795234','Ethernet','2019-07-06 12:10:04','2019-07-06 12:30:02',1199,'RADIUS','','',329074,123441,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(62287,'81c103f4','867d344bb98e8f1f','affiliation','','','192.168.100.2','15795235','Ethernet','2019-07-06 12:10:05','2019-07-06 14:10:05',7200,'RADIUS','','',3597155,56430959,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(62288,'81c103f5','aa48871edf9253f0','cegrad','','','192.168.100.2','15795236','Ethernet','2019-07-06 12:10:09','2019-07-06 14:10:09',7199,'RADIUS','','',97263,244705,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(76808,'81d0cf9e','84ecd9f76c7d7327','baduwa','','','192.168.100.10','15781977','Ethernet','2019-09-24 22:27:36','2019-09-24 23:27:36',3600,'RADIUS','','',50077,73726,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(62290,'81c1040b','62c4d3be8d4acd1f','capitalhill','','','192.168.100.2','15795258','Ethernet','2019-07-06 12:20:02','2019-07-06 12:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(62291,'81c1041f','165837bff1ace77d','capitalhill','','','192.168.100.2','15795278','Ethernet','2019-07-06 12:30:02','2019-07-06 12:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(62292,'81c10420','4d023398931fd4e7','mfantsipim','','','192.168.100.2','15795279','Ethernet','2019-07-06 12:30:04','2019-07-06 12:50:02',1199,'RADIUS','','',345431,127355,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(62293,'81c10434','ad7f85458bdc04e1','capitalhill','','','192.168.100.2','15795299','Ethernet','2019-07-06 12:40:02','2019-07-06 12:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(62294,'81c10448','893303554b23db91','capitalhill','','','192.168.100.2','15795319','Ethernet','2019-07-06 12:50:02','2019-07-06 13:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(62295,'81c1044a','165cc84c91113952','mfantsipim','','','192.168.100.2','15795321','Ethernet','2019-07-06 12:50:04','2019-07-06 13:10:02',1199,'RADIUS','','',321044,134386,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(62296,'81c1045e','90bbb5e4bbe5a579','capitalhill','','','192.168.100.2','15795341','Ethernet','2019-07-06 13:00:02','2019-07-06 13:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(62297,'81c10472','f6a133bf26509266','capitalhill','','','192.168.100.2','15795361','Ethernet','2019-07-06 13:10:02','2019-07-06 13:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(62298,'81c10473','47e1b7e8c739ddd9','mfantsipim','','','192.168.100.2','15795362','Ethernet','2019-07-06 13:10:04','2019-07-06 13:30:02',1199,'RADIUS','','',336366,125137,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(62299,'81c10474','8b357dcfbf64fc96','britwums','','','192.168.100.2','15795363','Ethernet','2019-07-06 13:10:08','2019-07-06 18:10:07',17999,'RADIUS','','',47559897,1509919129,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(62300,'81c10488','9bb431a2c2c1dcd3','capitalhill','','','192.168.100.2','15795383','Ethernet','2019-07-06 13:20:02','2019-07-06 13:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(62301,'81c1049d','a80e20b345aea563','capitalhill','','','192.168.100.2','15795404','Ethernet','2019-07-06 13:30:03','2019-07-06 13:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(62302,'81c1049e','99de3f0d264284f2','mfantsipim','','','192.168.100.2','15795405','Ethernet','2019-07-06 13:30:04','2019-07-06 13:50:02',1199,'RADIUS','','',345927,125587,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(62303,'81c104b2','bfb7b8cff6e59561','capitalhill','','','192.168.100.2','15795425','Ethernet','2019-07-06 13:40:02','2019-07-06 13:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(62304,'81c104c6','f135b35ae59994bf','capitalhill','','','192.168.100.2','15795445','Ethernet','2019-07-06 13:50:02','2019-07-06 14:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(62305,'81c104c7','066f57491d06c125','mfantsipim','','','192.168.100.2','15795446','Ethernet','2019-07-06 13:50:04','2019-07-06 14:10:02',1199,'RADIUS','','',346291,146647,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(62306,'81c104dc','7c5e424f0aecbfa6','capitalhill','','','192.168.100.2','15795467','Ethernet','2019-07-06 14:00:02','2019-07-06 14:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(62307,'81c104f0','980d84c9078ca488','capitalhill','','','192.168.100.2','15795487','Ethernet','2019-07-06 14:10:02','2019-07-06 14:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(62308,'81c104f1','3dc3ed59410632ea','mfantsipim','','','192.168.100.2','15795488','Ethernet','2019-07-06 14:10:04','2019-07-06 14:30:02',1199,'RADIUS','','',351908,148546,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(62309,'81c104f2','1bf5c5069f9f01e7','affiliation','','','192.168.100.2','15795489','Ethernet','2019-07-06 14:10:05','2019-07-06 16:10:05',7200,'RADIUS','','',1383518,3982193,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(62310,'81c104f3','2f5df98201e5d540','cegrad','','','192.168.100.2','15795490','Ethernet','2019-07-06 14:10:09','2019-07-06 16:10:09',7199,'RADIUS','','',60359,172011,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(76807,'81d0cf9d','eebb840c05aacab0','anane-fenin','','','192.168.100.10','15781976','Ethernet','2019-09-24 22:10:06','2019-09-25 00:10:03',7197,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(62312,'81c10508','5a169b7eb05780cb','capitalhill','','','192.168.100.2','15795511','Ethernet','2019-07-06 14:20:03','2019-07-06 14:30:02',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(62313,'81c1051c','235d3bef53961f6b','capitalhill','','','192.168.100.2','15795531','Ethernet','2019-07-06 14:30:02','2019-07-06 14:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(62314,'81c1051d','06058612c9760ea3','mfantsipim','','','192.168.100.2','15795532','Ethernet','2019-07-06 14:30:04','2019-07-06 14:50:02',1199,'RADIUS','','',357548,143461,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(62315,'81c10532','1764fb20dd61720a','capitalhill','','','192.168.100.2','15795553','Ethernet','2019-07-06 14:40:02','2019-07-06 14:50:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(62316,'81c10546','c915dbc001efd701','capitalhill','','','192.168.100.2','15795573','Ethernet','2019-07-06 14:50:03','2019-07-06 15:00:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(62317,'81c10547','7fc2a095b2940394','mfantsipim','','','192.168.100.2','15795574','Ethernet','2019-07-06 14:50:04','2019-07-06 15:10:02',1199,'RADIUS','','',345389,127141,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(62318,'81c1055b','79f0cc6d8c1a0fce','capitalhill','','','192.168.100.2','15795594','Ethernet','2019-07-06 15:00:02','2019-07-06 15:10:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(62319,'81c10570','360b00cd20555366','capitalhill','','','192.168.100.2','15795615','Ethernet','2019-07-06 15:10:02','2019-07-06 15:20:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(62320,'81c10571','bf0452d3ba071ec1','mfantsipim','','','192.168.100.2','15795616','Ethernet','2019-07-06 15:10:05','2019-07-06 15:30:02',1198,'RADIUS','','',330690,123264,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(62321,'81c10585','e5d95acd24c52ad3','capitalhill','','','192.168.100.2','15795636','Ethernet','2019-07-06 15:20:02','2019-07-06 15:30:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(62322,'81c10599','cd90b3bd5800c997','capitalhill','','','192.168.100.2','15795656','Ethernet','2019-07-06 15:30:02','2019-07-06 15:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(62323,'81c1059a','2feabe1dca103573','mfantsipim','','','192.168.100.2','15795657','Ethernet','2019-07-06 15:30:04','2019-07-06 15:50:02',1199,'RADIUS','','',334420,139462,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(62324,'81c105af','b52e0c5b9fb1e2a2','capitalhill','','','192.168.100.2','15795677','Ethernet','2019-07-06 15:40:03','2019-07-06 15:50:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(62325,'81c105c3','e44e7997624a74c2','capitalhill','','','192.168.100.2','15795698','Ethernet','2019-07-06 15:50:03','2019-07-06 16:00:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(62326,'81c105c4','8ba9625beeb248bd','mfantsipim','','','192.168.100.2','15795699','Ethernet','2019-07-06 15:50:04','2019-07-06 16:10:02',1199,'RADIUS','','',363024,147500,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(62327,'81c105d8','4e2e50b8b9843124','capitalhill','','','192.168.100.2','15795719','Ethernet','2019-07-06 16:00:02','2019-07-06 16:10:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(62328,'81c105d9','130bbf0c4677355a','amanful','','','192.168.100.2','15795720','Ethernet','2019-07-06 16:00:06','2019-07-07 00:00:06',28800,'RADIUS','','',80946,35352,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.13',0,0,''),(62329,'81c105ed','df2e8f9af0235dd7','capitalhill','','','192.168.100.2','15795740','Ethernet','2019-07-06 16:10:02','2019-07-06 16:20:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(62330,'81c105ee','c7b03a9d7275459d','mfantsipim','','','192.168.100.2','15795741','Ethernet','2019-07-06 16:10:04','2019-07-06 16:30:02',1199,'RADIUS','','',343213,136599,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(62331,'81c105ef','7ff912e1559fa45f','affiliation','','','192.168.100.2','15795742','Ethernet','2019-07-06 16:10:05','2019-07-06 18:10:05',7200,'RADIUS','','',2834078,10715829,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(62332,'81c105f1','a468cf910fe8f3b1','cegrad','','','192.168.100.2','15795744','Ethernet','2019-07-06 16:10:09','2019-07-06 18:10:09',7200,'RADIUS','','',25347,23391,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(76806,'81d0cf9c','686dbf5e9ae1dfa5','mfantsipim','','','192.168.100.10','15781975','Ethernet','2019-09-24 22:10:02','2019-09-24 22:30:01',1199,'RADIUS','','',206764,339509,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(62334,'81c10606','460bb9e8ae59ab9a','capitalhill','','','192.168.100.2','15795765','Ethernet','2019-07-06 16:20:03','2019-07-06 16:30:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(62335,'81c1061a','0a67652153db25b5','capitalhill','','','192.168.100.2','15795785','Ethernet','2019-07-06 16:30:03','2019-07-06 16:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(62336,'81c1061b','e433917249ce8b2c','mfantsipim','','','192.168.100.2','15795786','Ethernet','2019-07-06 16:30:04','2019-07-06 16:50:02',1199,'RADIUS','','',339072,128517,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(62337,'81c1062f','4fad884d9def840f','capitalhill','','','192.168.100.2','15795806','Ethernet','2019-07-06 16:40:02','2019-07-06 16:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(62338,'81c10644','b70785930942572e','capitalhill','','','192.168.100.2','15795827','Ethernet','2019-07-06 16:50:02','2019-07-06 17:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(62339,'81c10645','48749b53f19920d6','mfantsipim','','','192.168.100.2','15795828','Ethernet','2019-07-06 16:50:04','2019-07-06 17:10:02',1199,'RADIUS','','',338269,128875,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(62340,'81c10659','bb0f6c15e7cfe581','capitalhill','','','192.168.100.2','15795848','Ethernet','2019-07-06 17:00:03','2019-07-06 17:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(62341,'81c1066d','b8b7304c0eaeec95','capitalhill','','','192.168.100.2','15795868','Ethernet','2019-07-06 17:10:03','2019-07-06 17:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(62342,'81c1066e','4f21813149543da3','mfantsipim','','','192.168.100.2','15795869','Ethernet','2019-07-06 17:10:04','2019-07-06 17:30:02',1198,'RADIUS','','',340933,129195,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(62343,'81c10682','aa218ff1eb066861','capitalhill','','','192.168.100.2','15795889','Ethernet','2019-07-06 17:20:03','2019-07-06 17:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(62344,'81c10697','34ff14c59b89444c','capitalhill','','','192.168.100.2','15795910','Ethernet','2019-07-06 17:30:02','2019-07-06 17:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(62345,'81c10698','3506ee2f9bbd8ee9','mfantsipim','','','192.168.100.2','15795911','Ethernet','2019-07-06 17:30:04','2019-07-06 17:50:02',1198,'RADIUS','','',347477,136413,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(62346,'81c106ac','b73cfce053bbff09','capitalhill','','','192.168.100.2','15795931','Ethernet','2019-07-06 17:40:03','2019-07-06 17:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(62347,'81c106c0','7ea20b14b1fcc616','capitalhill','','','192.168.100.2','15795951','Ethernet','2019-07-06 17:50:03','2019-07-06 18:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(62348,'81c106c1','d3d1ddce9e6fc8b4','mfantsipim','','','192.168.100.2','15795952','Ethernet','2019-07-06 17:50:04','2019-07-06 18:10:02',1198,'RADIUS','','',331153,138633,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(62349,'81c106d6','53986f7b45ca8792','capitalhill','','','192.168.100.2','15795973','Ethernet','2019-07-06 18:00:03','2019-07-06 18:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(62350,'81c106ea','4be71c6757890f99','capitalhill','','','192.168.100.2','15795993','Ethernet','2019-07-06 18:10:03','2019-07-06 18:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(62351,'81c106eb','3db8c2fb99108543','mfantsipim','','','192.168.100.2','15795994','Ethernet','2019-07-06 18:10:04','2019-07-06 18:30:02',1198,'RADIUS','','',338412,138091,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(62352,'81c106ec','e072c04a3d4398ea','affiliation','','','192.168.100.2','15795995','Ethernet','2019-07-06 18:10:05','2019-07-06 20:10:05',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(62353,'81c106ed','e7d3552e3bb5cfb0','britwums','','','192.168.100.2','15795996','Ethernet','2019-07-06 18:10:08','2019-07-06 23:10:07',18000,'RADIUS','','',19955325,334257106,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(62354,'81c106ee','c74ebcb467c887b9','cegrad','','','192.168.100.2','15795997','Ethernet','2019-07-06 18:10:09','2019-07-06 20:10:09',7200,'RADIUS','','',26583,25053,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(76805,'81d0cf9b','36851de1d3ed33a9','mfantsipim','','','192.168.100.10','15781974','Ethernet','2019-09-24 21:50:02','2019-09-24 22:10:01',1199,'RADIUS','','',235597,365651,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(62356,'81c10703','ebbecb02d04c0ebd','capitalhill','','','192.168.100.2','15796018','Ethernet','2019-07-06 18:20:03','2019-07-06 18:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(62357,'81c10718','4c6ab3b5eaa3ea52','capitalhill','','','192.168.100.2','15796039','Ethernet','2019-07-06 18:30:03','2019-07-06 18:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(62358,'81c10719','21de0a6bdb6b4663','mfantsipim','','','192.168.100.2','15796040','Ethernet','2019-07-06 18:30:04','2019-07-06 18:50:02',1198,'RADIUS','','',332051,136688,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(62359,'81c1072d','a7cb828ab78e1f86','capitalhill','','','192.168.100.2','15796060','Ethernet','2019-07-06 18:40:03','2019-07-06 18:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(62360,'81c10741','d614c727db1b84f9','capitalhill','','','192.168.100.2','15796080','Ethernet','2019-07-06 18:50:03','2019-07-06 19:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(62361,'81c10742','7bafda287ac571f3','mfantsipim','','','192.168.100.2','15796081','Ethernet','2019-07-06 18:50:04','2019-07-06 19:10:02',1198,'RADIUS','','',334905,136831,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(62362,'81c10756','152eacede99f99e3','capitalhill','','','192.168.100.2','15796101','Ethernet','2019-07-06 19:00:03','2019-07-06 19:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(62363,'81c10762','59a84529d555126f','pempamsie','','','192.168.100.2','15796113','Ethernet','2019-07-06 19:05:46','2019-07-07 03:25:44',29997,'RADIUS','','',631068780,4270079719,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(62364,'81c1076c','82fbe59c81efd4ca','capitalhill','','','192.168.100.2','15796123','Ethernet','2019-07-06 19:10:03','2019-07-06 19:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(62365,'81c1076d','f768b88e28b18d5c','mfantsipim','','','192.168.100.2','15796124','Ethernet','2019-07-06 19:10:04','2019-07-06 19:30:02',1198,'RADIUS','','',339243,121648,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(62366,'81c10781','1d7f097f069000bf','capitalhill','','','192.168.100.2','15796144','Ethernet','2019-07-06 19:20:03','2019-07-06 19:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(62367,'81c10795','5596c5a815c781cc','capitalhill','','','192.168.100.2','15796164','Ethernet','2019-07-06 19:30:03','2019-07-06 19:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(62368,'81c10796','691735368cb23c56','mfantsipim','','','192.168.100.2','15796165','Ethernet','2019-07-06 19:30:04','2019-07-06 19:50:02',1198,'RADIUS','','',327423,129821,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(62369,'81c107ab','2e83f3c0039de750','capitalhill','','','192.168.100.2','15796186','Ethernet','2019-07-06 19:40:03','2019-07-06 19:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(62370,'81c107bf','c5202d553387ed65','capitalhill','','','192.168.100.2','15796206','Ethernet','2019-07-06 19:50:03','2019-07-06 20:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(62371,'81c107c0','d1e41ca1efa2fe62','mfantsipim','','','192.168.100.2','15796207','Ethernet','2019-07-06 19:50:04','2019-07-06 20:10:02',1198,'RADIUS','','',347907,124933,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(62372,'81c107d4','a2bd7cfb0405e66e','capitalhill','','','192.168.100.2','15796227','Ethernet','2019-07-06 20:00:03','2019-07-06 20:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(62373,'81c107e8','ae2e607856b67477','capitalhill','','','192.168.100.2','15796247','Ethernet','2019-07-06 20:10:03','2019-07-06 20:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(62374,'81c107e9','147b3610698a72f9','mfantsipim','','','192.168.100.2','15796249','Ethernet','2019-07-06 20:10:04','2019-07-06 20:30:02',1198,'RADIUS','','',333392,146801,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(62375,'81c107ea','e8223b30a2f7943b','affiliation','','','192.168.100.2','15796250','Ethernet','2019-07-06 20:10:05','2019-07-06 22:10:05',7199,'RADIUS','','',16457,1067,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(62376,'81c107ec','e49da15c84ec6934','cegrad','','','192.168.100.2','15796251','Ethernet','2019-07-06 20:10:10','2019-07-06 22:10:09',7200,'RADIUS','','',16745,2489,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(76804,'81d0cf9a','0915e2d23f1d6778','src_hostel','','','192.168.100.10','15781973','Ethernet','2019-09-24 21:34:52','2019-09-24 22:34:50',3598,'RADIUS','','',929754,32577675,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(62378,'81c10801','d59dd6ccc2ec03a9','capitalhill','','','192.168.100.2','15796272','Ethernet','2019-07-06 20:20:04','2019-07-06 20:30:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(62379,'81c10815','c9c717403af0af3d','capitalhill','','','192.168.100.2','15796292','Ethernet','2019-07-06 20:30:03','2019-07-06 20:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(62380,'81c10816','8aab5a7134ff251d','mfantsipim','','','192.168.100.2','15796293','Ethernet','2019-07-06 20:30:04','2019-07-06 20:50:02',1198,'RADIUS','','',316113,120951,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(62381,'81c1082a','04369a3f75198292','capitalhill','','','192.168.100.2','15796313','Ethernet','2019-07-06 20:40:03','2019-07-06 20:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(62382,'81c1083f','4fe5e40b188e4664','capitalhill','','','192.168.100.2','15796334','Ethernet','2019-07-06 20:50:03','2019-07-06 21:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(62383,'81c10840','e2adedd3738558a1','mfantsipim','','','192.168.100.2','15796335','Ethernet','2019-07-06 20:50:04','2019-07-06 21:10:02',1198,'RADIUS','','',334326,138612,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(62384,'81c10854','884eee5e13b6086d','capitalhill','','','192.168.100.2','15796355','Ethernet','2019-07-06 21:00:03','2019-07-06 21:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(62385,'81c10868','e8006af339f149ed','capitalhill','','','192.168.100.2','15796375','Ethernet','2019-07-06 21:10:03','2019-07-06 21:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(62386,'81c10869','ac8205e4802748f4','mfantsipim','','','192.168.100.2','15796376','Ethernet','2019-07-06 21:10:04','2019-07-06 21:30:02',1198,'RADIUS','','',321044,125253,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(62387,'81c1087e','65b332706f3f8f88','capitalhill','','','192.168.100.2','15796397','Ethernet','2019-07-06 21:20:03','2019-07-06 21:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(62388,'81c10892','56eafcf14a13b840','capitalhill','','','192.168.100.2','15796417','Ethernet','2019-07-06 21:30:03','2019-07-06 21:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(62389,'81c10893','38e973c356449353','mfantsipim','','','192.168.100.2','15796418','Ethernet','2019-07-06 21:30:04','2019-07-06 21:50:03',1198,'RADIUS','','',331501,129122,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(62390,'81c108a7','87ae897d32ed9cac','capitalhill','','','192.168.100.2','15796438','Ethernet','2019-07-06 21:40:03','2019-07-06 21:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(62391,'81c108bb','a1bb5637f0d8fd56','capitalhill','','','192.168.100.2','15796458','Ethernet','2019-07-06 21:50:03','2019-07-06 22:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(62392,'81c108bd','5f594a741160d652','mfantsipim','','','192.168.100.2','15796460','Ethernet','2019-07-06 21:50:04','2019-07-06 22:10:03',1198,'RADIUS','','',337451,130503,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(62393,'81c108d1','af69b78aaf80dd32','capitalhill','','','192.168.100.2','15796480','Ethernet','2019-07-06 22:00:03','2019-07-06 22:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(62394,'81c108e5','89f8a450ae7d8bac','capitalhill','','','192.168.100.2','15796500','Ethernet','2019-07-06 22:10:03','2019-07-06 22:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(62395,'81c108e6','a5d568209d63f7e5','mfantsipim','','','192.168.100.2','15796501','Ethernet','2019-07-06 22:10:04','2019-07-06 22:30:03',1198,'RADIUS','','',333574,125106,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(62396,'81c108e7','cc990c569ebda0a3','affiliation','','','192.168.100.2','15796502','Ethernet','2019-07-06 22:10:05','2019-07-07 00:10:05',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(62397,'81c108e8','53edd7a4414a4366','cegrad','','','192.168.100.2','15796503','Ethernet','2019-07-06 22:10:10','2019-07-07 00:10:09',7200,'RADIUS','','',16665,2523,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(76803,'81d0cf99','9082dd2a2b5bc376','mfantsipim','','','192.168.100.10','15781972','Ethernet','2019-09-24 21:30:02','2019-09-24 21:50:01',1199,'RADIUS','','',186965,342024,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(62399,'81c108fd','a586ba9cd9448231','capitalhill','','','192.168.100.2','15796524','Ethernet','2019-07-06 22:20:03','2019-07-06 22:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(62400,'81c10912','af34b82173a9f33a','capitalhill','','','192.168.100.2','15796545','Ethernet','2019-07-06 22:30:03','2019-07-06 22:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(62401,'81c10913','445e5820310167ae','mfantsipim','','','192.168.100.2','15796546','Ethernet','2019-07-06 22:30:04','2019-07-06 22:50:03',1199,'RADIUS','','',319802,129777,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(62402,'81c10927','9503b158fe38a596','capitalhill','','','192.168.100.2','15796566','Ethernet','2019-07-06 22:40:03','2019-07-06 22:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(62403,'81c1093b','2d49af531b8ae923','capitalhill','','','192.168.100.2','15796586','Ethernet','2019-07-06 22:50:03','2019-07-06 23:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(62404,'81c1093c','ace88d95ad0b5980','mfantsipim','','','192.168.100.2','15796587','Ethernet','2019-07-06 22:50:04','2019-07-06 23:10:03',1199,'RADIUS','','',319047,120366,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(62405,'81c10951','d4991cb28f90159e','capitalhill','','','192.168.100.2','15796608','Ethernet','2019-07-06 23:00:03','2019-07-06 23:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(62406,'81c10965','65d2096d91b2034c','capitalhill','','','192.168.100.2','15796628','Ethernet','2019-07-06 23:10:03','2019-07-06 23:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(62407,'81c10966','57eaf302dddf4748','mfantsipim','','','192.168.100.2','15796629','Ethernet','2019-07-06 23:10:04','2019-07-06 23:30:03',1199,'RADIUS','','',323131,124872,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(62408,'81c10967','31006b0765ad5a17','britwums','','','192.168.100.2','15796630','Ethernet','2019-07-06 23:10:08','2019-07-07 04:10:07',17999,'RADIUS','','',35658634,120711280,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(62409,'81c1097b','28c3c335cb10dee1','capitalhill','','','192.168.100.2','15796650','Ethernet','2019-07-06 23:20:03','2019-07-06 23:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(62410,'81c1098f','308779e3f41d0f08','capitalhill','','','192.168.100.2','15796670','Ethernet','2019-07-06 23:30:03','2019-07-06 23:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(62411,'81c10990','4a60b8bf54bfd849','mfantsipim','','','192.168.100.2','15796671','Ethernet','2019-07-06 23:30:04','2019-07-06 23:50:03',1199,'RADIUS','','',332584,132118,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(62412,'81c109a5','908e586d9896cbc3','capitalhill','','','192.168.100.2','15796692','Ethernet','2019-07-06 23:40:03','2019-07-06 23:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(62413,'81c109b9','fb73813395c0eb2f','capitalhill','','','192.168.100.2','15796712','Ethernet','2019-07-06 23:50:03','2019-07-07 00:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(62414,'81c109ba','2028ede632e51705','mfantsipim','','','192.168.100.2','15796713','Ethernet','2019-07-06 23:50:04','2019-07-07 00:10:03',1199,'RADIUS','','',320148,125940,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(62415,'81c109ce','db8ddf4b17b50a24','capitalhill','','','192.168.100.2','15796733','Ethernet','2019-07-07 00:00:03','2019-07-07 00:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(62416,'81c109cf','9922feef8b96a4fe','amanful','','','192.168.100.2','15796734','Ethernet','2019-07-07 00:00:07','2019-07-07 08:00:06',28799,'RADIUS','','',62592,74,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(62417,'81c109e4','67835a4445631fb0','capitalhill','','','192.168.100.2','15796755','Ethernet','2019-07-07 00:10:03','2019-07-07 00:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(62418,'81c109e5','2135b024d7bf6f14','mfantsipim','','','192.168.100.2','15796756','Ethernet','2019-07-07 00:10:04','2019-07-07 00:30:03',1199,'RADIUS','','',325432,132455,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(62419,'81c109e6','bcf2c7f3bc237787','affiliation','','','192.168.100.2','15796757','Ethernet','2019-07-07 00:10:05','2019-07-07 02:10:05',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(62420,'81c109e7','2ac0559354e7630c','cegrad','','','192.168.100.2','15796758','Ethernet','2019-07-07 00:10:10','2019-07-07 02:10:09',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(76802,'81d0cf98','ad79c505f0e398ae','baduwa','','','192.168.100.10','15781971','Ethernet','2019-09-24 21:27:36','2019-09-24 22:27:36',3600,'RADIUS','','',49084,87934,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(62422,'81c109fc','2f8198931c06ebd7','capitalhill','','','192.168.100.2','15796779','Ethernet','2019-07-07 00:20:03','2019-07-07 00:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(62423,'81c10a10','a0c0d080cb0448a1','capitalhill','','','192.168.100.2','15796799','Ethernet','2019-07-07 00:30:03','2019-07-07 00:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(62424,'81c10a11','640cddc12ecf528c','mfantsipim','','','192.168.100.2','15796800','Ethernet','2019-07-07 00:30:04','2019-07-07 00:50:03',1199,'RADIUS','','',340989,146526,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(62425,'81c10a26','a600a59560001f63','capitalhill','','','192.168.100.2','15796821','Ethernet','2019-07-07 00:40:03','2019-07-07 00:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(62426,'81c10a3a','85ac21584c8f89a2','capitalhill','','','192.168.100.2','15796841','Ethernet','2019-07-07 00:50:03','2019-07-07 01:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(62427,'81c10a3b','eab2321477112ea6','mfantsipim','','','192.168.100.2','15796842','Ethernet','2019-07-07 00:50:04','2019-07-07 01:10:03',1199,'RADIUS','','',335400,128519,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(62428,'81c10a4f','8a8f673f68f5ad4e','capitalhill','','','192.168.100.2','15796862','Ethernet','2019-07-07 01:00:03','2019-07-07 01:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(62429,'81c10a63','161d6df362c1450c','capitalhill','','','192.168.100.2','15796882','Ethernet','2019-07-07 01:10:03','2019-07-07 01:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(62430,'81c10a64','0da287c62f4541bb','mfantsipim','','','192.168.100.2','15796883','Ethernet','2019-07-07 01:10:04','2019-07-07 01:30:03',1199,'RADIUS','','',328648,126141,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(62431,'81c10a79','81ea338c7ddcd32a','capitalhill','','','192.168.100.2','15796904','Ethernet','2019-07-07 01:20:03','2019-07-07 01:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(62432,'81c10a8d','2d2663dcea71ec79','capitalhill','','','192.168.100.2','15796924','Ethernet','2019-07-07 01:30:03','2019-07-07 01:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(62433,'81c10a8e','553d13eee7c1044b','mfantsipim','','','192.168.100.2','15796925','Ethernet','2019-07-07 01:30:04','2019-07-07 01:50:03',1199,'RADIUS','','',324424,129988,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(62434,'81c10aa2','8c94402d0993a9a8','capitalhill','','','192.168.100.2','15796945','Ethernet','2019-07-07 01:40:03','2019-07-07 01:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(62435,'81c10ab7','9f3cf2f66baaca43','capitalhill','','','192.168.100.2','15796966','Ethernet','2019-07-07 01:50:03','2019-07-07 02:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(62436,'81c10ab8','88420648f0fb223e','mfantsipim','','','192.168.100.2','15796967','Ethernet','2019-07-07 01:50:04','2019-07-07 02:10:03',1199,'RADIUS','','',331990,128515,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(62437,'81c10acc','83124721820fc6a4','capitalhill','','','192.168.100.2','15796987','Ethernet','2019-07-07 02:00:04','2019-07-07 02:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(62438,'81c10ae0','14f4f875600940a1','capitalhill','','','192.168.100.2','15797007','Ethernet','2019-07-07 02:10:04','2019-07-07 02:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(62439,'81c10ae1','3fce6d74716659d7','mfantsipim','','','192.168.100.2','15797008','Ethernet','2019-07-07 02:10:04','2019-07-07 02:30:03',1199,'RADIUS','','',343813,125245,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(62440,'81c10ae2','7a28834db867b977','affiliation','','','192.168.100.2','15797009','Ethernet','2019-07-07 02:10:05','2019-07-07 04:10:05',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(62441,'81c10ae3','c189120b31577b84','cegrad','','','192.168.100.2','15797010','Ethernet','2019-07-07 02:10:10','2019-07-07 04:10:09',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(76801,'81d0cf97','b63d2cbb0dce6099','pempamsie','','','192.168.100.10','15781970','Ethernet','2019-09-24 21:25:42','2019-09-24 23:45:42',8399,'RADIUS','','',204058385,1926141975,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(62443,'81c10af8','b90c24b1125310b7','capitalhill','','','192.168.100.2','15797031','Ethernet','2019-07-07 02:20:03','2019-07-07 02:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(62444,'81c10b0d','1b0d359c03080a5f','capitalhill','','','192.168.100.2','15797052','Ethernet','2019-07-07 02:30:03','2019-07-07 02:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(62445,'81c10b0e','e408abf461271344','mfantsipim','','','192.168.100.2','15797053','Ethernet','2019-07-07 02:30:04','2019-07-07 02:50:03',1199,'RADIUS','','',326536,132525,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(62446,'81c10b22','4635fdb9140b1b36','capitalhill','','','192.168.100.2','15797073','Ethernet','2019-07-07 02:40:03','2019-07-07 02:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(62447,'81c10b36','c2454b6f8bfe9b4d','capitalhill','','','192.168.100.2','15797093','Ethernet','2019-07-07 02:50:03','2019-07-07 03:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(62448,'81c10b37','f80c096e53dcf4b6','mfantsipim','','','192.168.100.2','15797094','Ethernet','2019-07-07 02:50:04','2019-07-07 03:10:03',1199,'RADIUS','','',367135,138900,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(62449,'81c10b4c','951e10434af6b739','capitalhill','','','192.168.100.2','15797115','Ethernet','2019-07-07 03:00:04','2019-07-07 03:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(62450,'81c10b60','d4a899e3bfa21780','capitalhill','','','192.168.100.2','15797135','Ethernet','2019-07-07 03:10:03','2019-07-07 03:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(62451,'81c10b61','ca2eb79853c8e0c1','mfantsipim','','','192.168.100.2','15797136','Ethernet','2019-07-07 03:10:04','2019-07-07 03:30:03',1199,'RADIUS','','',337263,141264,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(62452,'81c10b75','ce628554cf05647f','capitalhill','','','192.168.100.2','15797156','Ethernet','2019-07-07 03:20:03','2019-07-07 03:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(62453,'81c10b81','779aebc29040a76f','pempamsie','','','192.168.100.2','15797168','Ethernet','2019-07-07 03:25:46','2019-07-07 11:45:44',29998,'RADIUS','','',805051757,5645012870,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(62454,'81c10b8b','cd6140acc1bbef5f','capitalhill','','','192.168.100.2','15797178','Ethernet','2019-07-07 03:30:03','2019-07-07 03:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(62455,'81c10b8c','98e3273f17c0bf70','mfantsipim','','','192.168.100.2','15797179','Ethernet','2019-07-07 03:30:04','2019-07-07 03:50:03',1199,'RADIUS','','',343789,133860,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(62456,'81c10ba0','b7e2a35e816178ea','capitalhill','','','192.168.100.2','15797199','Ethernet','2019-07-07 03:40:03','2019-07-07 03:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(62457,'81c10bb4','3b2b784654bf6e97','capitalhill','','','192.168.100.2','15797219','Ethernet','2019-07-07 03:50:03','2019-07-07 04:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(62458,'81c10bb5','97f25ffc2055172c','mfantsipim','','','192.168.100.2','15797220','Ethernet','2019-07-07 03:50:04','2019-07-07 04:10:03',1199,'RADIUS','','',343840,125486,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(62459,'81c10bc9','926d25b4ef1f5517','capitalhill','','','192.168.100.2','15797240','Ethernet','2019-07-07 04:00:03','2019-07-07 04:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(62460,'81c10bde','9edc7e784b640156','capitalhill','','','192.168.100.2','15797261','Ethernet','2019-07-07 04:10:03','2019-07-07 04:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(62461,'81c10bdf','b5e770d7388ef6ed','mfantsipim','','','192.168.100.2','15797262','Ethernet','2019-07-07 04:10:04','2019-07-07 04:30:03',1198,'RADIUS','','',327832,133173,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(62462,'81c10be0','ec288c031b1173c9','affiliation','','','192.168.100.2','15797263','Ethernet','2019-07-07 04:10:05','2019-07-07 06:10:05',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(62463,'81c10be1','01198daffd845114','britwums','','','192.168.100.2','15797264','Ethernet','2019-07-07 04:10:08','2019-07-07 09:10:08',18000,'RADIUS','','',2288648215,192098017,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(62464,'81c10be2','66f919c28c92b47c','cegrad','','','192.168.100.2','15797265','Ethernet','2019-07-07 04:10:10','2019-07-07 06:10:09',7200,'RADIUS','','',25241,23413,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(76800,'81d0cf96','3e904f16b7fe7b3f','src_hostel','','','192.168.100.10','15781969','Ethernet','2019-09-24 21:22:24','2019-09-24 21:34:50',746,'RADIUS','','',40688,89781,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(62466,'81c10bf7','17b26e995c0dd590','capitalhill','','','192.168.100.2','15797286','Ethernet','2019-07-07 04:20:03','2019-07-07 04:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(62467,'81c10c0b','5ad8517a40dc7ca2','capitalhill','','','192.168.100.2','15797306','Ethernet','2019-07-07 04:30:03','2019-07-07 04:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(62468,'81c10c0c','049977992f9dd0b7','mfantsipim','','','192.168.100.2','15797307','Ethernet','2019-07-07 04:30:04','2019-07-07 04:50:03',1198,'RADIUS','','',352226,154795,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.16',0,0,''),(62469,'81c10c21','175518767c750166','capitalhill','','','192.168.100.2','15797328','Ethernet','2019-07-07 04:40:03','2019-07-07 04:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(62470,'81c10c35','f38083a58dec2eab','capitalhill','','','192.168.100.2','15797348','Ethernet','2019-07-07 04:50:03','2019-07-07 05:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(62471,'81c10c36','1646d8e2045b2ca5','mfantsipim','','','192.168.100.2','15797349','Ethernet','2019-07-07 04:50:04','2019-07-07 05:10:03',1198,'RADIUS','','',338271,131189,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(62472,'81c10c4a','e9f8b6083ae7a266','capitalhill','','','192.168.100.2','15797369','Ethernet','2019-07-07 05:00:03','2019-07-07 05:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(62473,'81c10c5f','6f5c4d44a92f31de','capitalhill','','','192.168.100.2','15797390','Ethernet','2019-07-07 05:10:03','2019-07-07 05:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(62474,'81c10c60','771c32c32bad9a6f','mfantsipim','','','192.168.100.2','15797391','Ethernet','2019-07-07 05:10:04','2019-07-07 05:30:03',1198,'RADIUS','','',308731,120611,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(62475,'81c10c69','8f872f79b836aa29','baduwa','','','192.168.100.2','15797400','Ethernet','2019-07-07 05:14:17','2019-07-07 13:41:20',30422,'RADIUS','','',128676,200818,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(62476,'81c10c75','118a7c3191a264ca','capitalhill','','','192.168.100.2','15797412','Ethernet','2019-07-07 05:20:03','2019-07-07 05:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(62477,'81c10c89','a2f2b127eed9df2b','capitalhill','','','192.168.100.2','15797432','Ethernet','2019-07-07 05:30:03','2019-07-07 05:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(62478,'81c10c8a','6d2564db9a842b80','mfantsipim','','','192.168.100.2','15797433','Ethernet','2019-07-07 05:30:04','2019-07-07 05:50:03',1198,'RADIUS','','',343630,141980,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(62479,'81c10c9e','0fb0a6782f01f9c0','capitalhill','','','192.168.100.2','15797453','Ethernet','2019-07-07 05:40:04','2019-07-07 05:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(62480,'81c10cb3','65dcd832f1505248','capitalhill','','','192.168.100.2','15797474','Ethernet','2019-07-07 05:50:03','2019-07-07 06:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(62481,'81c10cb4','d0e13408e26c4969','mfantsipim','','','192.168.100.2','15797475','Ethernet','2019-07-07 05:50:05','2019-07-07 06:10:03',1198,'RADIUS','','',328951,129606,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(62482,'81c10cc8','7b5c101cf4c766ad','capitalhill','','','192.168.100.2','15797495','Ethernet','2019-07-07 06:00:03','2019-07-07 06:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(62483,'81c10cdc','4b16c609379d7caf','capitalhill','','','192.168.100.2','15797515','Ethernet','2019-07-07 06:10:03','2019-07-07 06:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(62484,'81c10cdd','06eb0aa7ed3e525d','mfantsipim','','','192.168.100.2','15797516','Ethernet','2019-07-07 06:10:04','2019-07-07 06:30:03',1198,'RADIUS','','',346219,134468,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(62485,'81c10cde','9269cfa9d3f1a613','affiliation','','','192.168.100.2','15797517','Ethernet','2019-07-07 06:10:05','2019-07-07 08:10:05',7199,'RADIUS','','',22673,25376,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(62486,'81c10ce0','2a0957f7f22eecdd','cegrad','','','192.168.100.2','15797519','Ethernet','2019-07-07 06:10:10','2019-07-07 08:10:09',7200,'RADIUS','','',79712,154513,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(76799,'81d0cf95','0300323343aa68ce','mfantsipim','','','192.168.100.10','15781968','Ethernet','2019-09-24 21:10:02','2019-09-24 21:30:01',1199,'RADIUS','','',119937,293550,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(62488,'81c10cf5','84a963de52e037a9','capitalhill','','','192.168.100.2','15797540','Ethernet','2019-07-07 06:20:03','2019-07-07 06:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(62489,'81c10d09','566a93f6878701e7','capitalhill','','','192.168.100.2','15797560','Ethernet','2019-07-07 06:30:03','2019-07-07 06:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(62490,'81c10d0a','61b73758bb2333f8','mfantsipim','','','192.168.100.2','15797561','Ethernet','2019-07-07 06:30:04','2019-07-07 06:50:03',1198,'RADIUS','','',340993,139494,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(62491,'81c10d1e','80982a3ac0f85d34','capitalhill','','','192.168.100.2','15797581','Ethernet','2019-07-07 06:40:03','2019-07-07 06:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(62492,'81c10d32','b54cad4ef50d0b6f','capitalhill','','','192.168.100.2','15797601','Ethernet','2019-07-07 06:50:03','2019-07-07 07:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(62493,'81c10d34','aa4994f6cee02d94','mfantsipim','','','192.168.100.2','15797603','Ethernet','2019-07-07 06:50:05','2019-07-07 07:10:03',1198,'RADIUS','','',342854,148120,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(62494,'81c10d48','646b16ff4041f1e3','capitalhill','','','192.168.100.2','15797623','Ethernet','2019-07-07 07:00:03','2019-07-07 07:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(62495,'81c10d5c','1ba7b258382b0f87','capitalhill','','','192.168.100.2','15797643','Ethernet','2019-07-07 07:10:03','2019-07-07 07:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(62496,'81c10d5d','b8ece33e85725e61','mfantsipim','','','192.168.100.2','15797644','Ethernet','2019-07-07 07:10:04','2019-07-07 07:30:03',1198,'RADIUS','','',331251,126377,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(62497,'81c10d71','f8cb467c2144fdca','capitalhill','','','192.168.100.2','15797664','Ethernet','2019-07-07 07:20:03','2019-07-07 07:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(62498,'81c10d86','f1022b9a9639f2ed','capitalhill','','','192.168.100.2','15797685','Ethernet','2019-07-07 07:30:04','2019-07-07 07:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(62499,'81c10d87','44196297b2d69fcf','mfantsipim','','','192.168.100.2','15797686','Ethernet','2019-07-07 07:30:05','2019-07-07 07:50:03',1198,'RADIUS','','',342277,130386,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(62500,'81c10d9b','18c00501d04e5ce1','capitalhill','','','192.168.100.2','15797706','Ethernet','2019-07-07 07:40:03','2019-07-07 07:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(62501,'81c10daf','e49e4f89a4957bf7','capitalhill','','','192.168.100.2','15797726','Ethernet','2019-07-07 07:50:03','2019-07-07 08:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(62502,'81c10db0','0c85e17b8f9252dc','mfantsipim','','','192.168.100.2','15797727','Ethernet','2019-07-07 07:50:05','2019-07-07 08:10:03',1198,'RADIUS','','',328978,136083,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(62503,'81c10dc5','d1ec1efa69b24572','capitalhill','','','192.168.100.2','15797748','Ethernet','2019-07-07 08:00:03','2019-07-07 08:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(62504,'81c10dc6','ea119f903bbd3701','amanful','','','192.168.100.2','15797749','Ethernet','2019-07-07 08:00:07','2019-07-07 16:00:07',28799,'RADIUS','','',106763,135566,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(62505,'81c10dda','efb48f7d50cd53e2','capitalhill','','','192.168.100.2','15797769','Ethernet','2019-07-07 08:10:04','2019-07-07 08:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(62506,'81c10ddb','27e4ce9e8e5f1269','mfantsipim','','','192.168.100.2','15797770','Ethernet','2019-07-07 08:10:04','2019-07-07 08:30:03',1198,'RADIUS','','',328790,130378,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(62507,'81c10ddc','8c5f446bd6ab8ccf','affiliation','','','192.168.100.2','15797771','Ethernet','2019-07-07 08:10:05','2019-07-07 10:10:05',7199,'RADIUS','','',48102,45385,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(62508,'81c10ddd','aa1a26e67c02d09e','cegrad','','','192.168.100.2','15797772','Ethernet','2019-07-07 08:10:10','2019-07-07 10:10:10',7200,'RADIUS','','',95531,322605,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(62510,'81c10df2','9154f0262b1f44fd','capitalhill','','','192.168.100.2','15797793','Ethernet','2019-07-07 08:20:03','2019-07-07 08:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(62511,'81c10e06','aa46efc5043d8427','capitalhill','','','192.168.100.2','15797813','Ethernet','2019-07-07 08:30:03','2019-07-07 08:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(62512,'81c10e07','724ebf6724340e6b','mfantsipim','','','192.168.100.2','15797814','Ethernet','2019-07-07 08:30:05','2019-07-07 08:50:03',1198,'RADIUS','','',316917,130473,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.12',0,0,''),(62513,'81c10e1c','46f83d8039c9df4b','capitalhill','','','192.168.100.2','15797835','Ethernet','2019-07-07 08:40:03','2019-07-07 08:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(62514,'81c10e30','fce8cab6e03851cf','capitalhill','','','192.168.100.2','15797855','Ethernet','2019-07-07 08:50:03','2019-07-07 09:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(62515,'81c10e31','bc551c90b13e1776','mfantsipim','','','192.168.100.2','15797856','Ethernet','2019-07-07 08:50:04','2019-07-07 09:10:03',1198,'RADIUS','','',327317,128665,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(62516,'81c10e45','628d06825c8204f1','capitalhill','','','192.168.100.2','15797876','Ethernet','2019-07-07 09:00:04','2019-07-07 09:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(62517,'81c10e5a','442565902f56db13','capitalhill','','','192.168.100.2','15797897','Ethernet','2019-07-07 09:10:03','2019-07-07 09:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(62518,'81c10e5b','ee78c01cac7d7e9a','mfantsipim','','','192.168.100.2','15797898','Ethernet','2019-07-07 09:10:05','2019-07-07 09:30:03',1198,'RADIUS','','',334580,143012,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(62519,'81c10e5c','89bdef9a88cad64d','britwums','','','192.168.100.2','15797899','Ethernet','2019-07-07 09:10:08','2019-07-07 14:10:08',17999,'RADIUS','','',41176686,616792723,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(62520,'81c10e70','82d1cd2627ccb128','capitalhill','','','192.168.100.2','15797919','Ethernet','2019-07-07 09:20:03','2019-07-07 09:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(62521,'81c10e84','a201e5cbd8c39cfa','capitalhill','','','192.168.100.2','15797939','Ethernet','2019-07-07 09:30:03','2019-07-07 09:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(62522,'81c10e85','b05b0979e170ca24','mfantsipim','','','192.168.100.2','15797940','Ethernet','2019-07-07 09:30:05','2019-07-07 09:50:03',1198,'RADIUS','','',362054,137072,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(62523,'81c10e9a','078a9af94d052cdf','capitalhill','','','192.168.100.2','15797961','Ethernet','2019-07-07 09:40:03','2019-07-07 09:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(62524,'81c10eae','f6d7f39238f572cc','capitalhill','','','192.168.100.2','15797981','Ethernet','2019-07-07 09:50:03','2019-07-07 10:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(62525,'81c10eaf','45d64175af6cfbbd','mfantsipim','','','192.168.100.2','15797982','Ethernet','2019-07-07 09:50:05','2019-07-07 10:10:03',1198,'RADIUS','','',335236,137705,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(62526,'81c10ec3','81c485df27be5834','capitalhill','','','192.168.100.2','15798002','Ethernet','2019-07-07 10:00:03','2019-07-07 10:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(62527,'81c10ed7','02fab60afe387cdc','capitalhill','','','192.168.100.2','15798022','Ethernet','2019-07-07 10:10:03','2019-07-07 10:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(62528,'81c10ed8','3e11da75c48e20eb','mfantsipim','','','192.168.100.2','15798023','Ethernet','2019-07-07 10:10:05','2019-07-07 10:30:03',1199,'RADIUS','','',328690,125091,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(62529,'81c10eda','47434ddcd5013e29','affiliation','','','192.168.100.2','15798025','Ethernet','2019-07-07 10:10:05','2019-07-07 12:10:05',7200,'RADIUS','','',16654,2654,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(62530,'81c10edb','2bdcfc529169d737','cegrad','','','192.168.100.2','15798026','Ethernet','2019-07-07 10:10:10','2019-07-07 12:10:10',7200,'RADIUS','','',79726,134942,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(76798,'81d0cf94','d688a23f8304f3b4','capitalhill','','','192.168.100.10','15781967','Ethernet','2019-09-24 21:08:18','2019-10-03 16:40:43',761520,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(62532,'81c10ef0','dba902e1d1ee6414','capitalhill','','','192.168.100.2','15798047','Ethernet','2019-07-07 10:20:03','2019-07-07 10:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(62533,'81c10f04','d0a879a032423d76','capitalhill','','','192.168.100.2','15798067','Ethernet','2019-07-07 10:30:03','2019-07-07 10:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(62534,'81c10f05','f698e4946d6659be','mfantsipim','','','192.168.100.2','15798068','Ethernet','2019-07-07 10:30:05','2019-07-07 10:50:03',1199,'RADIUS','','',333947,129177,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(62535,'81c10f19','99f4d8bd1b475fb6','capitalhill','','','192.168.100.2','15798088','Ethernet','2019-07-07 10:40:03','2019-07-07 10:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(62536,'81c10f2e','479cfc3df2a19b2e','capitalhill','','','192.168.100.2','15798109','Ethernet','2019-07-07 10:50:03','2019-07-07 11:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(62537,'81c10f2f','55c7b3ed46dc832b','mfantsipim','','','192.168.100.2','15798110','Ethernet','2019-07-07 10:50:05','2019-07-07 11:10:03',1199,'RADIUS','','',331558,124563,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(62538,'81c10f43','18a54d4f78bef0d9','capitalhill','','','192.168.100.2','15798130','Ethernet','2019-07-07 11:00:03','2019-07-07 11:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(62539,'81c10f57','7baedb05f731044e','capitalhill','','','192.168.100.2','15798150','Ethernet','2019-07-07 11:10:03','2019-07-07 11:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(62540,'81c10f58','47f70843607d981a','mfantsipim','','','192.168.100.2','15798151','Ethernet','2019-07-07 11:10:05','2019-07-07 11:30:03',1199,'RADIUS','','',331174,125797,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(62541,'81c10f6d','9ce19c5e77c8e8b1','capitalhill','','','192.168.100.2','15798172','Ethernet','2019-07-07 11:20:03','2019-07-07 11:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(62542,'81c10f81','776749df2a8b6525','capitalhill','','','192.168.100.2','15798192','Ethernet','2019-07-07 11:30:03','2019-07-07 11:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(62543,'81c10f82','9b0c92842ae99b9f','mfantsipim','','','192.168.100.2','15798193','Ethernet','2019-07-07 11:30:05','2019-07-07 11:50:03',1199,'RADIUS','','',488198,184087,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(62544,'81c10f96','e1462a6620c0c649','capitalhill','','','192.168.100.2','15798213','Ethernet','2019-07-07 11:40:03','2019-07-07 11:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(62545,'81c10fa2','0b02e28d2fdc75fb','pempamsie','','','192.168.100.2','15798225','Ethernet','2019-07-07 11:45:46','2019-07-07 20:05:44',29997,'RADIUS','','',1107609482,4891588661,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(62546,'81c10fab','cb243e74041ba140','capitalhill','','','192.168.100.2','15798234','Ethernet','2019-07-07 11:50:04','2019-07-07 12:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(62547,'81c10fac','5ccf066cd30e73fd','mfantsipim','','','192.168.100.2','15798235','Ethernet','2019-07-07 11:50:05','2019-07-07 12:10:03',1198,'RADIUS','','',342384,124625,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(62548,'81c10fc1','947598180fcadc70','capitalhill','','','192.168.100.2','15798256','Ethernet','2019-07-07 12:00:04','2019-07-07 12:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(62549,'81c10fd5','12b7b3e4990c1d0e','capitalhill','','','192.168.100.2','15798276','Ethernet','2019-07-07 12:10:03','2019-07-07 12:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(62550,'81c10fd6','5f862d6c1260077d','mfantsipim','','','192.168.100.2','15798277','Ethernet','2019-07-07 12:10:05','2019-07-07 12:30:03',1199,'RADIUS','','',330368,137720,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(62551,'81c10fd7','56f33444eb42fa4c','affiliation','','','192.168.100.2','15798278','Ethernet','2019-07-07 12:10:06','2019-07-07 14:10:05',7200,'RADIUS','','',40280,29937,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(62552,'81c10fd8','f8d6b1bf3879d193','cegrad','','','192.168.100.2','15798279','Ethernet','2019-07-07 12:10:10','2019-07-07 14:10:10',7199,'RADIUS','','',160723,519826,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(76797,'81d0cf93','f23edcd4d9c1d3fd','capitalhill','','','192.168.100.10','15781966','Ethernet','2019-09-24 21:07:01','2019-09-24 21:08:18',77,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(76796,'81d0cf92','5e546c1e4222c1cd','pempamsie','','','192.168.100.10','15781965','Ethernet','2019-09-24 21:05:58','2019-09-24 21:25:42',1184,'RADIUS','','',17933424,382495094,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(62554,'81c10fed','9a74d29ef3f4702e','capitalhill','','','192.168.100.2','15798300','Ethernet','2019-07-07 12:20:04','2019-07-07 12:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(62555,'81c11002','c4e355dd8b859d27','capitalhill','','','192.168.100.2','15798321','Ethernet','2019-07-07 12:30:03','2019-07-07 12:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(62556,'81c11003','57a68f83d7701022','mfantsipim','','','192.168.100.2','15798322','Ethernet','2019-07-07 12:30:05','2019-07-07 12:50:03',1199,'RADIUS','','',323229,130699,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(62557,'81c11017','18c528af22fe165c','capitalhill','','','192.168.100.2','15798342','Ethernet','2019-07-07 12:40:03','2019-07-07 12:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(62558,'81c1102b','ab49020fcecaea10','capitalhill','','','192.168.100.2','15798362','Ethernet','2019-07-07 12:50:03','2019-07-07 13:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(62559,'81c1102c','86d4d2619035e277','mfantsipim','','','192.168.100.2','15798363','Ethernet','2019-07-07 12:50:05','2019-07-07 13:10:03',1199,'RADIUS','','',333893,124752,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(62560,'81c11041','a88f735c7d10bb88','capitalhill','','','192.168.100.2','15798383','Ethernet','2019-07-07 13:00:04','2019-07-07 13:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(62561,'81c11055','21ccc155b598ca5e','capitalhill','','','192.168.100.2','15798404','Ethernet','2019-07-07 13:10:03','2019-07-07 13:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(62562,'81c11056','e85896c35d190b2f','mfantsipim','','','192.168.100.2','15798405','Ethernet','2019-07-07 13:10:05','2019-07-07 13:30:03',1199,'RADIUS','','',329213,134259,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(62563,'81c1106a','8e1e068ceea0e7e7','capitalhill','','','192.168.100.2','15798425','Ethernet','2019-07-07 13:20:03','2019-07-07 13:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(62564,'81c1107e','70add8f8f23cf895','capitalhill','','','192.168.100.2','15798445','Ethernet','2019-07-07 13:30:03','2019-07-07 13:41:39',696,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(62565,'81c1107f','b50798fed89e7898','mfantsipim','','','192.168.100.2','15798446','Ethernet','2019-07-07 13:30:05','2019-07-07 13:50:03',1199,'RADIUS','','',303864,123159,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(62566,'81c11096','a74694f90c1d03f2','baduwa','','','192.168.100.2','15798469','Ethernet','2019-07-07 13:41:20','2019-07-08 01:02:33',40872,'RADIUS','','',242136,395515,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(82273,'81d0ea6d','7b9965545b5da071','dodoos','','','192.168.11.106','15788853','Ethernet','2019-10-22 08:56:27',NULL,0,'RADIUS','',NULL,0,0,'service1','78:8A:20:32:E2:E3','','Framed-User','PPP','192.168.5.86',0,NULL,''),(62567,'81c11098','a2c51caa0386b768','capitalhill','','','192.168.100.2','15798471','Ethernet','2019-07-07 13:41:40','2019-07-07 13:50:03',504,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(62568,'81c110a9','57d50c276026b106','capitalhill','','','192.168.100.2','15798488','Ethernet','2019-07-07 13:50:04','2019-07-07 14:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(62569,'81c110aa','69e7498d8a2eff60','mfantsipim','','','192.168.100.2','15798489','Ethernet','2019-07-07 13:50:06','2019-07-07 14:10:03',1198,'RADIUS','','',327762,133077,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(62570,'81c110be','157237223d7ed5ce','capitalhill','','','192.168.100.2','15798509','Ethernet','2019-07-07 14:00:03','2019-07-07 14:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(62571,'81c110d3','fa894db6a154a0cd','capitalhill','','','192.168.100.2','15798530','Ethernet','2019-07-07 14:10:03','2019-07-07 14:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(62572,'81c110d4','f7b0c39329491666','mfantsipim','','','192.168.100.2','15798531','Ethernet','2019-07-07 14:10:05','2019-07-07 14:30:03',1199,'RADIUS','','',337611,120853,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(62573,'81c110d5','81d26581e0cc64fd','affiliation','','','192.168.100.2','15798532','Ethernet','2019-07-07 14:10:06','2019-07-07 16:10:05',7200,'RADIUS','','',24275,19669,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(62574,'81c110d6','12f3a85b18a6e089','britwums','','','192.168.100.2','15798533','Ethernet','2019-07-07 14:10:09','2019-07-07 19:10:08',17999,'RADIUS','','',4120447,29846811,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(62575,'81c110d7','442764f4718d110d','cegrad','','','192.168.100.2','15798534','Ethernet','2019-07-07 14:10:10','2019-07-07 16:10:10',7199,'RADIUS','','',106798,191805,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(76795,'81d0cf91','7610485485d95acd','anane-fenin','','','192.168.100.10','15781964','Ethernet','2019-09-24 21:00:46','2019-09-24 22:10:03',4157,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(62577,'81c110ec','a4c717560dc84e0b','capitalhill','','','192.168.100.2','15798555','Ethernet','2019-07-07 14:20:03','2019-07-07 14:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(62578,'81c11100','d5b21cbbc9a3c26f','capitalhill','','','192.168.100.2','15798575','Ethernet','2019-07-07 14:30:03','2019-07-07 14:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(62579,'81c11101','639d49ec3ccf2b3a','mfantsipim','','','192.168.100.2','15798576','Ethernet','2019-07-07 14:30:05','2019-07-07 14:50:03',1199,'RADIUS','','',355232,144786,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(62580,'81c11115','a3c48cb96ba9e103','capitalhill','','','192.168.100.2','15798596','Ethernet','2019-07-07 14:40:03','2019-07-07 14:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(62581,'81c1112a','03377bacea197e1c','capitalhill','','','192.168.100.2','15798617','Ethernet','2019-07-07 14:50:04','2019-07-07 15:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(62582,'81c1112b','981b90485d11a7bb','mfantsipim','','','192.168.100.2','15798618','Ethernet','2019-07-07 14:50:05','2019-07-07 15:10:03',1199,'RADIUS','','',339885,128402,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(62583,'81c1113f','f51a0728c1ce670a','capitalhill','','','192.168.100.2','15798638','Ethernet','2019-07-07 15:00:04','2019-07-07 15:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(62584,'81c11153','6667be28fb027038','capitalhill','','','192.168.100.2','15798658','Ethernet','2019-07-07 15:10:03','2019-07-07 15:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(62585,'81c11154','ccf6d83f1389b115','mfantsipim','','','192.168.100.2','15798659','Ethernet','2019-07-07 15:10:05','2019-07-07 15:30:03',1199,'RADIUS','','',329522,128268,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(62586,'81c11169','5e78f9f3a63c4761','capitalhill','','','192.168.100.2','15798680','Ethernet','2019-07-07 15:20:04','2019-07-07 15:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(62587,'81c1117d','0bda15c82749b0e8','capitalhill','','','192.168.100.2','15798700','Ethernet','2019-07-07 15:30:04','2019-07-07 15:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(62588,'81c1117e','cdd6638865c8dfb5','mfantsipim','','','192.168.100.2','15798701','Ethernet','2019-07-07 15:30:05','2019-07-07 15:50:03',1198,'RADIUS','','',334087,131754,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(62589,'81c11192','bd13cef4355ac375','capitalhill','','','192.168.100.2','15798721','Ethernet','2019-07-07 15:40:04','2019-07-07 15:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(62590,'81c111a7','f9d3a04d7ac69c62','capitalhill','','','192.168.100.2','15798742','Ethernet','2019-07-07 15:50:04','2019-07-07 16:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(62591,'81c111a8','d2ebac305c7a3c0c','mfantsipim','','','192.168.100.2','15798743','Ethernet','2019-07-07 15:50:05','2019-07-07 16:10:03',1198,'RADIUS','','',349903,139353,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(62592,'81c111bc','80d2ea758c152757','capitalhill','','','192.168.100.2','15798763','Ethernet','2019-07-07 16:00:04','2019-07-07 16:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(62593,'81c111bd','610524020089532b','amanful','','','192.168.100.2','15798764','Ethernet','2019-07-07 16:00:07','2019-07-08 00:00:07',28799,'RADIUS','','',99796,172496,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(62594,'81c111d1','aaee223d64d8bf57','capitalhill','','','192.168.100.2','15798784','Ethernet','2019-07-07 16:10:04','2019-07-07 16:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(62595,'81c111d2','5dece739c6e29b2a','mfantsipim','','','192.168.100.2','15798785','Ethernet','2019-07-07 16:10:05','2019-07-07 16:30:03',1198,'RADIUS','','',332745,140742,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(62596,'81c111d3','0b24cdf1d5573392','affiliation','','','192.168.100.2','15798786','Ethernet','2019-07-07 16:10:06','2019-07-07 18:10:05',7199,'RADIUS','','',15523,845,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(62597,'81c111d4','d6357a9d4fb4dd79','cegrad','','','192.168.100.2','15798787','Ethernet','2019-07-07 16:10:11','2019-07-07 18:10:10',7199,'RADIUS','','',95638,177902,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(62599,'81c111e9','ee7dce50adf10b3f','capitalhill','','','192.168.100.2','15798808','Ethernet','2019-07-07 16:20:04','2019-07-07 16:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(62600,'81c111fe','566efd5f067f09b2','capitalhill','','','192.168.100.2','15798829','Ethernet','2019-07-07 16:30:04','2019-07-07 16:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(62601,'81c111ff','537404a8be0454b5','mfantsipim','','','192.168.100.2','15798830','Ethernet','2019-07-07 16:30:05','2019-07-07 16:50:03',1198,'RADIUS','','',350231,146220,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(62602,'81c11213','9d2c37968a32d128','capitalhill','','','192.168.100.2','15798850','Ethernet','2019-07-07 16:40:04','2019-07-07 16:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(62603,'81c11227','6bff22a5c859878c','capitalhill','','','192.168.100.2','15798870','Ethernet','2019-07-07 16:50:04','2019-07-07 17:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(62604,'81c11228','a81a7c37c05318c9','mfantsipim','','','192.168.100.2','15798871','Ethernet','2019-07-07 16:50:05','2019-07-07 17:10:03',1198,'RADIUS','','',338496,132454,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(62605,'81c1123d','6d7d963a1b34bd34','capitalhill','','','192.168.100.2','15798892','Ethernet','2019-07-07 17:00:04','2019-07-07 17:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(62606,'81c11251','99d8dd5cdbe6577f','capitalhill','','','192.168.100.2','15798912','Ethernet','2019-07-07 17:10:04','2019-07-07 17:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(62607,'81c11252','722b5d43fbdd0476','mfantsipim','','','192.168.100.2','15798913','Ethernet','2019-07-07 17:10:05','2019-07-07 17:30:03',1198,'RADIUS','','',327575,123296,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(62608,'81c11266','f36fbb0bd11c1021','capitalhill','','','192.168.100.2','15798933','Ethernet','2019-07-07 17:20:04','2019-07-07 17:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(62609,'81c1127b','b00f26b93bfba6b6','capitalhill','','','192.168.100.2','15798954','Ethernet','2019-07-07 17:30:04','2019-07-07 17:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(62610,'81c1127c','2b6a3b1d709baf98','mfantsipim','','','192.168.100.2','15798955','Ethernet','2019-07-07 17:30:05','2019-07-07 17:50:03',1198,'RADIUS','','',327127,137271,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(62611,'81c11290','693e83eb61e1e7e8','capitalhill','','','192.168.100.2','15798975','Ethernet','2019-07-07 17:40:04','2019-07-07 17:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(62612,'81c112a4','dbdf23c4adbe5674','capitalhill','','','192.168.100.2','15798995','Ethernet','2019-07-07 17:50:04','2019-07-07 18:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(62613,'81c112a5','9238ccd30926203c','mfantsipim','','','192.168.100.2','15798996','Ethernet','2019-07-07 17:50:05','2019-07-07 18:10:03',1198,'RADIUS','','',328599,131114,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(62614,'81c112b9','f7613c826f5d893f','capitalhill','','','192.168.100.2','15799016','Ethernet','2019-07-07 18:00:04','2019-07-07 18:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(62615,'81c112ce','29fddb3a95617a6a','capitalhill','','','192.168.100.2','15799037','Ethernet','2019-07-07 18:10:04','2019-07-07 18:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(62616,'81c112cf','a051d04cbd3e1931','mfantsipim','','','192.168.100.2','15799038','Ethernet','2019-07-07 18:10:05','2019-07-07 18:30:03',1198,'RADIUS','','',325030,128897,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(62617,'81c112d0','638b6cc98e9378dc','affiliation','','','192.168.100.2','15799039','Ethernet','2019-07-07 18:10:06','2019-07-07 20:10:05',7199,'RADIUS','','',18354,5333,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(76794,'81d0cf86','2ba3f31bb32a2286','britwums','','','192.168.11.2','15781953','Ethernet','2019-09-24 19:57:50',NULL,3600,'RADIUS','',NULL,3618305,51567809,'service1','6C:3B:6B:02:5C:96','','Framed-User','PPP','192.168.5.163',0,NULL,''),(62618,'81c112d1','d43c661f07b6b061','cegrad','','','192.168.100.2','15799040','Ethernet','2019-07-07 18:10:11','2019-07-07 20:10:10',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(62620,'81c112e6','bfef74b5c7a0200f','capitalhill','','','192.168.100.2','15799061','Ethernet','2019-07-07 18:20:04','2019-07-07 18:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(62621,'81c112fa','1dbb470d667e3b50','capitalhill','','','192.168.100.2','15799081','Ethernet','2019-07-07 18:30:04','2019-07-07 18:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(62622,'81c112fb','dc42c1119dee286e','mfantsipim','','','192.168.100.2','15799082','Ethernet','2019-07-07 18:30:05','2019-07-07 18:50:03',1198,'RADIUS','','',332143,133255,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(62623,'81c11310','abea00d1e4df016b','capitalhill','','','192.168.100.2','15799103','Ethernet','2019-07-07 18:40:04','2019-07-07 18:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(62624,'81c11324','ed1b4e26ef9644ca','capitalhill','','','192.168.100.2','15799123','Ethernet','2019-07-07 18:50:04','2019-07-07 19:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(62625,'81c11325','2805e39d6acb9ffa','mfantsipim','','','192.168.100.2','15799124','Ethernet','2019-07-07 18:50:05','2019-07-07 19:10:03',1198,'RADIUS','','',333464,133377,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(62626,'81c11339','bbdff90ea1fd4341','capitalhill','','','192.168.100.2','15799144','Ethernet','2019-07-07 19:00:04','2019-07-07 19:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(62627,'81c1134e','841499e295a60902','capitalhill','','','192.168.100.2','15799165','Ethernet','2019-07-07 19:10:04','2019-07-07 19:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(62628,'81c1134f','a77f6f602b30ac10','mfantsipim','','','192.168.100.2','15799166','Ethernet','2019-07-07 19:10:05','2019-07-07 19:30:03',1198,'RADIUS','','',321900,127552,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(62629,'81c11350','6e46e48587463427','britwums','','','192.168.100.2','15799167','Ethernet','2019-07-07 19:10:08','2019-07-08 00:10:08',18000,'RADIUS','','',15538310,182258939,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(62630,'81c11364','4f7b3898ebbf10d6','capitalhill','','','192.168.100.2','15799187','Ethernet','2019-07-07 19:20:04','2019-07-07 19:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(62631,'81c11378','73e19df600058667','capitalhill','','','192.168.100.2','15799207','Ethernet','2019-07-07 19:30:04','2019-07-07 19:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(62632,'81c11379','4273ec37fd639b0a','mfantsipim','','','192.168.100.2','15799208','Ethernet','2019-07-07 19:30:05','2019-07-07 19:50:03',1198,'RADIUS','','',343179,133330,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(62633,'81c1138d','c11b0ae287febad3','capitalhill','','','192.168.100.2','15799228','Ethernet','2019-07-07 19:40:04','2019-07-07 19:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(62634,'81c113a2','08e6578c39aefe80','capitalhill','','','192.168.100.2','15799249','Ethernet','2019-07-07 19:50:04','2019-07-07 20:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(62635,'81c113a3','dace15b1ebf5e628','mfantsipim','','','192.168.100.2','15799250','Ethernet','2019-07-07 19:50:05','2019-07-07 20:10:03',1199,'RADIUS','','',339167,139088,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(62636,'81c113b7','12ca7e8ec32a278c','capitalhill','','','192.168.100.2','15799270','Ethernet','2019-07-07 20:00:04','2019-07-07 20:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(62637,'81c113c3','6eec1f2be3843f8f','pempamsie','','','192.168.100.2','15799282','Ethernet','2019-07-07 20:05:46','2019-07-08 04:25:44',29997,'RADIUS','','',451623411,6127651537,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(62638,'81c113cc','d0ffd94f6c78d83e','capitalhill','','','192.168.100.2','15799291','Ethernet','2019-07-07 20:10:04','2019-07-07 20:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(62639,'81c113cd','a0ab903475bbed12','mfantsipim','','','192.168.100.2','15799292','Ethernet','2019-07-07 20:10:05','2019-07-07 20:30:03',1199,'RADIUS','','',327652,128707,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(62640,'81c113ce','88950136a0052d7f','affiliation','','','192.168.100.2','15799293','Ethernet','2019-07-07 20:10:06','2019-07-07 22:10:05',7200,'RADIUS','','',15782,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(76793,'81d0cf8b','0e10f04c7afe1c2d','baduwa','','','192.168.11.2','15781958','Ethernet','2019-09-24 20:27:35',NULL,1801,'RADIUS','',NULL,33935,68244,'service1','74:4D:28:8A:10:AF','','Framed-User','PPP','192.168.5.173',0,NULL,''),(62642,'81c113d1','a1529a2104dbc243','cegrad','','','192.168.100.2','15799296','Ethernet','2019-07-07 20:10:29','2019-07-07 22:10:10',7182,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(76792,'81d0cf90','95d7a077e0a65243','mfantsipim','','','192.168.100.10','15781963','Ethernet','2019-09-24 20:50:02','2019-09-24 21:10:01',1199,'RADIUS','','',123345,294251,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(62643,'81c113e5','04e54b703b0f160b','capitalhill','','','192.168.100.2','15799316','Ethernet','2019-07-07 20:20:04','2019-07-07 20:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(62644,'81c113f9','bd503e4830d6547d','capitalhill','','','192.168.100.2','15799336','Ethernet','2019-07-07 20:30:04','2019-07-07 20:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(62645,'81c113fa','a95373743c82a7bf','mfantsipim','','','192.168.100.2','15799337','Ethernet','2019-07-07 20:30:05','2019-07-07 20:50:03',1199,'RADIUS','','',326239,132388,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(62646,'81c1140e','e526bc1666788a4e','capitalhill','','','192.168.100.2','15799357','Ethernet','2019-07-07 20:40:04','2019-07-07 20:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(62647,'81c11422','7e446a16875d533f','capitalhill','','','192.168.100.2','15799377','Ethernet','2019-07-07 20:50:04','2019-07-07 21:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(62648,'81c11424','6b6adf77ab2d6724','mfantsipim','','','192.168.100.2','15799379','Ethernet','2019-07-07 20:50:05','2019-07-07 21:10:03',1199,'RADIUS','','',324819,129162,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(62649,'81c11438','c6f2a175b930886e','capitalhill','','','192.168.100.2','15799399','Ethernet','2019-07-07 21:00:04','2019-07-07 21:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(62650,'81c1144c','b37b1dc1d1a152eb','capitalhill','','','192.168.100.2','15799419','Ethernet','2019-07-07 21:10:04','2019-07-07 21:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(62651,'81c1144d','5b0131fd4855ac11','mfantsipim','','','192.168.100.2','15799420','Ethernet','2019-07-07 21:10:05','2019-07-07 21:30:03',1199,'RADIUS','','',320452,125462,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(62652,'81c11461','ee1303ba6871f7b2','capitalhill','','','192.168.100.2','15799440','Ethernet','2019-07-07 21:20:04','2019-07-07 21:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(62653,'81c11476','edcc6307c6892fab','capitalhill','','','192.168.100.2','15799461','Ethernet','2019-07-07 21:30:04','2019-07-07 21:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(62654,'81c11477','86d408ed6259c7f4','mfantsipim','','','192.168.100.2','15799462','Ethernet','2019-07-07 21:30:05','2019-07-07 21:50:03',1199,'RADIUS','','',333963,136193,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(62655,'81c1148b','388264aec977960a','capitalhill','','','192.168.100.2','15799482','Ethernet','2019-07-07 21:40:04','2019-07-07 21:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(62656,'81c1149f','501f32f85c8bc24c','capitalhill','','','192.168.100.2','15799502','Ethernet','2019-07-07 21:50:04','2019-07-07 22:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(62657,'81c114a0','42f578e8b866d362','mfantsipim','','','192.168.100.2','15799503','Ethernet','2019-07-07 21:50:05','2019-07-07 22:10:03',1199,'RADIUS','','',329323,133193,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(62658,'81c114b5','2a2179f9c9d89329','capitalhill','','','192.168.100.2','15799524','Ethernet','2019-07-07 22:00:04','2019-07-07 22:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(62659,'81c114c9','593f6735bb2f840c','capitalhill','','','192.168.100.2','15799544','Ethernet','2019-07-07 22:10:04','2019-07-07 22:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(62660,'81c114ca','cdd65637a4409206','mfantsipim','','','192.168.100.2','15799545','Ethernet','2019-07-07 22:10:05','2019-07-07 22:30:03',1199,'RADIUS','','',321854,126581,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(62661,'81c114cb','adad97caa0b309af','affiliation','','','192.168.100.2','15799546','Ethernet','2019-07-07 22:10:06','2019-07-08 00:10:07',7200,'RADIUS','','',15782,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.139',0,2,''),(62662,'81c114cc','e0991908c1e45720','cegrad','','','192.168.100.2','15799547','Ethernet','2019-07-07 22:10:10','2019-07-08 00:10:10',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(76791,'81d0cf8f','8c1f647468c5a21b','pempamsie','','','192.168.100.10','15781962','Ethernet','2019-09-24 20:45:25','2019-09-24 21:05:57',1232,'RADIUS','','',5964533,151184381,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(62664,'81c114e1','7b9240942d716756','capitalhill','','','192.168.100.2','15799568','Ethernet','2019-07-07 22:20:04','2019-07-07 22:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(62665,'81c114f5','f66b162ca6c68f7e','capitalhill','','','192.168.100.2','15799588','Ethernet','2019-07-07 22:30:04','2019-07-07 22:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(62666,'81c114f6','241bae936fb185fe','mfantsipim','','','192.168.100.2','15799589','Ethernet','2019-07-07 22:30:05','2019-07-07 22:50:03',1199,'RADIUS','','',323979,124982,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(62667,'81c1150b','4e93ac749d324ac6','capitalhill','','','192.168.100.2','15799610','Ethernet','2019-07-07 22:40:04','2019-07-07 22:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(62668,'81c1151f','b3bf3251b8ec9752','capitalhill','','','192.168.100.2','15799630','Ethernet','2019-07-07 22:50:04','2019-07-07 23:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(62669,'81c11520','07ecb80f503fd29f','mfantsipim','','','192.168.100.2','15799631','Ethernet','2019-07-07 22:50:05','2019-07-07 23:10:03',1199,'RADIUS','','',320314,133124,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(62670,'81c11534','0277db919b1e1f2f','capitalhill','','','192.168.100.2','15799651','Ethernet','2019-07-07 23:00:04','2019-07-07 23:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.13',0,0,''),(62671,'81c11549','01d42e46090f1498','capitalhill','','','192.168.100.2','15799672','Ethernet','2019-07-07 23:10:04','2019-07-07 23:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(62672,'81c1154a','73bcb4b076e0bd35','mfantsipim','','','192.168.100.2','15799673','Ethernet','2019-07-07 23:10:05','2019-07-07 23:30:03',1199,'RADIUS','','',331510,136755,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(62673,'81c1155e','8fcc7a473fb74d57','capitalhill','','','192.168.100.2','15799693','Ethernet','2019-07-07 23:20:04','2019-07-07 23:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(62674,'81c11572','4c007ac1a28ab21e','capitalhill','','','192.168.100.2','15799713','Ethernet','2019-07-07 23:30:04','2019-07-07 23:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(62675,'81c11573','818a7e582bc0033f','mfantsipim','','','192.168.100.2','15799714','Ethernet','2019-07-07 23:30:05','2019-07-07 23:50:03',1199,'RADIUS','','',321957,124381,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(62676,'81c11588','20e5e655f532b368','capitalhill','','','192.168.100.2','15799735','Ethernet','2019-07-07 23:40:04','2019-07-07 23:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(62677,'81c1159c','8fa297c3b3bf7726','capitalhill','','','192.168.100.2','15799755','Ethernet','2019-07-07 23:50:04','2019-07-08 00:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(62678,'81c1159d','a124a6b3c03bb877','mfantsipim','','','192.168.100.2','15799756','Ethernet','2019-07-07 23:50:05','2019-07-08 00:10:07',1199,'RADIUS','','',328813,129273,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.63',0,4,''),(62679,'81c115b1','e18d38a0f8d2731d','capitalhill','','','192.168.100.2','15799776','Ethernet','2019-07-08 00:00:04','2019-07-08 00:10:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.65',0,4,''),(62680,'81c115b2','26a5eabae2e70eee','amanful','','','192.168.100.2','15799777','Ethernet','2019-07-08 00:00:07','2019-07-08 08:00:07',28800,'RADIUS','','',8667406,93254727,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(62681,'81c115c7','192cbdaedc3344b6','mfantsipim','','','192.168.100.2','15799798','Ethernet','2019-07-08 00:10:07','2019-07-08 00:30:03',1199,'RADIUS','','',326004,133009,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(62682,'81c115c8','3643b1c6e0ecdd51','affiliation','','','192.168.100.2','15799799','Ethernet','2019-07-08 00:10:08','2019-07-08 02:10:05',7200,'RADIUS','','',15782,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(62683,'81c115c6','60e75aea5e4a1139','capitalhill','','','192.168.100.2','15799797','Ethernet','2019-07-08 00:10:08','2019-07-08 00:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(62684,'81c115ca','4cbca0942ba9a8d6','britwums','','','192.168.100.2','15799801','Ethernet','2019-07-08 00:10:08','2019-07-08 05:10:08',17999,'RADIUS','','',89626365,60728097,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(62685,'81c115cb','221a4ea34aebeba9','cegrad','','','192.168.100.2','15799802','Ethernet','2019-07-08 00:10:10','2019-07-08 02:10:10',7199,'RADIUS','','',13865,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(62687,'81c115e0','3f530b2d459a90ae','capitalhill','','','192.168.100.2','15799823','Ethernet','2019-07-08 00:20:04','2019-07-08 00:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(62688,'81c115f4','a0f1ba959728b752','capitalhill','','','192.168.100.2','15799843','Ethernet','2019-07-08 00:30:04','2019-07-08 00:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(62689,'81c115f5','4740146b29e5e8a3','mfantsipim','','','192.168.100.2','15799844','Ethernet','2019-07-08 00:30:05','2019-07-08 01:02:41',1957,'RADIUS','','',293911,114846,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(62690,'81c11609','00b3c49cc66432fd','capitalhill','','','192.168.100.2','15799864','Ethernet','2019-07-08 00:40:04','2019-07-08 01:02:56',1373,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(62691,'81c11636','fb7e036d51481398','baduwa','','','192.168.100.2','15799909','Ethernet','2019-07-08 01:02:33','2019-07-08 09:54:37',31923,'RADIUS','','',127464,128958,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(62692,'81c11637','e84af3bcc01d13de','mfantsipim','','','192.168.100.2','15799910','Ethernet','2019-07-08 01:02:43','2019-07-08 01:10:03',441,'RADIUS','','',127512,110671,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(62693,'81c11638','c933cff7d17c9f76','capitalhill','','','192.168.100.2','15799911','Ethernet','2019-07-08 01:02:57','2019-07-08 01:10:04',427,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(62694,'81c11647','2937547c7805d82e','capitalhill','','','192.168.100.2','15799926','Ethernet','2019-07-08 01:10:04','2019-07-08 01:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(62695,'81c11648','0849c918bc8ff130','mfantsipim','','','192.168.100.2','15799927','Ethernet','2019-07-08 01:10:05','2019-07-08 01:30:03',1199,'RADIUS','','',333733,309032,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(62696,'81c1165d','e50d6190ba6f7f7f','capitalhill','','','192.168.100.2','15799948','Ethernet','2019-07-08 01:20:04','2019-07-08 01:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(62697,'81c11671','a02e5e87adb7881f','capitalhill','','','192.168.100.2','15799968','Ethernet','2019-07-08 01:30:04','2019-07-08 01:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(62698,'81c11672','1cab2c0be4c5a20b','mfantsipim','','','192.168.100.2','15799969','Ethernet','2019-07-08 01:30:05','2019-07-08 01:50:03',1199,'RADIUS','','',315875,126119,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(62699,'81c11686','d4b237c7dbe7a2b2','capitalhill','','','192.168.100.2','15799989','Ethernet','2019-07-08 01:40:04','2019-07-08 01:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(62700,'81c1169a','7ad06f246181901d','capitalhill','','','192.168.100.2','15800009','Ethernet','2019-07-08 01:50:04','2019-07-08 02:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(62701,'81c1169b','805b0f25b567ef53','mfantsipim','','','192.168.100.2','15800010','Ethernet','2019-07-08 01:50:05','2019-07-08 02:10:03',1199,'RADIUS','','',320626,128411,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(62702,'81c116b0','94482fc3caa81333','capitalhill','','','192.168.100.2','15800031','Ethernet','2019-07-08 02:00:04','2019-07-08 02:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(62703,'81c116c4','47d9b5a8d2564546','capitalhill','','','192.168.100.2','15800051','Ethernet','2019-07-08 02:10:04','2019-07-08 02:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(62704,'81c116c5','20fcbfb32ccb5df2','mfantsipim','','','192.168.100.2','15800052','Ethernet','2019-07-08 02:10:05','2019-07-08 02:30:03',1198,'RADIUS','','',323262,127735,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(62705,'81c116c6','5fddf6451aea6f81','affiliation','','','192.168.100.2','15800053','Ethernet','2019-07-08 02:10:06','2019-07-08 04:10:05',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(62706,'81c116c7','3fff2fda75eaedd5','cegrad','','','192.168.100.2','15800054','Ethernet','2019-07-08 02:10:11','2019-07-08 04:10:10',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(76790,'81d0cf8e','ec941146eee05ba0','capitalhill','','','192.168.100.10','15781961','Ethernet','2019-09-24 20:35:24','2019-09-24 21:07:01',1897,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(76789,'81d0cf8d','7fb7ea08f9115406','src_hostel','','','192.168.100.10','15781960','Ethernet','2019-09-24 20:34:51','2019-09-24 21:22:23',2853,'RADIUS','','',19361,40714,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(62708,'81c116dc','50d3ac7b1c0ffa48','capitalhill','','','192.168.100.2','15800075','Ethernet','2019-07-08 02:20:04','2019-07-08 02:34:18',854,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(62709,'81c116f1','90d8bf254a835211','mfantsipim','','','192.168.100.2','15800096','Ethernet','2019-07-08 02:30:05','2019-07-08 02:50:03',1198,'RADIUS','','',334540,127164,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(62710,'81c116fa','4496a48cddac00a1','capitalhill','','','192.168.100.2','15800105','Ethernet','2019-07-08 02:34:19','2019-07-08 02:40:02',344,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(62712,'81c11707','653401c7d78c186c','capitalhill','','','192.168.100.2','15800118','Ethernet','2019-07-08 02:40:03','2019-07-08 02:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(76788,'81d0cf8c','f293bd173d625e04','mfantsipim','','','192.168.100.10','15781959','Ethernet','2019-09-24 20:30:02','2019-09-24 20:50:01',1199,'RADIUS','','',121750,298833,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(62713,'81c1171b','f3d0598107fddb91','capitalhill','','','192.168.100.2','15800138','Ethernet','2019-07-08 02:50:03','2019-07-08 03:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(62714,'81c1171c','fc796fbe18d93cf9','mfantsipim','','','192.168.100.2','15800139','Ethernet','2019-07-08 02:50:05','2019-07-08 03:10:03',1198,'RADIUS','','',320203,124526,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(62715,'81c11730','ceaa26d24a2e94f1','capitalhill','','','192.168.100.2','15800159','Ethernet','2019-07-08 03:00:03','2019-07-08 03:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(62716,'81c11745','80c6b028c7efd4f5','capitalhill','','','192.168.100.2','15800180','Ethernet','2019-07-08 03:10:03','2019-07-08 03:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(62717,'81c11746','611301d1834fa0ca','mfantsipim','','','192.168.100.2','15800181','Ethernet','2019-07-08 03:10:05','2019-07-08 03:30:03',1198,'RADIUS','','',327070,132702,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(62718,'81c1175a','dcf5d2c147b220ac','capitalhill','','','192.168.100.2','15800201','Ethernet','2019-07-08 03:20:03','2019-07-08 03:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(62719,'81c1176e','7bde35b490b02b97','capitalhill','','','192.168.100.2','15800221','Ethernet','2019-07-08 03:30:03','2019-07-08 03:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(62720,'81c1176f','bd37e7cd52608d94','mfantsipim','','','192.168.100.2','15800222','Ethernet','2019-07-08 03:30:05','2019-07-08 03:50:03',1198,'RADIUS','','',325345,129036,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(62721,'81c11784','1a1c3f23c3168c2e','capitalhill','','','192.168.100.2','15800243','Ethernet','2019-07-08 03:40:03','2019-07-08 03:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(62722,'81c11798','34d14f846656fc48','capitalhill','','','192.168.100.2','15800263','Ethernet','2019-07-08 03:50:03','2019-07-08 04:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(62723,'81c11799','e3087f84df557f17','mfantsipim','','','192.168.100.2','15800264','Ethernet','2019-07-08 03:50:05','2019-07-08 04:10:03',1198,'RADIUS','','',334266,132218,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(62724,'81c117ad','e342995122dfc55b','capitalhill','','','192.168.100.2','15800284','Ethernet','2019-07-08 04:00:03','2019-07-08 04:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(62725,'81c117c2','aa9ba385d5671477','capitalhill','','','192.168.100.2','15800305','Ethernet','2019-07-08 04:10:03','2019-07-08 04:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(62726,'81c117c3','27ec89bdb124f489','mfantsipim','','','192.168.100.2','15800306','Ethernet','2019-07-08 04:10:05','2019-07-08 04:30:03',1198,'RADIUS','','',333982,127934,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(62727,'81c117c4','494880fd03bd1ece','affiliation','','','192.168.100.2','15800307','Ethernet','2019-07-08 04:10:06','2019-07-08 06:10:05',7199,'RADIUS','','',15782,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(62729,'81c117c6','2a7312fd685a5fda','cegrad','','','192.168.100.2','15800309','Ethernet','2019-07-08 04:10:11','2019-07-08 06:10:10',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(76787,'81d0cf8b','d0af697c619cd539','baduwa','','','192.168.100.10','15781958','Ethernet','2019-09-24 20:27:36','2019-09-24 21:27:36',3600,'RADIUS','','',61795,117774,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(62730,'81c117da','0c62690a840ca156','capitalhill','','','192.168.100.2','15800329','Ethernet','2019-07-08 04:20:03','2019-07-08 04:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(62731,'81c117e6','e828d4eebf7bd891','pempamsie','','','192.168.100.2','15800341','Ethernet','2019-07-08 04:25:46','2019-07-08 12:45:44',29997,'RADIUS','','',1350862827,7652198643,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(62732,'81c117ef','1eaf83465a3935c2','capitalhill','','','192.168.100.2','15800350','Ethernet','2019-07-08 04:30:03','2019-07-08 04:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.16',0,0,''),(62733,'81c117f0','f71d187d0b298e92','mfantsipim','','','192.168.100.2','15800351','Ethernet','2019-07-08 04:30:05','2019-07-08 04:50:03',1198,'RADIUS','','',333252,120756,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(62734,'81c11804','68334a72eea27c27','capitalhill','','','192.168.100.2','15800371','Ethernet','2019-07-08 04:40:03','2019-07-08 04:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(62735,'81c11819','a5a4cdbfbd451695','capitalhill','','','192.168.100.2','15800392','Ethernet','2019-07-08 04:50:03','2019-07-08 05:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(62736,'81c1181a','90a44481e2138001','mfantsipim','','','192.168.100.2','15800393','Ethernet','2019-07-08 04:50:05','2019-07-08 05:10:03',1198,'RADIUS','','',334400,133097,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(62737,'81c1182e','57bfe052e81dcdc1','capitalhill','','','192.168.100.2','15800413','Ethernet','2019-07-08 05:00:04','2019-07-08 05:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(62738,'81c11842','396fc54057ceb406','capitalhill','','','192.168.100.2','15800433','Ethernet','2019-07-08 05:10:03','2019-07-08 05:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(62739,'81c11843','68197cb1b34d12c6','mfantsipim','','','192.168.100.2','15800434','Ethernet','2019-07-08 05:10:05','2019-07-08 05:30:03',1198,'RADIUS','','',329979,128934,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(62740,'81c11845','c2528c02b450a08f','britwums','','','192.168.100.2','15800436','Ethernet','2019-07-08 05:10:09','2019-07-08 10:10:08',18000,'RADIUS','','',5414422,56470049,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(62741,'81c11859','9244244aeb1cc9f0','capitalhill','','','192.168.100.2','15800456','Ethernet','2019-07-08 05:20:03','2019-07-08 05:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(62742,'81c1186d','2279073bf8c5ba3c','capitalhill','','','192.168.100.2','15800476','Ethernet','2019-07-08 05:30:03','2019-07-08 05:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(62743,'81c1186e','8526109c481a0d88','mfantsipim','','','192.168.100.2','15800477','Ethernet','2019-07-08 05:30:05','2019-07-08 05:50:03',1198,'RADIUS','','',321670,133304,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(62744,'81c11882','aa4fd0d1e5cd8c2b','capitalhill','','','192.168.100.2','15800497','Ethernet','2019-07-08 05:40:03','2019-07-08 05:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(62745,'81c11897','edf5973716adc0c2','capitalhill','','','192.168.100.2','15800518','Ethernet','2019-07-08 05:50:03','2019-07-08 06:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(62746,'81c11898','0aca5dbdf3b27dfc','mfantsipim','','','192.168.100.2','15800519','Ethernet','2019-07-08 05:50:05','2019-07-08 06:10:03',1198,'RADIUS','','',342872,136941,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(62747,'81c118ac','328bf33c76bcc0fe','capitalhill','','','192.168.100.2','15800539','Ethernet','2019-07-08 06:00:03','2019-07-08 06:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(62748,'81c118c0','de33c95c044c7cc6','capitalhill','','','192.168.100.2','15800559','Ethernet','2019-07-08 06:10:03','2019-07-08 06:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(76786,'81d0cf8a','9e4056a808afaf76','SoNM','','','192.168.100.10','15781957','Ethernet','2019-09-24 20:25:01','2019-09-24 23:12:31',10050,'RADIUS','','',4474,3239,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(62750,'81c118c2','fe764661ba5b1e71','mfantsipim','','','192.168.100.2','15800561','Ethernet','2019-07-08 06:10:05','2019-07-08 06:30:03',1198,'RADIUS','','',328101,124299,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(62751,'81c118c3','b6fd910cde55a239','affiliation','','','192.168.100.2','15800562','Ethernet','2019-07-08 06:10:06','2019-07-08 08:10:05',7200,'RADIUS','','',1720966,5446823,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(62752,'81c118c4','379aa5bdb72ad504','cegrad','','','192.168.100.2','15800563','Ethernet','2019-07-08 06:10:11','2019-07-08 08:10:10',7200,'RADIUS','','',9881312,212432856,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(62753,'81c118d8','eec10f3114b9f13a','capitalhill','','','192.168.100.2','15800583','Ethernet','2019-07-08 06:20:03','2019-07-08 06:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(62754,'81c118ed','d3b8390751a0c641','capitalhill','','','192.168.100.2','15800604','Ethernet','2019-07-08 06:30:03','2019-07-08 06:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(62755,'81c118ee','038978288e0ac6c3','mfantsipim','','','192.168.100.2','15800605','Ethernet','2019-07-08 06:30:05','2019-07-08 06:50:03',1198,'RADIUS','','',349126,145091,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(62756,'81c11902','4479a6be5ac4c4f0','capitalhill','','','192.168.100.2','15800625','Ethernet','2019-07-08 06:40:03','2019-07-08 06:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(62757,'81c11916','9673ab4f8f79d024','capitalhill','','','192.168.100.2','15800645','Ethernet','2019-07-08 06:50:03','2019-07-08 07:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(62758,'81c11917','20c52f961e71c528','mfantsipim','','','192.168.100.2','15800646','Ethernet','2019-07-08 06:50:05','2019-07-08 07:10:03',1198,'RADIUS','','',403020,157278,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(62759,'81c1192c','0c0a94f5b3e5585f','capitalhill','','','192.168.100.2','15800667','Ethernet','2019-07-08 07:00:03','2019-07-08 07:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(62760,'81c11940','4b638fcf9fc391e8','capitalhill','','','192.168.100.2','15800687','Ethernet','2019-07-08 07:10:03','2019-07-08 07:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(62761,'81c11941','424aab9a0990e315','mfantsipim','','','192.168.100.2','15800688','Ethernet','2019-07-08 07:10:05','2019-07-08 07:30:03',1198,'RADIUS','','',361500,151732,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(62762,'81c11955','987c7de61e5a0da8','capitalhill','','','192.168.100.2','15800708','Ethernet','2019-07-08 07:20:03','2019-07-08 07:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(62763,'81c1196a','b41ec45f739b8629','capitalhill','','','192.168.100.2','15800729','Ethernet','2019-07-08 07:30:03','2019-07-08 07:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(62764,'81c1196b','039c3615d1617c5b','mfantsipim','','','192.168.100.2','15800730','Ethernet','2019-07-08 07:30:05','2019-07-08 07:50:03',1198,'RADIUS','','',359410,188129,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(62765,'81c1197f','1a2173b6d31b6382','capitalhill','','','192.168.100.2','15800750','Ethernet','2019-07-08 07:40:03','2019-07-08 07:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(62767,'81c11993','7d31e3b616298079','capitalhill','','','192.168.100.2','15800770','Ethernet','2019-07-08 07:50:03','2019-07-08 08:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(62768,'81c11994','f35cdbc52714b0f9','mfantsipim','','','192.168.100.2','15800771','Ethernet','2019-07-08 07:50:05','2019-07-08 08:10:03',1198,'RADIUS','','',394153,181375,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.12',0,0,''),(75359,'81d0a9c4','6098e38baf995f2c','mfantsipim','','','192.168.100.2','15772213','Ethernet','2019-09-15 19:30:05','2019-09-15 19:50:04',1199,'RADIUS','','',157725,162336,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(62769,'81c119a8','bf8eed5af2089983','capitalhill','','','192.168.100.2','15800791','Ethernet','2019-07-08 08:00:03','2019-07-08 08:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(62770,'81c119aa','ce6ba859fb21eb59','amanful','','','192.168.100.2','15800793','Ethernet','2019-07-08 08:00:07','2019-07-08 16:00:07',28799,'RADIUS','','',60849845,848741983,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(84742,'81d0f355','39842505b2146b3d','SoNM','','','192.168.100.10','15791140','Ethernet','2019-11-02 10:25:03','2019-11-02 12:25:02',7199,'RADIUS','','',111676,199617,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(62772,'81c119be','736d0ac5387a2d38','capitalhill','','','192.168.100.2','15800813','Ethernet','2019-07-08 08:10:03','2019-07-08 08:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(62774,'81c119c0','85e1b276ca6bc17e','mfantsipim','','','192.168.100.2','15800815','Ethernet','2019-07-08 08:10:05','2019-07-08 08:30:03',1198,'RADIUS','','',359285,161635,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(62775,'81c119c1','4d2fd56d04b334cd','affiliation','','','192.168.100.2','15800816','Ethernet','2019-07-08 08:10:06','2019-07-08 10:10:06',7200,'RADIUS','','',4871250,49180557,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(62776,'81c119c2','55e680647c4a6483','cegrad','','','192.168.100.2','15800817','Ethernet','2019-07-08 08:10:11','2019-07-08 10:10:10',7200,'RADIUS','','',77923019,1671129664,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(76785,'81d0cf89','361998260c71844d','anane-fenin','','','192.168.100.10','15781956','Ethernet','2019-09-24 20:10:05','2019-09-24 21:00:46',3041,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(62777,'81c119d6','10891d10a00c8fd4','capitalhill','','','192.168.100.2','15800837','Ethernet','2019-07-08 08:20:03','2019-07-08 08:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(62778,'81c119ea','7f9c382ee78d3cec','capitalhill','','','192.168.100.2','15800857','Ethernet','2019-07-08 08:30:03','2019-07-08 08:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(62779,'81c119eb','2838591f04641f4c','mfantsipim','','','192.168.100.2','15800858','Ethernet','2019-07-08 08:30:05','2019-07-08 08:50:03',1198,'RADIUS','','',371637,153755,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(62780,'81c11a00','f9ad43ef80efad85','capitalhill','','','192.168.100.2','15800879','Ethernet','2019-07-08 08:40:03','2019-07-08 08:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(62781,'81c11a14','55d7b47dc287947a','capitalhill','','','192.168.100.2','15800899','Ethernet','2019-07-08 08:50:03','2019-07-08 09:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(62782,'81c11a15','3b6695f5776a3ce3','mfantsipim','','','192.168.100.2','15800900','Ethernet','2019-07-08 08:50:05','2019-07-08 09:10:03',1198,'RADIUS','','',430564,195728,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(62783,'81c11a29','2ca8fa825da3fc99','capitalhill','','','192.168.100.2','15800920','Ethernet','2019-07-08 09:00:03','2019-07-08 09:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(62784,'81c11a3e','8abf60d4764d75f1','capitalhill','','','192.168.100.2','15800941','Ethernet','2019-07-08 09:10:03','2019-07-08 09:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(62785,'81c11a3f','857dbaf8941d3504','mfantsipim','','','192.168.100.2','15800942','Ethernet','2019-07-08 09:10:05','2019-07-08 09:30:03',1199,'RADIUS','','',451142,174283,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(62786,'81c11a53','3cf5f4ec7ccf2b0b','capitalhill','','','192.168.100.2','15800962','Ethernet','2019-07-08 09:20:03','2019-07-08 09:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(62787,'81c11a67','a09ef5b3f677f28c','capitalhill','','','192.168.100.2','15800982','Ethernet','2019-07-08 09:30:03','2019-07-08 09:54:57',1494,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(62788,'81c11a68','3966d3686c02c2bd','mfantsipim','','','192.168.100.2','15800983','Ethernet','2019-07-08 09:30:05','2019-07-08 09:54:40',1476,'RADIUS','','',19862,7582,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(62789,'81c11a99','26ebdb3c2051d674','dodoos','','','192.168.100.2','15801031','Ethernet','2019-07-08 09:54:36','2019-07-08 18:17:13',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(62790,'81c11a9a','fcd9c749930839dc','baduwa','','','192.168.100.2','15801033','Ethernet','2019-07-08 09:54:37','2019-07-08 18:17:03',30145,'RADIUS','','',123494,166110,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(62791,'81c11a9b','c9c94462c5c369eb','mfantsipim','','','192.168.100.2','15801034','Ethernet','2019-07-08 09:54:41','2019-07-08 10:10:03',923,'RADIUS','','',326659,152172,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(82228,'81d0ea48','a8ca35e0def886a5','ekpetis','','','192.168.100.10','15788816','Ethernet','2019-10-22 05:46:06','2019-10-22 06:46:05',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(81898,'81d0e913','25df870caf823516','mfantsipim','','','192.168.100.10','15788507','Ethernet','2019-10-20 16:10:04','2019-10-20 16:30:03',1200,'RADIUS','','',125087,121693,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(62792,'81c11a9c','09eda12a971a5033','capitalhill','','','192.168.100.2','15801035','Ethernet','2019-07-08 09:54:57','2019-07-08 10:00:03',306,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(62793,'81c11aa7','70380960ddd874a3','capitalhill','','','192.168.100.2','15801046','Ethernet','2019-07-08 10:00:03','2019-07-08 10:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(62794,'81c11abb','a198593f84bf6f7b','capitalhill','','','192.168.100.2','15801066','Ethernet','2019-07-08 10:10:03','2019-07-08 10:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(62796,'81c11abd','203d1d49809c66e2','mfantsipim','','','192.168.100.2','15801068','Ethernet','2019-07-08 10:10:05','2019-07-08 10:30:03',1199,'RADIUS','','',401111,168626,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(62797,'81c11abe','47c0546b2b06641a','affiliation','','','192.168.100.2','15801069','Ethernet','2019-07-08 10:10:06','2019-07-08 12:10:06',7200,'RADIUS','','',4548791,24533341,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(62798,'81c11abf','728501caf3ff97c7','britwums','','','192.168.100.2','15801070','Ethernet','2019-07-08 10:10:09','2019-07-08 15:10:08',17999,'RADIUS','','',8544875,68208497,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(62799,'81c11ac1','f655aa792200e383','cegrad','','','192.168.100.2','15801072','Ethernet','2019-07-08 10:10:11','2019-07-08 12:10:11',7200,'RADIUS','','',41729875,965492758,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(62800,'81c11ad5','56c522ebc91e9894','capitalhill','','','192.168.100.2','15801092','Ethernet','2019-07-08 10:20:03','2019-07-08 10:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(62801,'81c11ae9','2a8b84109d80fa7a','capitalhill','','','192.168.100.2','15801112','Ethernet','2019-07-08 10:30:03','2019-07-08 10:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(62802,'81c11aea','565e42f3326ea72e','mfantsipim','','','192.168.100.2','15801113','Ethernet','2019-07-08 10:30:05','2019-07-08 10:50:03',1199,'RADIUS','','',350039,140812,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(62803,'81c11afe','d092b268b6a80828','capitalhill','','','192.168.100.2','15801133','Ethernet','2019-07-08 10:40:03','2019-07-08 10:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(62804,'81c11b13','c317866c593a4c08','capitalhill','','','192.168.100.2','15801154','Ethernet','2019-07-08 10:50:03','2019-07-08 11:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(62805,'81c11b14','ad62faf942631863','mfantsipim','','','192.168.100.2','15801155','Ethernet','2019-07-08 10:50:05','2019-07-08 11:10:03',1199,'RADIUS','','',365101,165996,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(62806,'81c11b28','b360261af89852e8','capitalhill','','','192.168.100.2','15801175','Ethernet','2019-07-08 11:00:03','2019-07-08 11:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(62807,'81c11b3c','252c8809581fbb5a','capitalhill','','','192.168.100.2','15801195','Ethernet','2019-07-08 11:10:03','2019-07-08 11:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(62808,'81c11b3d','4fab3fae5f1e4add','mfantsipim','','','192.168.100.2','15801196','Ethernet','2019-07-08 11:10:05','2019-07-08 11:30:03',1199,'RADIUS','','',345797,144948,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(62809,'81c11b51','219765eb6c3ad40c','capitalhill','','','192.168.100.2','15801216','Ethernet','2019-07-08 11:20:03','2019-07-08 11:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(62810,'81c11b66','deeb45e57fc44496','capitalhill','','','192.168.100.2','15801237','Ethernet','2019-07-08 11:30:03','2019-07-08 11:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(62811,'81c11b67','e0edd76c84527808','mfantsipim','','','192.168.100.2','15801238','Ethernet','2019-07-08 11:30:05','2019-07-08 11:50:03',1199,'RADIUS','','',361193,155630,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(62812,'81c11b7b','512aa275778cd87f','capitalhill','','','192.168.100.2','15801258','Ethernet','2019-07-08 11:40:03','2019-07-08 11:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(62813,'81c11b8f','d1e3229e55630477','capitalhill','','','192.168.100.2','15801278','Ethernet','2019-07-08 11:50:03','2019-07-08 12:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(62814,'81c11b90','964d8553daa75502','mfantsipim','','','192.168.100.2','15801279','Ethernet','2019-07-08 11:50:05','2019-07-08 12:10:03',1199,'RADIUS','','',418198,190888,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(62815,'81c11ba5','83746fda3c16019b','capitalhill','','','192.168.100.2','15801300','Ethernet','2019-07-08 12:00:03','2019-07-08 12:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(76784,'81d0cf88','d78ede2a439d5fd7','mfantsipim','','','192.168.100.10','15781955','Ethernet','2019-09-24 20:10:02','2019-09-24 20:30:01',1199,'RADIUS','','',121899,299132,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(76783,'81d0cf87','42f71c34e65c77b2','cegrad','','','192.168.100.10','15781954','Ethernet','2019-09-24 20:10:02','2019-09-24 23:11:53',10911,'RADIUS','','',28213,54210,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(62817,'81c11bba','a424c17a4c6ab60f','capitalhill','','','192.168.100.2','15801321','Ethernet','2019-07-08 12:10:03','2019-07-08 12:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(62818,'81c11bbb','b672691dbc1b673f','mfantsipim','','','192.168.100.2','15801322','Ethernet','2019-07-08 12:10:05','2019-07-08 12:30:04',1199,'RADIUS','','',391309,176934,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(62819,'81c11bbc','62db8493c7a1e816','affiliation','','','192.168.100.2','15801323','Ethernet','2019-07-08 12:10:06','2019-07-08 14:10:06',7199,'RADIUS','','',953138,4512634,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(62820,'81c11bbd','31daed0dfa7c8dbe','cegrad','','','192.168.100.2','15801324','Ethernet','2019-07-08 12:10:11','2019-07-08 14:10:11',7199,'RADIUS','','',63826335,1373507750,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(62821,'81c11bd1','2a605c5d7988c956','capitalhill','','','192.168.100.2','15801344','Ethernet','2019-07-08 12:20:03','2019-07-08 12:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(62822,'81c11be6','650cfcc43d8941a1','capitalhill','','','192.168.100.2','15801365','Ethernet','2019-07-08 12:30:04','2019-07-08 12:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(62823,'81c11be7','8c606cbbb3782b22','mfantsipim','','','192.168.100.2','15801366','Ethernet','2019-07-08 12:30:05','2019-07-08 12:50:04',1199,'RADIUS','','',356598,146880,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(62824,'81c11bfb','a549ff2cfaf85f98','capitalhill','','','192.168.100.2','15801386','Ethernet','2019-07-08 12:40:03','2019-07-08 12:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(62825,'81c11c07','ce35b9e4fe14042f','pempamsie','','','192.168.100.2','15801398','Ethernet','2019-07-08 12:45:46','2019-07-08 21:05:44',29997,'RADIUS','','',3135902349,11067384080,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(62826,'81c11c10','edf7e7c21163611f','capitalhill','','','192.168.100.2','15801407','Ethernet','2019-07-08 12:50:03','2019-07-08 13:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(62827,'81c11c11','1473be9323530e66','mfantsipim','','','192.168.100.2','15801408','Ethernet','2019-07-08 12:50:05','2019-07-08 13:10:04',1199,'RADIUS','','',326428,129361,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(84741,'81d0f354','7071f5648ed20eca','cegrad','','','192.168.100.10','15791139','Ethernet','2019-11-02 10:10:15','2019-11-02 12:10:15',7199,'RADIUS','','',82548,136656,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(62829,'81c11c25','955be69406dadfb5','capitalhill','','','192.168.100.2','15801428','Ethernet','2019-07-08 13:00:03','2019-07-08 13:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(62830,'81c11c3a','5700ee29947524e1','capitalhill','','','192.168.100.2','15801449','Ethernet','2019-07-08 13:10:03','2019-07-08 13:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(62831,'81c11c3b','9d21abcba6fcc04b','mfantsipim','','','192.168.100.2','15801450','Ethernet','2019-07-08 13:10:05','2019-07-08 13:30:04',1198,'RADIUS','','',349556,147515,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(62832,'81c11c4f','8c5b4f0c77740087','capitalhill','','','192.168.100.2','15801470','Ethernet','2019-07-08 13:20:03','2019-07-08 13:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(62833,'81c11c63','04c2351953e7f19d','capitalhill','','','192.168.100.2','15801490','Ethernet','2019-07-08 13:30:03','2019-07-08 13:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(62834,'81c11c64','37c26ec6c88b8663','mfantsipim','','','192.168.100.2','15801491','Ethernet','2019-07-08 13:30:05','2019-07-08 13:50:04',1198,'RADIUS','','',366645,159117,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(62835,'81c11c79','7afbe98f2c066049','capitalhill','','','192.168.100.2','15801512','Ethernet','2019-07-08 13:40:03','2019-07-08 13:50:08',605,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(62836,'81c11c8d','044dcf7ce8b4caa9','mfantsipim','','','192.168.100.2','15801532','Ethernet','2019-07-08 13:50:05','2019-07-08 14:10:04',1198,'RADIUS','','',336057,142323,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(62837,'81c11c8e','9f796a3f1a63b5c8','capitalhill','','','192.168.100.2','15801533','Ethernet','2019-07-08 13:50:08','2019-07-08 14:00:02',594,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(62838,'81c11ca2','43b281b9a114c893','capitalhill','','','192.168.100.2','15801553','Ethernet','2019-07-08 14:00:03','2019-07-08 14:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(62839,'81c11cb6','db80c6c7050aebfa','capitalhill','','','192.168.100.2','15801573','Ethernet','2019-07-08 14:10:02','2019-07-08 14:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(62841,'81c11cb9','8d8ed9bc35fa32bc','mfantsipim','','','192.168.100.2','15801576','Ethernet','2019-07-08 14:10:05','2019-07-08 14:30:04',1198,'RADIUS','','',378471,179143,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(62842,'81c11cba','bf36f1a599c53e27','affiliation','','','192.168.100.2','15801577','Ethernet','2019-07-08 14:10:06','2019-07-08 16:10:06',7199,'RADIUS','','',1122620,7012534,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(62843,'81c11cbb','7ae49c119e5bafcd','cegrad','','','192.168.100.2','15801578','Ethernet','2019-07-08 14:10:11','2019-07-08 16:10:11',7199,'RADIUS','','',80977549,1548974298,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(62844,'81c11ccf','aefdb5251cae4968','capitalhill','','','192.168.100.2','15801598','Ethernet','2019-07-08 14:20:02','2019-07-08 14:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(62845,'81c11ce3','4d876dee0d166014','capitalhill','','','192.168.100.2','15801618','Ethernet','2019-07-08 14:30:03','2019-07-08 14:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(62846,'81c11ce4','48c4beda31e95ad7','mfantsipim','','','192.168.100.2','15801619','Ethernet','2019-07-08 14:30:05','2019-07-08 14:50:04',1198,'RADIUS','','',352544,160694,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(62847,'81c11cf8','4a59a410a2129b45','capitalhill','','','192.168.100.2','15801639','Ethernet','2019-07-08 14:40:03','2019-07-08 14:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(62848,'81c11d0d','399b71d27d4a3486','capitalhill','','','192.168.100.2','15801660','Ethernet','2019-07-08 14:50:03','2019-07-08 15:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(62849,'81c11d0e','1eb1024ea6ca05db','mfantsipim','','','192.168.100.2','15801661','Ethernet','2019-07-08 14:50:05','2019-07-08 15:10:04',1198,'RADIUS','','',342377,155594,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(62850,'81c11d22','2ec2fc8eee98e36e','capitalhill','','','192.168.100.2','15801681','Ethernet','2019-07-08 15:00:03','2019-07-08 15:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(62851,'81c11d36','5c70db61f2a71d2a','capitalhill','','','192.168.100.2','15801701','Ethernet','2019-07-08 15:10:03','2019-09-08 13:04:08',5349245,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','','Framed-User','PPP','192.168.5.254',0,0,''),(62852,'81c11d37','b09ea6837d06f22b','mfantsipim','','','192.168.100.2','15801702','Ethernet','2019-07-08 15:10:05','2019-07-08 15:30:04',1198,'RADIUS','','',345449,155935,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(62853,'81c11d38','fb3c1d2517c4f248','britwums','','','192.168.100.2','15801703','Ethernet','2019-07-08 15:10:09','2019-07-08 20:10:09',18000,'RADIUS','','',23420823,201462923,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(62854,'81c11d50','2eaeea4bf1d198a6','capitalhill','','','192.168.100.2','15801727','Ethernet','2019-07-08 15:20:28','2019-07-08 15:30:02',578,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(62855,'81c11d64','16981dae1b0ee6ff','capitalhill','','','192.168.100.2','15801747','Ethernet','2019-07-08 15:30:03','2019-07-08 15:40:04',602,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(62856,'81c11d65','1095874a66af3c90','mfantsipim','','','192.168.100.2','15801748','Ethernet','2019-07-08 15:30:05','2019-07-08 15:50:04',1198,'RADIUS','','',338793,121067,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(62857,'81c11d79','713e004cd81708ce','capitalhill','','','192.168.100.2','15801768','Ethernet','2019-07-08 15:40:07','2019-07-08 15:50:02',596,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(62858,'81c11d8d','e26dcd6f837e3e20','capitalhill','','','192.168.100.2','15801788','Ethernet','2019-07-08 15:50:04','2019-07-08 16:00:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(62859,'81c11d8f','76063e0c8a746364','mfantsipim','','','192.168.100.2','15801790','Ethernet','2019-07-08 15:50:05','2019-07-08 16:10:04',1198,'RADIUS','','',345136,160366,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(62860,'81c11da3','3ad612cd11af5c87','capitalhill','','','192.168.100.2','15801810','Ethernet','2019-07-08 16:00:06','2019-07-08 16:10:02',597,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(62861,'81c11da4','be12457b93e6fc40','amanful','','','192.168.100.2','15801811','Ethernet','2019-07-08 16:00:08','2019-07-09 00:00:07',28799,'RADIUS','','',81854,43658,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(76782,'81d0cf86','b51bd7669f1ab257','britwums','','','192.168.100.10','15781953','Ethernet','2019-09-24 19:57:50','2019-09-24 23:10:01',11531,'RADIUS','','',3634680,51567809,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(62863,'81c11db9','45615fc0536ce868','capitalhill','','','192.168.100.2','15801832','Ethernet','2019-07-08 16:10:03','2019-07-08 16:20:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(62864,'81c11dba','cc550d69df33b4ce','mfantsipim','','','192.168.100.2','15801833','Ethernet','2019-07-08 16:10:06','2019-07-08 16:30:04',1197,'RADIUS','','',331354,120930,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(62865,'81c11dbb','d747cf891c98020b','affiliation','','','192.168.100.2','15801834','Ethernet','2019-07-08 16:10:06','2019-07-08 18:10:06',7199,'RADIUS','','',3391972,4653119,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(62866,'81c11dbc','fae32b18352ce0b2','cegrad','','','192.168.100.2','15801835','Ethernet','2019-07-08 16:10:11','2019-07-08 18:17:08',7617,'RADIUS','','',32070376,495629759,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(62867,'81c11dd0','3802f47f4f5f8af2','capitalhill','','','192.168.100.2','15801855','Ethernet','2019-07-08 16:20:07','2019-07-08 16:30:02',596,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(62868,'81c11de5','8b824df30f104a7e','capitalhill','','','192.168.100.2','15801876','Ethernet','2019-07-08 16:30:03','2019-07-08 16:40:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(62869,'81c11de6','9a877ffde9ecf9d0','mfantsipim','','','192.168.100.2','15801877','Ethernet','2019-07-08 16:30:05','2019-07-08 16:50:04',1198,'RADIUS','','',342090,162227,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(62870,'81c11dfa','5808219c11c923c4','capitalhill','','','192.168.100.2','15801897','Ethernet','2019-07-08 16:40:03','2019-07-08 16:50:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(62871,'81c11e0e','634dda2e9f91d889','capitalhill','','','192.168.100.2','15801917','Ethernet','2019-07-08 16:50:03','2019-07-08 17:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(62872,'81c11e0f','d74afad945b42609','mfantsipim','','','192.168.100.2','15801918','Ethernet','2019-07-08 16:50:06','2019-07-08 17:10:04',1198,'RADIUS','','',340180,137774,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(62873,'81c11e24','9cd285ade9892312','capitalhill','','','192.168.100.2','15801939','Ethernet','2019-07-08 17:00:03','2019-07-08 17:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(62874,'81c11e38','08c9ae6d901dc16f','capitalhill','','','192.168.100.2','15801959','Ethernet','2019-07-08 17:10:03','2019-07-08 17:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(62875,'81c11e39','cdbc4ef8fecb1c75','mfantsipim','','','192.168.100.2','15801960','Ethernet','2019-07-08 17:10:05','2019-07-08 17:30:04',1198,'RADIUS','','',330157,133567,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(62876,'81c11e4d','f6d6fd95649b51cd','capitalhill','','','192.168.100.2','15801980','Ethernet','2019-07-08 17:20:03','2019-07-08 17:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(62877,'81c11e61','a978158bca30f4dc','capitalhill','','','192.168.100.2','15802000','Ethernet','2019-07-08 17:30:03','2019-07-08 17:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(62878,'81c11e63','d5b848271e4187c4','mfantsipim','','','192.168.100.2','15802001','Ethernet','2019-07-08 17:30:06','2019-07-08 17:50:04',1198,'RADIUS','','',330000,128752,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(62879,'81c11e77','03ac4de01972b39d','capitalhill','','','192.168.100.2','15802022','Ethernet','2019-07-08 17:40:03','2019-07-08 17:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(62880,'81c11e8b','cdb8f4d447981145','capitalhill','','','192.168.100.2','15802042','Ethernet','2019-07-08 17:50:03','2019-07-08 18:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(62881,'81c11e8c','5836b7f322021267','mfantsipim','','','192.168.100.2','15802043','Ethernet','2019-07-08 17:50:05','2019-07-08 18:17:16',1631,'RADIUS','','',272276,108547,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(62882,'81c11ea0','cb0be36c0a824fc7','capitalhill','','','192.168.100.2','15802063','Ethernet','2019-07-08 18:00:03','2019-07-08 18:17:18',1035,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(76781,'81d0cf85','9d222e251ff61681','ekpetis','','','192.168.100.10','15781952','Ethernet','2019-09-24 19:56:33','2019-09-25 11:52:52',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(62884,'81c11eb6','a1591a82d09e6349','affiliation','','','192.168.100.2','15802085','Ethernet','2019-07-08 18:10:06','2019-07-08 20:10:06',7200,'RADIUS','','',614233,2867009,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(62885,'81c11ec4','ddc3e7d558c38661','baduwa','','','192.168.100.2','15802099','Ethernet','2019-07-08 18:17:03','2019-07-10 19:39:37',177749,'RADIUS','','',870201,1336711,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(62886,'81c11ec5','6c731b910359f0e0','cegrad','','','192.168.100.2','15802100','Ethernet','2019-07-08 18:17:08','2019-07-08 20:10:11',6782,'RADIUS','','',18687,9959,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(62887,'81c11ec6','9e141f988c3b0b6d','dodoos','','','192.168.100.2','15802101','Ethernet','2019-07-08 18:17:14','2019-07-08 20:50:57',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(62888,'81c11ec8','b74dc3ef03a93558','mfantsipim','','','192.168.100.2','15802103','Ethernet','2019-07-08 18:17:17','2019-07-08 18:30:04',767,'RADIUS','','',234767,96351,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(62889,'81c11ec9','90c0cf236dfe351b','capitalhill','','','192.168.100.2','15802104','Ethernet','2019-07-08 18:17:18','2019-07-08 18:20:02',165,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(62890,'81c11ecf','1067188bf552217d','capitalhill','','','192.168.100.2','15802110','Ethernet','2019-07-08 18:20:03','2019-07-08 18:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(62891,'81c11ee3','3d03750613c004e3','capitalhill','','','192.168.100.2','15802130','Ethernet','2019-07-08 18:30:03','2019-07-08 18:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(62892,'81c11ee4','49da94883c4f4ac2','mfantsipim','','','192.168.100.2','15802131','Ethernet','2019-07-08 18:30:05','2019-07-08 18:50:04',1198,'RADIUS','','',337634,120706,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(62893,'81c11ef8','79a762c1c2a95166','capitalhill','','','192.168.100.2','15802151','Ethernet','2019-07-08 18:40:03','2019-07-08 18:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(62894,'81c11f0d','20aa3050de45ab1b','capitalhill','','','192.168.100.2','15802172','Ethernet','2019-07-08 18:50:03','2019-07-08 19:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(62895,'81c11f0e','b3dcc36727c71287','mfantsipim','','','192.168.100.2','15802173','Ethernet','2019-07-08 18:50:05','2019-07-08 19:10:04',1198,'RADIUS','','',321753,116433,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(62896,'81c11f22','959d2629ad2d8736','capitalhill','','','192.168.100.2','15802193','Ethernet','2019-07-08 19:00:03','2019-07-08 19:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(62897,'81c11f36','60a88e7488964901','capitalhill','','','192.168.100.2','15802213','Ethernet','2019-07-08 19:10:03','2019-07-08 19:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(62898,'81c11f37','06f08a9fd7eae122','mfantsipim','','','192.168.100.2','15802214','Ethernet','2019-07-08 19:10:05','2019-07-08 19:30:04',1198,'RADIUS','','',323759,119813,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(62899,'81c11f4c','3b1691ceb3450f05','capitalhill','','','192.168.100.2','15802235','Ethernet','2019-07-08 19:20:04','2019-07-08 19:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(62900,'81c11f60','d2c022d01cb45466','capitalhill','','','192.168.100.2','15802255','Ethernet','2019-07-08 19:30:03','2019-07-08 19:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(62901,'81c11f61','2089ad64c7017bce','mfantsipim','','','192.168.100.2','15802256','Ethernet','2019-07-08 19:30:05','2019-07-08 19:50:04',1198,'RADIUS','','',339216,120062,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(62902,'81c11f75','7684ecaff2dad936','capitalhill','','','192.168.100.2','15802276','Ethernet','2019-07-08 19:40:03','2019-07-08 19:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(62903,'81c11f8a','c0b1835892752c79','capitalhill','','','192.168.100.2','15802297','Ethernet','2019-07-08 19:50:03','2019-07-08 19:59:21',559,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(62904,'81c11f8b','feed0304062a9fe4','mfantsipim','','','192.168.100.2','15802298','Ethernet','2019-07-08 19:50:06','2019-07-08 20:10:04',1199,'RADIUS','','',323074,120061,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(62905,'81c11f9e','26d6b3511a25c2c5','capitalhill','','','192.168.100.2','15802317','Ethernet','2019-07-08 19:59:23','2019-07-08 20:10:03',640,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(62906,'81c11fb1','0cfba5e2e6b8b4be','adukpos','','','192.168.100.2','15802336','Ethernet','2019-07-08 20:08:56','2019-07-09 21:54:30',92732,'RADIUS','','',896002426,734998858,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(76780,'81d0cf84','3f5d711ede5f7350','ekpetis','','','192.168.100.10','15781951','Ethernet','2019-09-24 19:54:54','2019-09-24 19:56:33',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(62907,'81c11fb4','47275c5f2789700c','capitalhill','','','192.168.100.2','15802339','Ethernet','2019-07-08 20:10:03','2019-07-08 20:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(62909,'81c11fb6','5e945ffa039d26b6','mfantsipim','','','192.168.100.2','15802341','Ethernet','2019-07-08 20:10:06','2019-07-08 20:30:04',1199,'RADIUS','','',338598,135060,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(62910,'81c11fb7','4ad689ff7c34495b','affiliation','','','192.168.100.2','15802342','Ethernet','2019-07-08 20:10:07','2019-07-08 22:10:06',7199,'RADIUS','','',15782,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(62911,'81c11fb8','9aaa0b62b280c66d','britwums','','','192.168.100.2','15802343','Ethernet','2019-07-08 20:10:09','2019-07-09 01:10:09',17999,'RADIUS','','',8435555401,7472716489,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(62912,'81c11fb9','f8a0a1ef6765844d','cegrad','','','192.168.100.2','15802344','Ethernet','2019-07-08 20:10:11','2019-07-08 22:10:11',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(76779,'81d0cf83','7daed7465f9496ee','mfantsipim','','','192.168.100.10','15781950','Ethernet','2019-09-24 19:50:02','2019-09-24 20:10:01',1199,'RADIUS','','',143576,311401,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(62913,'81c11fcd','b54270898b62442b','capitalhill','','','192.168.100.2','15802364','Ethernet','2019-07-08 20:20:03','2019-07-08 20:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(62914,'81c11fe2','4f18afb2cb9e4dda','capitalhill','','','192.168.100.2','15802385','Ethernet','2019-07-08 20:30:03','2019-07-08 20:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(62915,'81c11fe3','a29272cff838359e','mfantsipim','','','192.168.100.2','15802386','Ethernet','2019-07-08 20:30:06','2019-07-08 20:50:04',1198,'RADIUS','','',333538,128006,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(62916,'81c11ff7','dbc8ad6b98f6a528','capitalhill','','','192.168.100.2','15802406','Ethernet','2019-07-08 20:40:03','2019-07-08 20:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(62917,'81c1200b','6ed61dd1e30b420c','capitalhill','','','192.168.100.2','15802426','Ethernet','2019-07-08 20:50:03','2019-07-08 21:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(62918,'81c1200c','f5db1e61e8de2939','mfantsipim','','','192.168.100.2','15802427','Ethernet','2019-07-08 20:50:06','2019-07-08 21:10:04',1199,'RADIUS','','',398041,174894,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(62919,'81c1200f','77360b145fbaaab3','dodoos','','','192.168.100.2','15802430','Ethernet','2019-07-08 20:50:58','2019-07-15 15:09:20',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(62920,'81c12022','0d0621bb31f12654','capitalhill','','','192.168.100.2','15802449','Ethernet','2019-07-08 21:00:03','2019-07-08 21:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(62921,'81c1202e','25e56936c7bc87c6','pempamsie','','','192.168.100.2','15802461','Ethernet','2019-07-08 21:05:46','2019-07-09 05:25:44',29997,'RADIUS','','',1204510089,3285687448,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(62922,'81c12037','c34bf90076a92d85','capitalhill','','','192.168.100.2','15802470','Ethernet','2019-07-08 21:10:03','2019-07-08 21:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(62923,'81c12038','eabd12a16ae5db90','mfantsipim','','','192.168.100.2','15802471','Ethernet','2019-07-08 21:10:06','2019-07-08 21:30:04',1199,'RADIUS','','',385515,157549,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(62924,'81c1204c','47908c43c29ac7d1','capitalhill','','','192.168.100.2','15802491','Ethernet','2019-07-08 21:20:03','2019-07-08 21:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(62925,'81c12061','e3190699d3755f0e','capitalhill','','','192.168.100.2','15802512','Ethernet','2019-07-08 21:30:03','2019-07-08 21:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(62926,'81c12062','34060ef5ab5906d8','mfantsipim','','','192.168.100.2','15802513','Ethernet','2019-07-08 21:30:06','2019-07-08 21:50:04',1199,'RADIUS','','',388617,168102,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(62927,'81c12076','50b733e06e19f879','capitalhill','','','192.168.100.2','15802533','Ethernet','2019-07-08 21:40:03','2019-07-08 21:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(62928,'81c1208a','75b17a9acc5db569','capitalhill','','','192.168.100.2','15802553','Ethernet','2019-07-08 21:50:03','2019-07-08 22:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(62929,'81c1208b','05baae776761667a','mfantsipim','','','192.168.100.2','15802554','Ethernet','2019-07-08 21:50:06','2019-07-08 22:10:04',1199,'RADIUS','','',336204,124254,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.13',0,0,''),(62930,'81c1209f','ce8419e01609f000','capitalhill','','','192.168.100.2','15802574','Ethernet','2019-07-08 22:00:03','2019-07-08 22:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(62931,'81c120b4','950416c0c69d34c0','capitalhill','','','192.168.100.2','15802595','Ethernet','2019-07-08 22:10:03','2019-07-08 22:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(62933,'81c120b6','1207dcc6cfb24a04','mfantsipim','','','192.168.100.2','15802597','Ethernet','2019-07-08 22:10:06','2019-07-08 22:30:04',1199,'RADIUS','','',322019,119888,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(62934,'81c120b7','ff10f279b9c46dfb','affiliation','','','192.168.100.2','15802598','Ethernet','2019-07-08 22:10:06','2019-07-09 00:10:06',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(62935,'81c120b8','50186b34e7f07406','cegrad','','','192.168.100.2','15802599','Ethernet','2019-07-08 22:10:11','2019-07-09 00:10:11',7200,'RADIUS','','',15791,374,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(76778,'81d0cf82','4c45d6c6949199b2','src_hostel','','','192.168.100.10','15781949','Ethernet','2019-09-24 19:34:51','2019-09-24 20:34:51',3600,'RADIUS','','',1653238,29828321,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(62936,'81c120cc','62ee8db5d24614e6','capitalhill','','','192.168.100.2','15802619','Ethernet','2019-07-08 22:20:03','2019-07-08 22:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(62937,'81c120e0','a2b50b0e2eba28c0','capitalhill','','','192.168.100.2','15802639','Ethernet','2019-07-08 22:30:03','2019-07-08 22:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(62938,'81c120e1','09121d726382f314','mfantsipim','','','192.168.100.2','15802640','Ethernet','2019-07-08 22:30:06','2019-07-08 22:50:04',1199,'RADIUS','','',326551,119762,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(62939,'81c120f6','7201cf067d496507','capitalhill','','','192.168.100.2','15802661','Ethernet','2019-07-08 22:40:03','2019-07-08 22:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(62940,'81c1210a','3d269716844c5c7e','capitalhill','','','192.168.100.2','15802681','Ethernet','2019-07-08 22:50:04','2019-07-08 23:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(62941,'81c1210b','8b84a7abe1af7a24','mfantsipim','','','192.168.100.2','15802682','Ethernet','2019-07-08 22:50:06','2019-07-08 23:10:04',1199,'RADIUS','','',320396,120136,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(62942,'81c1211f','978b35a353ea875d','capitalhill','','','192.168.100.2','15802702','Ethernet','2019-07-08 23:00:03','2019-07-08 23:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(62943,'81c12134','2f9e0461c131a80f','capitalhill','','','192.168.100.2','15802723','Ethernet','2019-07-08 23:10:03','2019-07-08 23:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(62944,'81c12135','c41e7030aa6ea943','mfantsipim','','','192.168.100.2','15802724','Ethernet','2019-07-08 23:10:06','2019-07-08 23:30:04',1199,'RADIUS','','',328882,117431,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(62945,'81c12149','74a53ced22e3c04f','capitalhill','','','192.168.100.2','15802744','Ethernet','2019-07-08 23:20:03','2019-07-08 23:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(62946,'81c1215d','994098c7133a0c42','capitalhill','','','192.168.100.2','15802764','Ethernet','2019-07-08 23:30:03','2019-07-08 23:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(62947,'81c1215e','aea41320332c476a','mfantsipim','','','192.168.100.2','15802765','Ethernet','2019-07-08 23:30:06','2019-07-08 23:50:04',1199,'RADIUS','','',322581,119520,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(62948,'81c12172','45d1d5e4979b00a3','capitalhill','','','192.168.100.2','15802785','Ethernet','2019-07-08 23:40:03','2019-07-08 23:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(62949,'81c12187','d9eb37f18e06400a','capitalhill','','','192.168.100.2','15802806','Ethernet','2019-07-08 23:50:03','2019-07-09 00:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(62950,'81c12188','41dbb3b80ebce963','mfantsipim','','','192.168.100.2','15802807','Ethernet','2019-07-08 23:50:06','2019-07-09 00:10:04',1199,'RADIUS','','',306051,116263,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(62951,'81c1219c','c28f3d12283ef252','capitalhill','','','192.168.100.2','15802827','Ethernet','2019-07-09 00:00:03','2019-07-09 00:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(62952,'81c1219d','09e850e8a5db54e7','amanful','','','192.168.100.2','15802828','Ethernet','2019-07-09 00:00:08','2019-07-09 08:00:08',28799,'RADIUS','','',97905,138525,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(62954,'81c121b2','2eee2e0512e8a93e','capitalhill','','','192.168.100.2','15802848','Ethernet','2019-07-09 00:10:04','2019-07-09 00:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(62955,'81c121b3','b843409b1e45dd47','mfantsipim','','','192.168.100.2','15802850','Ethernet','2019-07-09 00:10:06','2019-07-09 00:30:04',1199,'RADIUS','','',322419,120107,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(62956,'81c121b4','51a597f8badce02f','affiliation','','','192.168.100.2','15802851','Ethernet','2019-07-09 00:10:06','2019-07-09 02:10:06',7199,'RADIUS','','',15782,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(62957,'81c121b6','6aa0e29e9a27bee9','cegrad','','','192.168.100.2','15802853','Ethernet','2019-07-09 00:10:11','2019-07-09 02:10:11',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(76777,'81d0cf81','af3e2aa6ac8cf847','mfantsipim','','','192.168.100.10','15781948','Ethernet','2019-09-24 19:30:02','2019-09-24 19:50:01',1198,'RADIUS','','',123683,300635,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(62958,'81c121ca','f4a0b3821a303d08','capitalhill','','','192.168.100.2','15802873','Ethernet','2019-07-09 00:20:03','2019-07-09 00:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(62959,'81c121de','38fb5674d2066fc0','capitalhill','','','192.168.100.2','15802893','Ethernet','2019-07-09 00:30:03','2019-07-09 00:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(62960,'81c121df','db91c182a85b404b','mfantsipim','','','192.168.100.2','15802894','Ethernet','2019-07-09 00:30:06','2019-07-09 00:50:04',1198,'RADIUS','','',329309,119344,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(62961,'81c121f3','953e033028f93ce0','capitalhill','','','192.168.100.2','15802914','Ethernet','2019-07-09 00:40:03','2019-07-09 00:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(62962,'81c12208','f76864d0df712f07','capitalhill','','','192.168.100.2','15802935','Ethernet','2019-07-09 00:50:03','2019-09-08 13:04:08',5314445,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','','Framed-User','PPP','192.168.5.122',0,0,''),(62963,'81c12209','028e42da9ce41dca','mfantsipim','','','192.168.100.2','15802936','Ethernet','2019-07-09 00:50:06','2019-07-09 01:10:04',1198,'RADIUS','','',335004,117389,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(62964,'81c1221e','84cf9a8ebe0c5900','capitalhill','','','192.168.100.2','15802957','Ethernet','2019-07-09 01:00:11','2019-07-09 01:10:03',593,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(62965,'81c12232','c32f202f65e57aed','capitalhill','','','192.168.100.2','15802977','Ethernet','2019-07-09 01:10:03','2019-07-09 01:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(62966,'81c12233','9bae987f82e500b3','mfantsipim','','','192.168.100.2','15802978','Ethernet','2019-07-09 01:10:06','2019-07-09 01:30:04',1198,'RADIUS','','',338003,119537,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(62967,'81c12234','de81cdda1419db9c','britwums','','','192.168.100.2','15802979','Ethernet','2019-07-09 01:10:09','2019-07-09 05:52:52',16963,'RADIUS','','',41822211,162705899,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(62968,'81c12248','016b950db7074d89','capitalhill','','','192.168.100.2','15802999','Ethernet','2019-07-09 01:20:03','2019-07-09 01:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(62969,'81c1225d','8ac910b82f1ad965','capitalhill','','','192.168.100.2','15803020','Ethernet','2019-07-09 01:30:03','2019-07-09 01:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(62970,'81c1225e','e1a338a337aa7914','mfantsipim','','','192.168.100.2','15803021','Ethernet','2019-07-09 01:30:06','2019-07-09 01:50:04',1198,'RADIUS','','',319742,119814,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(62971,'81c12272','18f4b0bf22ddb088','capitalhill','','','192.168.100.2','15803041','Ethernet','2019-07-09 01:40:03','2019-07-09 01:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(62972,'81c12286','d9fb6661da960313','capitalhill','','','192.168.100.2','15803061','Ethernet','2019-07-09 01:50:03','2019-07-09 02:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(62973,'81c12287','958416b038c794db','mfantsipim','','','192.168.100.2','15803062','Ethernet','2019-07-09 01:50:06','2019-07-09 02:10:04',1198,'RADIUS','','',323171,119588,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(62974,'81c1229c','577588b10650d193','capitalhill','','','192.168.100.2','15803083','Ethernet','2019-07-09 02:00:03','2019-07-09 02:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(62975,'81c122b0','ded6fbfea27c09d3','capitalhill','','','192.168.100.2','15803103','Ethernet','2019-07-09 02:10:03','2019-07-09 02:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(62977,'81c122b2','26fab072a5e0a90f','mfantsipim','','','192.168.100.2','15803105','Ethernet','2019-07-09 02:10:06','2019-07-09 02:30:04',1198,'RADIUS','','',323218,119537,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(62978,'81c122b3','b3dbcb9cb8146e54','affiliation','','','192.168.100.2','15803106','Ethernet','2019-07-09 02:10:06','2019-07-09 04:10:06',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(62979,'81c122b4','1bb72fd992f97870','cegrad','','','192.168.100.2','15803107','Ethernet','2019-07-09 02:10:11','2019-07-09 04:10:11',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(76776,'81d0cf80','eac513ef1efa06be','baduwa','','','192.168.100.10','15781947','Ethernet','2019-09-24 19:27:36','2019-09-24 20:27:36',3600,'RADIUS','','',40552,68945,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(62980,'81c122c8','efef0b4dae756976','capitalhill','','','192.168.100.2','15803127','Ethernet','2019-07-09 02:20:03','2019-07-09 02:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(62981,'81c122dd','69e7c48529adf99e','capitalhill','','','192.168.100.2','15803147','Ethernet','2019-07-09 02:30:03','2019-07-09 02:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(62982,'81c122de','84409fbd8d52019f','mfantsipim','','','192.168.100.2','15803149','Ethernet','2019-07-09 02:30:06','2019-07-09 02:50:04',1198,'RADIUS','','',316730,119761,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(62983,'81c122f2','72de6b74051e6ea0','capitalhill','','','192.168.100.2','15803169','Ethernet','2019-07-09 02:40:03','2019-07-09 02:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(62984,'81c12306','1b55dd5074ea11c7','capitalhill','','','192.168.100.2','15803189','Ethernet','2019-07-09 02:50:03','2019-07-09 03:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(62985,'81c12307','01a410e66b716f10','mfantsipim','','','192.168.100.2','15803190','Ethernet','2019-07-09 02:50:06','2019-07-09 03:10:04',1198,'RADIUS','','',324802,119612,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(62986,'81c1231b','eee1b135fde39355','capitalhill','','','192.168.100.2','15803210','Ethernet','2019-07-09 03:00:03','2019-07-09 03:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(62987,'81c12330','7d100232f1935cc8','capitalhill','','','192.168.100.2','15803231','Ethernet','2019-07-09 03:10:03','2019-07-09 03:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(62988,'81c12331','dcc728b4f862ee06','mfantsipim','','','192.168.100.2','15803232','Ethernet','2019-07-09 03:10:06','2019-07-09 03:30:04',1198,'RADIUS','','',331941,119588,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.16',0,0,''),(62989,'81c12345','f998f33dbff141fd','capitalhill','','','192.168.100.2','15803252','Ethernet','2019-07-09 03:20:03','2019-07-09 03:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(62990,'81c12359','eb5aa86627a99943','capitalhill','','','192.168.100.2','15803272','Ethernet','2019-07-09 03:30:03','2019-07-09 03:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(62991,'81c1235a','e9eb2ec871703eec','mfantsipim','','','192.168.100.2','15803273','Ethernet','2019-07-09 03:30:06','2019-07-09 03:50:04',1198,'RADIUS','','',333376,119663,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(62992,'81c1236f','678d656eae2fb12d','capitalhill','','','192.168.100.2','15803294','Ethernet','2019-07-09 03:40:03','2019-07-09 03:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(62993,'81c12383','87c0bd3b34c6172f','capitalhill','','','192.168.100.2','15803314','Ethernet','2019-07-09 03:50:03','2019-07-09 04:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(62994,'81c12384','0c815dae7e9eb931','mfantsipim','','','192.168.100.2','15803315','Ethernet','2019-07-09 03:50:06','2019-07-09 04:10:04',1198,'RADIUS','','',325484,119687,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(62995,'81c12398','a353d299e4a02ada','capitalhill','','','192.168.100.2','15803335','Ethernet','2019-07-09 04:00:03','2019-07-09 04:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(62996,'81c123ac','05b30db570940096','capitalhill','','','192.168.100.2','15803355','Ethernet','2019-07-09 04:10:03','2019-07-09 04:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(62997,'81c123ae','a87df3adfe9e8772','mfantsipim','','','192.168.100.2','15803358','Ethernet','2019-07-09 04:10:06','2019-07-09 04:30:04',1198,'RADIUS','','',320320,119686,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(62998,'81c123af','18dfc44836c90cd6','affiliation','','','192.168.100.2','15803359','Ethernet','2019-07-09 04:10:06','2019-07-09 06:10:06',7200,'RADIUS','','',17748,4116,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(63000,'81c123b1','a451a6c18dbcea9c','cegrad','','','192.168.100.2','15803360','Ethernet','2019-07-09 04:10:12','2019-07-09 06:10:11',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(76775,'81d0cf7f','fe84a6b9a7344420','mfantsipim','','','192.168.100.10','15781946','Ethernet','2019-09-24 19:10:02','2019-09-24 19:30:01',1198,'RADIUS','','',121781,298413,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(63001,'81c123c5','bb7ad7789131e1d0','capitalhill','','','192.168.100.2','15803380','Ethernet','2019-07-09 04:20:03','2019-07-09 04:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(63002,'81c123d9','f90542071e73a020','capitalhill','','','192.168.100.2','15803400','Ethernet','2019-07-09 04:30:03','2019-07-09 04:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(63003,'81c123da','ba8c53cf1ef587c0','mfantsipim','','','192.168.100.2','15803401','Ethernet','2019-07-09 04:30:06','2019-07-09 04:50:04',1198,'RADIUS','','',322388,119612,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(63004,'81c123ee','bee7a2404548a14b','capitalhill','','','192.168.100.2','15803421','Ethernet','2019-07-09 04:40:03','2019-07-09 04:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(63005,'81c12403','254fe3782e3b2b83','capitalhill','','','192.168.100.2','15803442','Ethernet','2019-07-09 04:50:03','2019-07-09 05:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(63006,'81c12404','038282743d5a663f','mfantsipim','','','192.168.100.2','15803443','Ethernet','2019-07-09 04:50:06','2019-07-09 05:10:04',1198,'RADIUS','','',320818,119663,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(63007,'81c12418','b81e16be3dd378e6','capitalhill','','','192.168.100.2','15803463','Ethernet','2019-07-09 05:00:03','2019-07-09 05:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(63008,'81c1242c','88f0040f8b009ac2','capitalhill','','','192.168.100.2','15803483','Ethernet','2019-07-09 05:10:03','2019-07-09 05:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(63009,'81c1242d','bda7716bc0094bfa','mfantsipim','','','192.168.100.2','15803484','Ethernet','2019-07-09 05:10:06','2019-07-09 05:30:04',1198,'RADIUS','','',326217,119663,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(63010,'81c12442','9f0c957928bfd889','capitalhill','','','192.168.100.2','15803505','Ethernet','2019-07-09 05:20:03','2019-07-09 05:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(63011,'81c1244e','3a4a69403a38ba46','pempamsie','','','192.168.100.2','15803517','Ethernet','2019-07-09 05:25:46','2019-07-09 13:45:44',29997,'RADIUS','','',930377631,9012704991,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(63012,'81c12457','6d127db2588d35f8','capitalhill','','','192.168.100.2','15803526','Ethernet','2019-07-09 05:30:03','2019-07-09 05:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(63013,'81c12458','414104a5f2fd6944','mfantsipim','','','192.168.100.2','15803527','Ethernet','2019-07-09 05:30:06','2019-07-09 05:50:04',1198,'RADIUS','','',329685,119537,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(63014,'81c1246c','e2abefe60cf09d55','capitalhill','','','192.168.100.2','15803547','Ethernet','2019-07-09 05:40:04','2019-07-09 05:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(63015,'81c12480','f99a71810b55fe0b','capitalhill','','','192.168.100.2','15803567','Ethernet','2019-07-09 05:50:03','2019-07-09 06:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(63016,'81c12482','c6d7504616878d66','mfantsipim','','','192.168.100.2','15803569','Ethernet','2019-07-09 05:50:06','2019-07-09 06:10:04',1199,'RADIUS','','',323205,120012,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(63017,'81c12488','64a7d1ff7be8e470','britwums','','','192.168.100.2','15803575','Ethernet','2019-07-09 05:52:52','2019-07-09 12:05:42',22369,'RADIUS','','',209614,3002266,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(63018,'81c12497','0393e66f9ac94864','capitalhill','','','192.168.100.2','15803590','Ethernet','2019-07-09 06:00:03','2019-07-09 06:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(63020,'81c124ac','a711b959370f2a0c','capitalhill','','','192.168.100.2','15803610','Ethernet','2019-07-09 06:10:04','2019-07-09 06:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(63021,'81c124ad','8ab14a204badf2af','mfantsipim','','','192.168.100.2','15803612','Ethernet','2019-07-09 06:10:06','2019-07-09 06:30:04',1198,'RADIUS','','',347261,138530,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(63022,'81c124ae','a6e0f13d26042307','affiliation','','','192.168.100.2','15803613','Ethernet','2019-07-09 06:10:07','2019-07-09 08:10:06',7199,'RADIUS','','',38924,50205,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(63023,'81c124af','a48fe1975fa47495','cegrad','','','192.168.100.2','15803614','Ethernet','2019-07-09 06:10:12','2019-07-09 08:10:11',7200,'RADIUS','','',9968576,185911574,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(76774,'81d0cf7e','b1249a2c0f51669a','pempamsie','','','192.168.100.10','15781945','Ethernet','2019-09-24 19:05:43','2019-09-24 20:45:25',5982,'RADIUS','','',805039607,2054506271,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(63024,'81c124c3','855aca62d66457e6','capitalhill','','','192.168.100.2','15803634','Ethernet','2019-07-09 06:20:03','2019-07-09 06:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(63025,'81c124d8','ee703b4d5b6ba5b8','capitalhill','','','192.168.100.2','15803655','Ethernet','2019-07-09 06:30:04','2019-07-09 06:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(63026,'81c124d9','397e9cc739f08c5a','mfantsipim','','','192.168.100.2','15803656','Ethernet','2019-07-09 06:30:06','2019-07-09 06:50:04',1198,'RADIUS','','',354565,141351,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.12',0,0,''),(63027,'81c124ed','dfdd97457b305b0d','capitalhill','','','192.168.100.2','15803676','Ethernet','2019-07-09 06:40:03','2019-07-09 06:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(63028,'81c12501','c3b2e8f8c3b1d7f0','capitalhill','','','192.168.100.2','15803696','Ethernet','2019-07-09 06:50:03','2019-07-09 07:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(63029,'81c12502','5b54ac7050c5edf1','mfantsipim','','','192.168.100.2','15803697','Ethernet','2019-07-09 06:50:06','2019-07-09 07:10:04',1199,'RADIUS','','',362320,147483,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(63030,'81c12517','cafb083e7737d253','capitalhill','','','192.168.100.2','15803718','Ethernet','2019-07-09 07:00:04','2019-07-09 07:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(63031,'81c1252b','f3ba880da6882d5d','capitalhill','','','192.168.100.2','15803738','Ethernet','2019-07-09 07:10:03','2019-07-09 07:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(63032,'81c1252c','d17ccac0fdbd7788','mfantsipim','','','192.168.100.2','15803739','Ethernet','2019-07-09 07:10:06','2019-07-09 07:30:04',1199,'RADIUS','','',353730,144962,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(63033,'81c12540','411ad4c233981db4','capitalhill','','','192.168.100.2','15803759','Ethernet','2019-07-09 07:20:03','2019-07-09 07:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(63034,'81c12554','dd78b94cb342d031','capitalhill','','','192.168.100.2','15803779','Ethernet','2019-07-09 07:30:04','2019-07-09 07:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(63035,'81c12556','8875bf3941ab9d90','mfantsipim','','','192.168.100.2','15803781','Ethernet','2019-07-09 07:30:06','2019-07-09 07:50:04',1199,'RADIUS','','',362178,152345,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(63036,'81c1256a','5ae447e5a4e85d83','capitalhill','','','192.168.100.2','15803801','Ethernet','2019-07-09 07:40:04','2019-07-09 07:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(63037,'81c1257e','cb2f1d7130c8d33e','capitalhill','','','192.168.100.2','15803821','Ethernet','2019-07-09 07:50:04','2019-07-09 08:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(63038,'81c1257f','d3fe5a4909a20418','mfantsipim','','','192.168.100.2','15803822','Ethernet','2019-07-09 07:50:06','2019-07-09 08:10:04',1199,'RADIUS','','',323703,120651,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(63039,'81c12593','a4c1442b2ad50216','capitalhill','','','192.168.100.2','15803842','Ethernet','2019-07-09 08:00:03','2019-07-09 08:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(63040,'81c12594','2b1f94cb3240d7f3','amanful','','','192.168.100.2','15803843','Ethernet','2019-07-09 08:00:08','2019-07-09 16:00:08',28799,'RADIUS','','',20385968,511011645,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(63041,'81c125a9','143a5998d01d3c91','capitalhill','','','192.168.100.2','15803864','Ethernet','2019-07-09 08:10:03','2019-07-09 08:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(63043,'81c125ab','737ee76db349e166','mfantsipim','','','192.168.100.2','15803866','Ethernet','2019-07-09 08:10:06','2019-07-09 08:30:04',1199,'RADIUS','','',367084,159626,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(63044,'81c125ac','655cd808e8b36b89','affiliation','','','192.168.100.2','15803867','Ethernet','2019-07-09 08:10:07','2019-07-09 10:10:06',7200,'RADIUS','','',3048151,23821870,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(63045,'81c125ad','4e7ed54e3923f5d4','cegrad','','','192.168.100.2','15803868','Ethernet','2019-07-09 08:10:12','2019-07-09 10:10:11',7200,'RADIUS','','',36321117,508457480,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(76773,'81d0cf7d','b449eb98ecb46b7b','mfantsipim','','','192.168.100.10','15781944','Ethernet','2019-09-24 18:50:02','2019-09-24 19:10:01',1198,'RADIUS','','',123182,290351,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(63046,'81c125c1','8e6cb504dee067e2','capitalhill','','','192.168.100.2','15803888','Ethernet','2019-07-09 08:20:04','2019-07-09 08:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(63047,'81c125d5','2960b83ef63132ca','capitalhill','','','192.168.100.2','15803908','Ethernet','2019-07-09 08:30:03','2019-07-09 08:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(63048,'81c125d6','ac943436e9d9aaeb','mfantsipim','','','192.168.100.2','15803909','Ethernet','2019-07-09 08:30:06','2019-07-09 08:50:04',1199,'RADIUS','','',376839,157536,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(63049,'81c125eb','54e9d791d00fa1de','capitalhill','','','192.168.100.2','15803930','Ethernet','2019-07-09 08:40:03','2019-07-09 08:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(63050,'81c125ff','68c2bcd6b4e1af79','capitalhill','','','192.168.100.2','15803950','Ethernet','2019-07-09 08:50:04','2019-07-09 09:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(63051,'81c12600','5f71c013366fc479','mfantsipim','','','192.168.100.2','15803951','Ethernet','2019-07-09 08:50:06','2019-07-09 09:10:04',1199,'RADIUS','','',365840,147748,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(63052,'81c12614','c6e7acbe2af5b34a','capitalhill','','','192.168.100.2','15803971','Ethernet','2019-07-09 09:00:04','2019-07-09 09:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(63053,'81c12628','a3cd75e6fe2d400f','capitalhill','','','192.168.100.2','15803991','Ethernet','2019-07-09 09:10:03','2019-07-09 09:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(63054,'81c1262a','1bc292bdda1a6639','mfantsipim','','','192.168.100.2','15803993','Ethernet','2019-07-09 09:10:06','2019-07-09 09:30:04',1199,'RADIUS','','',398680,166547,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(63055,'81c1263e','ef44f969565839c7','capitalhill','','','192.168.100.2','15804013','Ethernet','2019-07-09 09:20:03','2019-07-09 09:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(63056,'81c12652','d9b948c6cb8f0099','capitalhill','','','192.168.100.2','15804033','Ethernet','2019-07-09 09:30:04','2019-07-09 09:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(63057,'81c12653','97bd3b2b09bc9fb0','mfantsipim','','','192.168.100.2','15804034','Ethernet','2019-07-09 09:30:06','2019-07-09 09:50:04',1199,'RADIUS','','',366438,150206,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(63058,'81c12667','9aed91de8c9c0016','capitalhill','','','192.168.100.2','15804054','Ethernet','2019-07-09 09:40:04','2019-07-09 09:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(63059,'81c1267c','7f05dd4cf288b6cc','capitalhill','','','192.168.100.2','15804075','Ethernet','2019-07-09 09:50:04','2019-07-09 10:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(63060,'81c1267d','f63f63efe5c62b43','mfantsipim','','','192.168.100.2','15804076','Ethernet','2019-07-09 09:50:06','2019-07-09 10:10:04',1199,'RADIUS','','',359976,140520,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(63061,'81c12691','0759ca4e301a7eb9','capitalhill','','','192.168.100.2','15804096','Ethernet','2019-07-09 10:00:04','2019-07-09 10:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(63062,'81c126a5','c8383eba3ee70cbb','capitalhill','','','192.168.100.2','15804116','Ethernet','2019-07-09 10:10:04','2019-07-09 10:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(63064,'81c126a7','7b2880bc633f602e','mfantsipim','','','192.168.100.2','15804118','Ethernet','2019-07-09 10:10:06','2019-07-09 10:30:04',1199,'RADIUS','','',350790,142415,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(63065,'81c126a8','f855587183f6ec65','affiliation','','','192.168.100.2','15804119','Ethernet','2019-07-09 10:10:06','2019-07-09 12:10:06',7199,'RADIUS','','',1529399,17985839,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(63066,'81c126aa','05855e1366797266','cegrad','','','192.168.100.2','15804120','Ethernet','2019-07-09 10:10:13','2019-07-09 12:10:11',7199,'RADIUS','','',42739239,651350867,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(76772,'81d0cf7c','fd056f273a6ac895','src_hostel','','','192.168.100.10','15781943','Ethernet','2019-09-24 18:34:51','2019-09-24 19:34:51',3600,'RADIUS','','',138735,282497,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(63067,'81c126be','8757846c949303db','capitalhill','','','192.168.100.2','15804141','Ethernet','2019-07-09 10:20:04','2019-07-09 10:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(63068,'81c126d2','3888c8eae75c6f48','capitalhill','','','192.168.100.2','15804161','Ethernet','2019-07-09 10:30:04','2019-07-09 10:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(63069,'81c126d3','9c6efc64a5997a15','mfantsipim','','','192.168.100.2','15804162','Ethernet','2019-07-09 10:30:06','2019-07-09 10:50:04',1199,'RADIUS','','',334119,132862,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(63070,'81c126e7','cbfc56b34fbade42','capitalhill','','','192.168.100.2','15804182','Ethernet','2019-07-09 10:40:04','2019-07-09 10:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(63071,'81c126fb','18845aa377f48555','capitalhill','','','192.168.100.2','15804202','Ethernet','2019-07-09 10:50:04','2019-07-09 11:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(63072,'81c126fc','d287f3187d3d17e5','mfantsipim','','','192.168.100.2','15804203','Ethernet','2019-07-09 10:50:06','2019-07-09 11:10:04',1199,'RADIUS','','',372467,192536,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(63073,'81c12711','cba3a1fa73b5bbcf','capitalhill','','','192.168.100.2','15804224','Ethernet','2019-07-09 11:00:04','2019-07-09 11:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(84753,'81d0f360','54058d0d67e865c5','dodoos','','','192.168.100.10','15791151','Ethernet','2019-11-02 11:56:22','2019-11-02 12:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(63075,'81c12725','fca1d8c5e812e75e','capitalhill','','','192.168.100.2','15804244','Ethernet','2019-07-09 11:10:04','2019-07-09 11:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(63076,'81c12726','63457bb8040aaa95','mfantsipim','','','192.168.100.2','15804245','Ethernet','2019-07-09 11:10:07','2019-07-09 11:30:04',1198,'RADIUS','','',390287,176840,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(63077,'81c1273a','00dab98037253e06','capitalhill','','','192.168.100.2','15804265','Ethernet','2019-07-09 11:20:04','2019-07-09 11:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(63078,'81c1274f','19621b0c863bcfd2','capitalhill','','','192.168.100.2','15804286','Ethernet','2019-07-09 11:30:04','2019-07-09 11:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(63079,'81c12750','6c5077e307bc0623','mfantsipim','','','192.168.100.2','15804287','Ethernet','2019-07-09 11:30:07','2019-07-09 11:50:04',1198,'RADIUS','','',416506,220550,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(63080,'81c12764','ae5cb13e8127db98','capitalhill','','','192.168.100.2','15804307','Ethernet','2019-07-09 11:40:04','2019-07-09 11:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(63081,'81c12778','bc8da4dac143d44f','capitalhill','','','192.168.100.2','15804327','Ethernet','2019-07-09 11:50:04','2019-07-09 12:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(63082,'81c12779','9452fefbcf26910a','mfantsipim','','','192.168.100.2','15804328','Ethernet','2019-07-09 11:50:07','2019-07-09 12:10:04',1198,'RADIUS','','',436959,207829,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(63083,'81c1278d','e95491fb2645fd40','capitalhill','','','192.168.100.2','15804348','Ethernet','2019-07-09 12:00:04','2019-07-09 12:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(63084,'81c12799','1eaea59f59f929ed','britwums','','','192.168.100.2','15804360','Ethernet','2019-07-09 12:05:42','2019-07-09 14:18:32',7970,'RADIUS','','',79171885,1306701222,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(63085,'81c127a3','bb89fcb57202da21','capitalhill','','','192.168.100.2','15804370','Ethernet','2019-07-09 12:10:04','2019-07-09 12:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(63087,'81c127a5','b495ac982627d95b','mfantsipim','','','192.168.100.2','15804372','Ethernet','2019-07-09 12:10:06','2019-07-09 12:30:04',1198,'RADIUS','','',415292,191397,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(63088,'81c127a6','74e08f8535b1ad9a','affiliation','','','192.168.100.2','15804373','Ethernet','2019-07-09 12:10:08','2019-07-09 14:10:06',7198,'RADIUS','','',216625,566279,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(63089,'81c127a7','f90f8c979ae695cf','cegrad','','','192.168.100.2','15804374','Ethernet','2019-07-09 12:10:12','2019-07-09 14:10:11',7200,'RADIUS','','',38850118,604335383,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(76771,'81d0cf7b','c6338acdf6da114a','src_hostel','','','192.168.100.10','15781942','Ethernet','2019-09-24 18:32:59','2019-09-24 18:34:51',112,'RADIUS','','',3462,7393,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(63090,'81c127bb','3a86ac616cc53bc9','capitalhill','','','192.168.100.2','15804394','Ethernet','2019-07-09 12:20:04','2019-07-09 12:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(63091,'81c127cf','bfdeaf75ecf5b8c9','capitalhill','','','192.168.100.2','15804414','Ethernet','2019-07-09 12:30:04','2019-07-09 12:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(63092,'81c127d0','9680170adece3abf','mfantsipim','','','192.168.100.2','15804415','Ethernet','2019-07-09 12:30:06','2019-07-09 12:50:04',1198,'RADIUS','','',374158,212100,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(63093,'81c127e5','ae525c35eec3fe76','capitalhill','','','192.168.100.2','15804436','Ethernet','2019-07-09 12:40:04','2019-07-09 12:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(63094,'81c127f9','ad13d1aa6494da7d','capitalhill','','','192.168.100.2','15804456','Ethernet','2019-07-09 12:50:04','2019-07-09 13:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(63095,'81c127fa','a13695a04b380d12','mfantsipim','','','192.168.100.2','15804457','Ethernet','2019-07-09 12:50:06','2019-07-09 13:10:04',1198,'RADIUS','','',365868,217749,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(63096,'81c1280e','5a2e24eec0c7cd05','capitalhill','','','192.168.100.2','15804477','Ethernet','2019-07-09 13:00:04','2019-07-09 13:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(63097,'81c12823','185eb914598baed6','capitalhill','','','192.168.100.2','15804498','Ethernet','2019-07-09 13:10:04','2019-07-09 13:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(63098,'81c12824','ca1d759dbb2b56f5','mfantsipim','','','192.168.100.2','15804499','Ethernet','2019-07-09 13:10:07','2019-07-09 13:30:04',1197,'RADIUS','','',424580,214223,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(63099,'81c12838','bc65687f9c00a9bf','capitalhill','','','192.168.100.2','15804519','Ethernet','2019-07-09 13:20:04','2019-07-09 13:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(84752,'81d0f35f','8438c4ae8101bbf8','ekpetis','','','192.168.100.10','15791150','Ethernet','2019-11-02 11:46:04','2019-11-02 12:46:02',3599,'RADIUS','','',22412904,760546930,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(63101,'81c1284c','058e75b135d666be','capitalhill','','','192.168.100.2','15804539','Ethernet','2019-07-09 13:30:04','2019-07-09 13:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(63102,'81c1284d','fe4a87ce3ba01c37','mfantsipim','','','192.168.100.2','15804540','Ethernet','2019-07-09 13:30:07','2019-07-09 13:50:04',1197,'RADIUS','','',405931,186286,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(63103,'81c12861','93acc50a30c44575','capitalhill','','','192.168.100.2','15804560','Ethernet','2019-07-09 13:40:04','2019-07-09 13:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(63104,'81c1286d','7113a6035219fe7a','pempamsie','','','192.168.100.2','15804572','Ethernet','2019-07-09 13:45:46','2019-07-09 22:05:44',29997,'RADIUS','','',2343602974,12121773842,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(63105,'81c1286d','7113a6035219fe7a','pempamsie','','','192.168.100.2','15804572','Ethernet','2019-07-09 13:45:48','2019-07-09 22:05:44',29997,'RADIUS','','',2343602974,12121773842,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.168',2,0,''),(63106,'81c12877','e4b115b914df8961','capitalhill','','','192.168.100.2','15804582','Ethernet','2019-07-09 13:50:04','2019-07-09 14:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(63107,'81c12878','07050c7bfc949fc6','mfantsipim','','','192.168.100.2','15804583','Ethernet','2019-07-09 13:50:06','2019-07-09 14:10:04',1198,'RADIUS','','',364639,174952,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(63108,'81c1288c','90904a7ef9ebdc46','capitalhill','','','192.168.100.2','15804603','Ethernet','2019-07-09 14:00:04','2019-07-09 14:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(63109,'81c128a0','bb513cdec5e47dfd','capitalhill','','','192.168.100.2','15804623','Ethernet','2019-07-09 14:10:04','2019-07-09 14:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(63111,'81c128a2','1f9934ad67e366dc','mfantsipim','','','192.168.100.2','15804625','Ethernet','2019-07-09 14:10:06','2019-07-09 14:30:04',1198,'RADIUS','','',407640,251268,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(63112,'81c128a3','968c3690253365fb','affiliation','','','192.168.100.2','15804626','Ethernet','2019-07-09 14:10:06','2019-07-09 16:10:06',7200,'RADIUS','','',1911892,12409760,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(63113,'81c128a5','8458c74c0489e0fa','cegrad','','','192.168.100.2','15804628','Ethernet','2019-07-09 14:10:12','2019-07-09 16:10:12',7199,'RADIUS','','',83846688,1749580923,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(63114,'81c128b6','2cbd9dc95d1d348b','britwums','','','192.168.100.2','15804645','Ethernet','2019-07-09 14:18:32','2019-07-09 16:10:02',6690,'RADIUS','','',2952419765,5695290518,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(63115,'81c128ba','ac6385c6f0bc733f','capitalhill','','','192.168.100.2','15804649','Ethernet','2019-07-09 14:20:04','2019-07-09 14:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(63116,'81c128ce','447bfff61f665dde','capitalhill','','','192.168.100.2','15804669','Ethernet','2019-07-09 14:30:04','2019-07-09 14:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(63117,'81c128cf','8c9299246b8e842c','mfantsipim','','','192.168.100.2','15804670','Ethernet','2019-07-09 14:30:06','2019-07-09 14:50:04',1198,'RADIUS','','',371688,203607,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(63118,'81c128e3','2d7d49b56597ce3d','capitalhill','','','192.168.100.2','15804690','Ethernet','2019-07-09 14:40:04','2019-07-09 14:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(63119,'81c128f8','5138fa81f36e3c72','capitalhill','','','192.168.100.2','15804711','Ethernet','2019-07-09 14:50:04','2019-07-09 15:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(63120,'81c128f9','76fd903eec6462be','mfantsipim','','','192.168.100.2','15804712','Ethernet','2019-07-09 14:50:07','2019-07-09 15:10:04',1198,'RADIUS','','',359709,154864,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(63121,'81c1290d','b02757e0cfce32f1','capitalhill','','','192.168.100.2','15804732','Ethernet','2019-07-09 15:00:04','2019-07-09 15:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(63122,'81c12921','c4b73cd7fb587768','capitalhill','','','192.168.100.2','15804752','Ethernet','2019-07-09 15:10:04','2019-07-09 15:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(63123,'81c12922','b458636cd7f29364','mfantsipim','','','192.168.100.2','15804753','Ethernet','2019-07-09 15:10:07','2019-07-09 15:30:04',1198,'RADIUS','','',343464,157248,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(63124,'81c12936','3fc226c43b747102','capitalhill','','','192.168.100.2','15804773','Ethernet','2019-07-09 15:20:05','2019-07-09 15:30:03',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(63125,'81c1294b','2c0f70cc614d06c6','capitalhill','','','192.168.100.2','15804794','Ethernet','2019-07-09 15:30:04','2019-07-09 15:40:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(63126,'81c1294c','0ec90e4bc8b9a647','mfantsipim','','','192.168.100.2','15804795','Ethernet','2019-07-09 15:30:07','2019-07-09 15:50:04',1198,'RADIUS','','',328934,141497,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(63127,'81c12960','20388f1ea36247bb','capitalhill','','','192.168.100.2','15804815','Ethernet','2019-07-09 15:40:04','2019-07-09 15:50:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(63128,'81c12974','92eb785325decb8e','capitalhill','','','192.168.100.2','15804835','Ethernet','2019-07-09 15:50:04','2019-07-09 16:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(63129,'81c12975','56ab03c2264821a4','mfantsipim','','','192.168.100.2','15804836','Ethernet','2019-07-09 15:50:07','2019-07-09 16:10:04',1198,'RADIUS','','',330296,135278,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(63130,'81c1298a','049a584d36848f1c','capitalhill','','','192.168.100.2','15804857','Ethernet','2019-07-09 16:00:04','2019-07-09 16:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(63131,'81c1298b','29e66a6a94b42940','amanful','','','192.168.100.2','15804858','Ethernet','2019-07-09 16:00:08','2019-07-10 00:00:08',28799,'RADIUS','','',68321,13608,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(63132,'81c1299f','0f8eb9bf6494996f','britwums','','','192.168.100.2','15804878','Ethernet','2019-07-09 16:10:02','2019-07-09 21:10:02',17999,'RADIUS','','',5812387042,17582683566,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(63133,'81c129a0','7ffff8f97dc53c52','capitalhill','','','192.168.100.2','15804879','Ethernet','2019-07-09 16:10:04','2019-07-09 16:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(76770,'81d0cf7a','93af6983569d463e','ekpetis','','','192.168.100.10','15781941','Ethernet','2019-09-24 18:30:36','2019-09-24 19:54:53',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(63134,'81c129a2','3e78d8b79aaa2f9e','mfantsipim','','','192.168.100.2','15804881','Ethernet','2019-07-09 16:10:07','2019-07-09 16:30:04',1198,'RADIUS','','',325435,124484,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(63135,'81c129a1','b7667bda5801f9b7','affiliation','','','192.168.100.2','15804882','Ethernet','2019-07-09 16:10:07','2019-07-09 18:10:06',7200,'RADIUS','','',1421091,10557021,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(63137,'81c129a4','e53b01bacc95ceb1','cegrad','','','192.168.100.2','15804883','Ethernet','2019-07-09 16:10:12','2019-07-09 18:10:12',7199,'RADIUS','','',17678844,425878444,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(63138,'81c129b8','be0831e3e3bb697e','capitalhill','','','192.168.100.2','15804903','Ethernet','2019-07-09 16:20:04','2019-07-09 16:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(76769,'81d0cf78','907427e526bbc73a','mfantsipim','','','192.168.100.10','15781939','Ethernet','2019-09-24 18:30:03','2019-09-24 18:50:01',1198,'RADIUS','','',125944,301205,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(63139,'81c129cc','4ef1a83b8fc6a638','capitalhill','','','192.168.100.2','15804923','Ethernet','2019-07-09 16:30:04','2019-07-09 16:40:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(63140,'81c129ce','ecfefe183d077626','mfantsipim','','','192.168.100.2','15804925','Ethernet','2019-07-09 16:30:07','2019-07-09 16:50:04',1198,'RADIUS','','',316517,120563,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(63141,'81c129e2','8ba97d1478b4a52d','capitalhill','','','192.168.100.2','15804945','Ethernet','2019-07-09 16:40:04','2019-07-09 16:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(63142,'81c129f6','a965896811043620','capitalhill','','','192.168.100.2','15804965','Ethernet','2019-07-09 16:50:04','2019-07-09 17:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(63143,'81c129f7','5b72ac15f72736be','mfantsipim','','','192.168.100.2','15804966','Ethernet','2019-07-09 16:50:06','2019-07-09 17:10:04',1198,'RADIUS','','',317896,119388,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(63144,'81c12a0b','b9d4be6a3f7ff4bb','capitalhill','','','192.168.100.2','15804986','Ethernet','2019-07-09 17:00:04','2019-07-09 17:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(63145,'81c12a20','f65a417afc27c374','capitalhill','','','192.168.100.2','15805007','Ethernet','2019-07-09 17:10:04','2019-07-09 17:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(63146,'81c12a21','ba2f52d3439f400d','mfantsipim','','','192.168.100.2','15805008','Ethernet','2019-07-09 17:10:06','2019-07-09 17:30:04',1198,'RADIUS','','',316668,117848,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(63147,'81c12a35','ed4c32831849c5aa','capitalhill','','','192.168.100.2','15805028','Ethernet','2019-07-09 17:20:04','2019-07-09 17:30:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(63148,'81c12a49','e7a96503124a576b','capitalhill','','','192.168.100.2','15805048','Ethernet','2019-07-09 17:30:05','2019-07-09 17:40:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(63149,'81c12a4a','b89bbb75b84c76d6','mfantsipim','','','192.168.100.2','15805049','Ethernet','2019-07-09 17:30:06','2019-07-09 17:50:04',1198,'RADIUS','','',331083,130073,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(63150,'81c12a5f','7b72e1f768633170','capitalhill','','','192.168.100.2','15805070','Ethernet','2019-07-09 17:40:04','2019-07-09 17:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(63151,'81c12a73','597db97415b64dbe','capitalhill','','','192.168.100.2','15805090','Ethernet','2019-07-09 17:50:04','2019-07-09 18:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(63152,'81c12a74','7c4aab6b7a9506b3','mfantsipim','','','192.168.100.2','15805091','Ethernet','2019-07-09 17:50:06','2019-07-09 18:10:04',1198,'RADIUS','','',336318,122123,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(63153,'81c12a88','86c24b95b42d943a','capitalhill','','','192.168.100.2','15805111','Ethernet','2019-07-09 18:00:04','2019-07-09 18:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(63154,'81c12a9c','dee21878896c45dc','capitalhill','','','192.168.100.2','15805131','Ethernet','2019-07-09 18:10:04','2019-07-09 18:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(63156,'81c12a9f','43309ef04a005617','affiliation','','','192.168.100.2','15805135','Ethernet','2019-07-09 18:10:06','2019-07-09 20:10:06',7200,'RADIUS','','',665626,2484671,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(63157,'81c12aa0','3f44d477c43085f0','mfantsipim','','','192.168.100.2','15805134','Ethernet','2019-07-09 18:10:07','2019-07-09 18:30:04',1198,'RADIUS','','',336742,143672,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(63158,'81c12aa1','9353c1c6bbada86c','cegrad','','','192.168.100.2','15805136','Ethernet','2019-07-09 18:10:12','2019-07-09 20:10:12',7200,'RADIUS','','',18588,6935,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(63159,'81c12ab5','bfcd2b4e74f2d57a','capitalhill','','','192.168.100.2','15805156','Ethernet','2019-07-09 18:20:04','2019-07-09 18:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(63160,'81c12ac9','d3ad3ee1836c211d','capitalhill','','','192.168.100.2','15805176','Ethernet','2019-07-09 18:30:04','2019-07-09 18:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(63161,'81c12aca','e1e03614013f881c','mfantsipim','','','192.168.100.2','15805177','Ethernet','2019-07-09 18:30:06','2019-07-09 18:50:04',1198,'RADIUS','','',328856,133532,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(63162,'81c12ade','1fe86bfd0a699eff','capitalhill','','','192.168.100.2','15805197','Ethernet','2019-07-09 18:40:04','2019-07-09 18:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(63163,'81c12af3','305ba774a1538fdf','capitalhill','','','192.168.100.2','15805218','Ethernet','2019-07-09 18:50:04','2019-07-09 19:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(63164,'81c12af4','a36498ca726e731d','mfantsipim','','','192.168.100.2','15805219','Ethernet','2019-07-09 18:50:06','2019-07-09 19:10:04',1199,'RADIUS','','',340975,136424,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(63165,'81c12b08','1852106dbd204fc9','capitalhill','','','192.168.100.2','15805239','Ethernet','2019-07-09 19:00:04','2019-07-09 19:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(63166,'81c12b1c','6f5585dc841848dd','capitalhill','','','192.168.100.2','15805259','Ethernet','2019-07-09 19:10:04','2019-07-09 19:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(63167,'81c12b1d','ce86c4094094e6da','mfantsipim','','','192.168.100.2','15805260','Ethernet','2019-07-09 19:10:06','2019-07-09 19:30:04',1199,'RADIUS','','',334403,133769,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(63168,'81c12b32','49c71470bee07455','capitalhill','','','192.168.100.2','15805281','Ethernet','2019-07-09 19:20:04','2019-07-09 19:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(63169,'81c12b46','7ebbcd75fd6dec33','capitalhill','','','192.168.100.2','15805301','Ethernet','2019-07-09 19:30:04','2019-07-09 19:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(63170,'81c12b47','7eb883037cc35d81','mfantsipim','','','192.168.100.2','15805302','Ethernet','2019-07-09 19:30:06','2019-07-09 19:50:04',1199,'RADIUS','','',326367,118098,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(63171,'81c12b5b','de467d153595365a','capitalhill','','','192.168.100.2','15805322','Ethernet','2019-07-09 19:40:04','2019-07-09 19:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(63172,'81c12b6f','c30d670881c60783','capitalhill','','','192.168.100.2','15805342','Ethernet','2019-07-09 19:50:04','2019-07-09 20:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(63173,'81c12b70','0ac977d9c89d2289','mfantsipim','','','192.168.100.2','15805343','Ethernet','2019-07-09 19:50:06','2019-07-09 20:10:04',1199,'RADIUS','','',330948,133809,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(63174,'81c12b85','5cdcf297e0bcf42a','capitalhill','','','192.168.100.2','15805364','Ethernet','2019-07-09 20:00:04','2019-07-09 20:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(76768,'81d0cf77','13cb9b9f28262f23','ekpetis','','','192.168.100.10','15781938','Ethernet','2019-09-24 18:28:26','2019-09-24 18:30:36',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(63175,'81c12b99','bdf1b15f9e587650','capitalhill','','','192.168.100.2','15805384','Ethernet','2019-07-09 20:10:04','2019-07-09 20:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(63177,'81c12b9b','b1ff4d7aa1d15921','mfantsipim','','','192.168.100.2','15805386','Ethernet','2019-07-09 20:10:06','2019-07-09 20:30:04',1199,'RADIUS','','',336182,137554,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(63178,'81c12b9c','d5f1c6d2900bf6ba','affiliation','','','192.168.100.2','15805387','Ethernet','2019-07-09 20:10:07','2019-07-09 22:10:06',7199,'RADIUS','','',16660,1839,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(63179,'81c12b9d','e6539f17cacf3561','cegrad','','','192.168.100.2','15805388','Ethernet','2019-07-09 20:10:12','2019-07-09 22:10:12',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(76767,'81d0cf76','afbd318f8e31df75','baduwa','','','192.168.100.10','15781937','Ethernet','2019-09-24 18:27:36','2019-09-24 19:27:36',3599,'RADIUS','','',49765,92337,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(63180,'81c12bb1','06ed3fd950659a44','capitalhill','','','192.168.100.2','15805408','Ethernet','2019-07-09 20:20:04','2019-07-09 20:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(63181,'81c12bc6','32d0e29e20e33b52','capitalhill','','','192.168.100.2','15805429','Ethernet','2019-07-09 20:30:04','2019-07-09 20:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(63182,'81c12bc7','22aa46a4ac84f165','mfantsipim','','','192.168.100.2','15805430','Ethernet','2019-07-09 20:30:06','2019-07-09 20:50:04',1199,'RADIUS','','',328147,130589,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(63183,'81c12bdb','d09c2027d7af5a26','capitalhill','','','192.168.100.2','15805450','Ethernet','2019-07-09 20:40:04','2019-07-09 20:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(63184,'81c12bef','5d2fc652eac16d1e','capitalhill','','','192.168.100.2','15805470','Ethernet','2019-07-09 20:50:04','2019-07-09 21:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(63185,'81c12bf0','20413e7f898c0456','mfantsipim','','','192.168.100.2','15805471','Ethernet','2019-07-09 20:50:06','2019-07-09 21:10:04',1199,'RADIUS','','',324932,124963,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(63186,'81c12c04','88ee67cf889a51c3','capitalhill','','','192.168.100.2','15805491','Ethernet','2019-07-09 21:00:04','2019-07-09 21:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(63187,'81c12c19','9a0c520a512c6afd','britwums','','','192.168.100.2','15805512','Ethernet','2019-07-09 21:10:02','2019-07-10 02:10:02',18000,'RADIUS','','',145463061,4748842540,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.13',0,0,''),(63188,'81c12c1a','8eb389b42350021d','capitalhill','','','192.168.100.2','15805513','Ethernet','2019-07-09 21:10:04','2019-07-09 21:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(63189,'81c12c1b','1bcf2ba3f57f87e1','mfantsipim','','','192.168.100.2','15805514','Ethernet','2019-07-09 21:10:06','2019-07-09 21:30:04',1199,'RADIUS','','',340225,118944,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(63190,'81c12c2f','a957c61e309d4274','capitalhill','','','192.168.100.2','15805534','Ethernet','2019-07-09 21:20:04','2019-07-09 21:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(63191,'81c12c43','5b63ec024b994d07','capitalhill','','','192.168.100.2','15805554','Ethernet','2019-07-09 21:30:04','2019-07-09 21:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(63192,'81c12c44','0582f850ed2eb7e6','mfantsipim','','','192.168.100.2','15805555','Ethernet','2019-07-09 21:30:06','2019-07-09 21:50:04',1199,'RADIUS','','',324925,132899,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(63193,'81c12c59','36b816a7655f2416','capitalhill','','','192.168.100.2','15805576','Ethernet','2019-07-09 21:40:04','2019-07-09 21:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(63194,'81c12c6d','1c41382ff0343972','capitalhill','','','192.168.100.2','15805596','Ethernet','2019-07-09 21:50:04','2019-07-09 22:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(63195,'81c12c6e','b0b36863427ec70a','mfantsipim','','','192.168.100.2','15805597','Ethernet','2019-07-09 21:50:06','2019-07-09 22:10:04',1199,'RADIUS','','',333869,127042,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(63196,'81c12c77','95693a56d05818d8','adukpos','','','192.168.100.2','15805606','Ethernet','2019-07-09 21:54:31','2019-07-10 03:18:57',19465,'RADIUS','','',880026365,453093369,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(63197,'81c12c83','85703e13593be309','capitalhill','','','192.168.100.2','15805618','Ethernet','2019-07-09 22:00:04','2019-07-09 22:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(63198,'81c12c8f','b37705c2c3e94748','pempamsie','','','192.168.100.2','15805630','Ethernet','2019-07-09 22:05:46','2019-07-10 06:25:44',29997,'RADIUS','','',1925159092,5885881477,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(63199,'81c12c98','4222359d43e9f8be','capitalhill','','','192.168.100.2','15805639','Ethernet','2019-07-09 22:10:04','2019-07-09 22:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(63201,'81c12c9b','549d01e57e8b560e','mfantsipim','','','192.168.100.2','15805642','Ethernet','2019-07-09 22:10:06','2019-09-08 13:04:08',5237642,'RADIUS','','',243746,90575,'service1','B4:FB:E4:3E:ED:24','','Framed-User','PPP','192.168.5.165',0,0,''),(63202,'81c12c9c','1ec9a83f31f561c7','affiliation','','','192.168.100.2','15805643','Ethernet','2019-07-09 22:10:07','2019-07-10 00:10:06',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(63203,'81c12c9d','24d590da200408c6','cegrad','','','192.168.100.2','15805644','Ethernet','2019-07-09 22:10:12','2019-07-10 00:10:12',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(76766,'81d0cf75','f6353000760fdb48','src_hostel','','','192.168.100.10','15781936','Ethernet','2019-09-24 18:26:02','2019-09-24 18:32:59',416,'RADIUS','','',11015,21008,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(63204,'81c12cb1','ef856f0419fb3e79','capitalhill','','','192.168.100.2','15805664','Ethernet','2019-07-09 22:20:04','2019-09-08 13:04:08',5237044,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','','Framed-User','PPP','192.168.5.218',0,0,''),(63205,'81c12cc9','9ab3b0315b3da659','capitalhill','','','192.168.100.2','15805688','Ethernet','2019-07-09 22:30:19','2019-07-09 22:40:04',587,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(63206,'81c12ccb','80b70713b11ba0fa','mfantsipim','','','192.168.100.2','15805690','Ethernet','2019-07-09 22:30:21','2019-07-09 22:50:04',1186,'RADIUS','','',323426,119120,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(63207,'81c12cde','5d47132fbdb1afcc','capitalhill','','','192.168.100.2','15805709','Ethernet','2019-07-09 22:40:04','2019-07-09 22:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(63208,'81c12cf3','fbae5553006dae7e','capitalhill','','','192.168.100.2','15805730','Ethernet','2019-07-09 22:50:04','2019-07-09 23:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(63209,'81c12cf4','39282b5dda841aca','mfantsipim','','','192.168.100.2','15805731','Ethernet','2019-07-09 22:50:06','2019-07-09 23:10:04',1198,'RADIUS','','',331972,120535,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(63210,'81c12d08','ad12f8c9588feeb8','capitalhill','','','192.168.100.2','15805751','Ethernet','2019-07-09 23:00:04','2019-07-09 23:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(63211,'81c12d1c','241a9693f3d8a35e','capitalhill','','','192.168.100.2','15805771','Ethernet','2019-07-09 23:10:04','2019-07-09 23:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(63212,'81c12d1d','34361aceadf897a5','mfantsipim','','','192.168.100.2','15805772','Ethernet','2019-07-09 23:10:06','2019-07-09 23:30:04',1198,'RADIUS','','',331399,120488,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(63213,'81c12d32','78cb24b32cfe0806','capitalhill','','','192.168.100.2','15805793','Ethernet','2019-07-09 23:20:05','2019-07-09 23:30:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(63214,'81c12d46','54b09bc7d0ce12b1','capitalhill','','','192.168.100.2','15805813','Ethernet','2019-07-09 23:30:04','2019-07-09 23:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(63215,'81c12d47','8cd35916796e6d24','mfantsipim','','','192.168.100.2','15805814','Ethernet','2019-07-09 23:30:06','2019-07-09 23:50:04',1198,'RADIUS','','',321378,120263,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(63216,'81c12d5b','ae90cd8d7e6499da','capitalhill','','','192.168.100.2','15805834','Ethernet','2019-07-09 23:40:04','2019-07-09 23:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(63217,'81c12d6f','5240aeb7425dd253','capitalhill','','','192.168.100.2','15805854','Ethernet','2019-07-09 23:50:04','2019-07-10 00:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(63218,'81c12d71','1a6aa825abffa14c','mfantsipim','','','192.168.100.2','15805856','Ethernet','2019-07-09 23:50:06','2019-07-10 00:10:04',1198,'RADIUS','','',323891,120137,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(63219,'81c12d85','d50abe880e261e27','capitalhill','','','192.168.100.2','15805876','Ethernet','2019-07-10 00:00:04','2019-07-10 00:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(63220,'81c12d86','085f66297e94cb3d','amanful','','','192.168.100.2','15805877','Ethernet','2019-07-10 00:00:08','2019-07-10 08:00:08',28799,'RADIUS','','',82823,55436,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(63221,'81c12d9a','9f8d2ef143b24363','capitalhill','','','192.168.100.2','15805897','Ethernet','2019-07-10 00:10:04','2019-07-10 00:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(76765,'81d0cf74','353cce3103199b21','SoNM','','','192.168.100.10','15781935','Ethernet','2019-09-24 18:25:01','2019-09-24 20:25:00',7200,'RADIUS','','',109937,216612,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(63223,'81c12d9c','0860aec0802bd840','mfantsipim','','','192.168.100.2','15805899','Ethernet','2019-07-10 00:10:06','2019-07-10 00:30:05',1198,'RADIUS','','',321815,117827,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(63224,'81c12d9d','c09d6d0523daff75','affiliation','','','192.168.100.2','15805900','Ethernet','2019-07-10 00:10:07','2019-07-10 02:10:06',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(63225,'81c12d9e','c12d81246337cf8a','cegrad','','','192.168.100.2','15805901','Ethernet','2019-07-10 00:10:12','2019-07-10 02:10:12',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(63226,'81c12db2','ef2b2be4fe0ffc34','capitalhill','','','192.168.100.2','15805921','Ethernet','2019-07-10 00:20:04','2019-07-10 00:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(63227,'81c12dc7','1ced2b477c69444d','capitalhill','','','192.168.100.2','15805942','Ethernet','2019-07-10 00:30:04','2019-07-10 00:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(63228,'81c12dc8','c036f897f1b17ed3','mfantsipim','','','192.168.100.2','15805943','Ethernet','2019-07-10 00:30:06','2019-07-10 00:50:04',1198,'RADIUS','','',314580,119687,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(63229,'81c12ddc','f19bdb9c62adeb53','capitalhill','','','192.168.100.2','15805963','Ethernet','2019-07-10 00:40:05','2019-07-10 00:50:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(63230,'81c12df0','edede77f99170fb1','capitalhill','','','192.168.100.2','15805983','Ethernet','2019-07-10 00:50:04','2019-07-10 01:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(63231,'81c12df1','d79c8a2dcdbafefa','mfantsipim','','','192.168.100.2','15805984','Ethernet','2019-07-10 00:50:06','2019-07-10 01:10:04',1198,'RADIUS','','',329664,119813,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(63232,'81c12e06','90865f2295ab85c6','capitalhill','','','192.168.100.2','15806005','Ethernet','2019-07-10 01:00:04','2019-07-10 01:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(63233,'81c12e1a','2ab5495873eeb5ee','capitalhill','','','192.168.100.2','15806025','Ethernet','2019-07-10 01:10:04','2019-07-10 01:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(63234,'81c12e1b','610cd9a1edb16f36','mfantsipim','','','192.168.100.2','15806026','Ethernet','2019-07-10 01:10:06','2019-07-10 01:30:04',1198,'RADIUS','','',327739,119837,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(63235,'81c12e2f','6b5af468c05394ba','capitalhill','','','192.168.100.2','15806046','Ethernet','2019-07-10 01:20:04','2019-07-10 01:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(63236,'81c12e43','4a8a1b2daee0f686','capitalhill','','','192.168.100.2','15806066','Ethernet','2019-07-10 01:30:04','2019-07-10 01:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(63237,'81c12e44','6da6f168577e97e8','mfantsipim','','','192.168.100.2','15806067','Ethernet','2019-07-10 01:30:06','2019-07-10 01:50:05',1198,'RADIUS','','',321726,117673,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(63238,'81c12e59','5058efd7dc772234','capitalhill','','','192.168.100.2','15806088','Ethernet','2019-07-10 01:40:04','2019-07-10 01:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(63239,'81c12e6d','d26a93cfbc3d6361','capitalhill','','','192.168.100.2','15806108','Ethernet','2019-07-10 01:50:04','2019-07-10 02:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(63240,'81c12e6e','f84e96233e80685f','mfantsipim','','','192.168.100.2','15806109','Ethernet','2019-07-10 01:50:06','2019-07-10 02:10:05',1198,'RADIUS','','',333673,119537,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(63241,'81c12e82','97602df2b7451bf9','capitalhill','','','192.168.100.2','15806129','Ethernet','2019-07-10 02:00:04','2019-07-10 02:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(63242,'81c12e97','f2dc9b6ae2f31d2d','britwums','','','192.168.100.2','15806150','Ethernet','2019-07-10 02:10:02','2019-07-10 07:10:02',17999,'RADIUS','','',134099040,1931232830,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(63243,'81c12e98','829056e254c2d9ce','capitalhill','','','192.168.100.2','15806151','Ethernet','2019-07-10 02:10:04','2019-07-10 02:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(63245,'81c12e9a','12fdfd2b68b3b159','mfantsipim','','','192.168.100.2','15806153','Ethernet','2019-07-10 02:10:06','2019-07-10 02:30:05',1198,'RADIUS','','',333074,119537,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(63246,'81c12e9b','30c607f75670120e','affiliation','','','192.168.100.2','15806154','Ethernet','2019-07-10 02:10:07','2019-07-10 04:10:06',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(63247,'81c12e9c','4a34ac677fb05258','cegrad','','','192.168.100.2','15806155','Ethernet','2019-07-10 02:10:12','2019-07-10 04:10:12',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.16',0,0,''),(63248,'81c12eb0','f291b5f019831ebc','capitalhill','','','192.168.100.2','15806175','Ethernet','2019-07-10 02:20:04','2019-07-10 02:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(63249,'81c12ec4','5791503364dae1aa','capitalhill','','','192.168.100.2','15806195','Ethernet','2019-07-10 02:30:04','2019-07-10 02:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(63250,'81c12ec5','861b5d033dec3d66','mfantsipim','','','192.168.100.2','15806196','Ethernet','2019-07-10 02:30:06','2019-07-10 02:50:05',1198,'RADIUS','','',323658,119986,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(63251,'81c12ed9','a08905916af0ee7e','capitalhill','','','192.168.100.2','15806216','Ethernet','2019-07-10 02:40:04','2019-07-10 02:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(63252,'81c12eee','8bf0cf6385e8cec9','capitalhill','','','192.168.100.2','15806237','Ethernet','2019-07-10 02:50:04','2019-07-10 03:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(63253,'81c12eef','2f38bf9960f432e9','mfantsipim','','','192.168.100.2','15806238','Ethernet','2019-07-10 02:50:06','2019-07-10 03:10:05',1198,'RADIUS','','',324792,119537,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(63254,'81c12f03','eaea3922506629ea','capitalhill','','','192.168.100.2','15806258','Ethernet','2019-07-10 03:00:05','2019-07-10 03:10:04',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(63255,'81c12f17','74b1032bedc9d187','capitalhill','','','192.168.100.2','15806278','Ethernet','2019-07-10 03:10:04','2019-07-10 03:20:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(63256,'81c12f18','0c86015c6eb33b73','mfantsipim','','','192.168.100.2','15806279','Ethernet','2019-07-10 03:10:06','2019-07-10 03:30:05',1198,'RADIUS','','',328025,119663,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(63257,'81c12f2b','0e94ee79de440ea0','adukpos','','','192.168.100.2','15806298','Ethernet','2019-07-10 03:19:23','2019-07-10 03:19:54',31,'RADIUS','','',0,186,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(63258,'81c12f2e','a7c3420eef60d14b','adukpos','','','192.168.100.2','15806300','Ethernet','2019-07-10 03:20:01','2019-07-10 03:20:25',25,'RADIUS','','',0,182,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(63259,'81c12f2f','fcca6c8867f52582','capitalhill','','','192.168.100.2','15806302','Ethernet','2019-07-10 03:20:04','2019-07-10 03:30:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(63260,'81c12f30','fff9efc8844cf45b','adukpos','','','192.168.100.2','15806303','Ethernet','2019-07-10 03:20:26','2019-07-14 19:22:37',403319,'RADIUS','','',249974149,863231038,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(63261,'81c12f44','a873aaf8a76bd973','capitalhill','','','192.168.100.2','15806323','Ethernet','2019-07-10 03:30:04','2019-07-10 03:40:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(63262,'81c12f45','3d7367782d60a536','mfantsipim','','','192.168.100.2','15806324','Ethernet','2019-07-10 03:30:06','2019-07-10 03:50:05',1198,'RADIUS','','',322817,117630,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(63263,'81c12f59','ca1f02b45a197147','capitalhill','','','192.168.100.2','15806344','Ethernet','2019-07-10 03:40:04','2019-07-10 03:50:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(63264,'81c12f6e','bc7dc8f8ee77a4f2','capitalhill','','','192.168.100.2','15806365','Ethernet','2019-07-10 03:50:04','2019-07-10 04:00:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(63265,'81c12f6f','c7985f47bcaddd1d','mfantsipim','','','192.168.100.2','15806366','Ethernet','2019-07-10 03:50:06','2019-07-10 04:10:05',1198,'RADIUS','','',329172,119813,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(63266,'81c12f83','fce0b08d8325e962','capitalhill','','','192.168.100.2','15806386','Ethernet','2019-07-10 04:00:04','2019-07-10 04:10:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(63267,'81c12f97','eb88141a7c1000ee','capitalhill','','','192.168.100.2','15806406','Ethernet','2019-07-10 04:10:04','2019-07-10 04:20:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(76764,'81d0cf73','2c08c9a582b6c023','britwums','','','192.168.100.10','15781934','Ethernet','2019-09-24 18:14:38','2019-09-24 19:57:50',6192,'RADIUS','','',287412,848945,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(63268,'81c12f98','d4a70162b9ce676d','mfantsipim','','','192.168.100.2','15806408','Ethernet','2019-07-10 04:10:06','2019-07-10 04:30:05',1198,'RADIUS','','',320869,119888,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(63269,'81c12f99','7668d371891ac822','affiliation','','','192.168.100.2','15806409','Ethernet','2019-07-10 04:10:07','2019-07-10 06:10:06',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(63270,'81c12f9a','4b4cbc655a241477','cegrad','','','192.168.100.2','15806411','Ethernet','2019-07-10 04:10:13','2019-07-10 06:10:12',7199,'RADIUS','','',20829,12297,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(63272,'81c12faf','972613960bcef6b6','capitalhill','','','192.168.100.2','15806432','Ethernet','2019-07-10 04:20:04','2019-07-10 04:30:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(63273,'81c12fc4','f17a91eb072b5ec1','capitalhill','','','192.168.100.2','15806453','Ethernet','2019-07-10 04:30:04','2019-07-10 04:40:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(63274,'81c12fc5','addcd75884a9aafb','mfantsipim','','','192.168.100.2','15806454','Ethernet','2019-07-10 04:30:07','2019-07-10 04:50:05',1198,'RADIUS','','',323131,119762,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(63275,'81c12fd9','981032505c41f3e9','capitalhill','','','192.168.100.2','15806474','Ethernet','2019-07-10 04:40:04','2019-07-10 04:50:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(63276,'81c12fed','b2d7831c1a202fae','capitalhill','','','192.168.100.2','15806494','Ethernet','2019-07-10 04:50:04','2019-07-10 05:00:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(63277,'81c12fee','14be458645bef6a4','mfantsipim','','','192.168.100.2','15806495','Ethernet','2019-07-10 04:50:06','2019-07-10 05:10:05',1198,'RADIUS','','',314847,119686,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(63278,'81c13003','4a1558148613b377','capitalhill','','','192.168.100.2','15806516','Ethernet','2019-07-10 05:00:04','2019-07-10 05:10:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(63279,'81c13017','3c43f9506d1e6c93','capitalhill','','','192.168.100.2','15806536','Ethernet','2019-07-10 05:10:04','2019-07-10 05:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(63280,'81c13018','d09bd91032aaa0ff','mfantsipim','','','192.168.100.2','15806537','Ethernet','2019-07-10 05:10:06','2019-07-10 05:30:05',1198,'RADIUS','','',334114,119537,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(63281,'81c1302c','c38e720738bed305','capitalhill','','','192.168.100.2','15806557','Ethernet','2019-07-10 05:20:04','2019-07-10 05:30:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(63282,'81c13041','d9d029b1fb53e00f','capitalhill','','','192.168.100.2','15806578','Ethernet','2019-07-10 05:30:04','2019-07-10 05:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(63283,'81c13042','aa9641e2426a3c21','mfantsipim','','','192.168.100.2','15806579','Ethernet','2019-07-10 05:30:06','2019-07-10 05:50:05',1199,'RADIUS','','',337540,120038,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.12',0,0,''),(63284,'81c13056','82da855c1a0b95bd','capitalhill','','','192.168.100.2','15806599','Ethernet','2019-07-10 05:40:04','2019-07-10 05:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(63285,'81c1306a','a5ed0c8cde9f0cd1','capitalhill','','','192.168.100.2','15806619','Ethernet','2019-07-10 05:50:04','2019-07-10 06:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(63286,'81c1306b','59a6601add0c5ce4','mfantsipim','','','192.168.100.2','15806620','Ethernet','2019-07-10 05:50:07','2019-07-10 06:10:05',1198,'RADIUS','','',322638,119963,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(63287,'81c1307f','a4655ae495a1d528','capitalhill','','','192.168.100.2','15806640','Ethernet','2019-07-10 06:00:04','2019-07-10 06:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(76763,'81d0cf72','b73a396a29edcdde','britwums','','','192.168.100.10','15781933','Ethernet','2019-09-24 18:12:35','2019-09-24 18:14:36',122,'RADIUS','','',57945,207359,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(63288,'81c13094','044610adad9c0e2a','capitalhill','','','192.168.100.2','15806661','Ethernet','2019-07-10 06:10:04','2019-07-10 06:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(63290,'81c13096','52adac8ae7bf9e5a','mfantsipim','','','192.168.100.2','15806663','Ethernet','2019-07-10 06:10:06','2019-07-10 06:30:05',1199,'RADIUS','','',324690,119710,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(63291,'81c13097','88d540090a2412e0','affiliation','','','192.168.100.2','15806664','Ethernet','2019-07-10 06:10:07','2019-07-10 08:10:06',7199,'RADIUS','','',837833,10995729,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(63292,'81c13098','a2a39668cefd624c','cegrad','','','192.168.100.2','15806665','Ethernet','2019-07-10 06:10:12','2019-07-10 08:10:12',7200,'RADIUS','','',3214628,100525759,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(63293,'81c130ac','26570db9d02ac955','capitalhill','','','192.168.100.2','15806685','Ethernet','2019-07-10 06:20:05','2019-07-10 06:30:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(63294,'81c130b8','63048e97284a3224','pempamsie','','','192.168.100.2','15806697','Ethernet','2019-07-10 06:25:46','2019-07-10 14:45:44',29997,'RADIUS','','',2645399780,16265547099,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(63295,'81c130c1','efbaa447029ee6c9','capitalhill','','','192.168.100.2','15806706','Ethernet','2019-07-10 06:30:04','2019-07-10 06:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(63296,'81c130c2','0fbff0bf693bb07f','mfantsipim','','','192.168.100.2','15806707','Ethernet','2019-07-10 06:30:06','2019-07-10 06:50:05',1199,'RADIUS','','',330899,117264,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(63297,'81c130d7','3139681eec79fd6f','capitalhill','','','192.168.100.2','15806728','Ethernet','2019-07-10 06:40:04','2019-07-10 06:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(63298,'81c130eb','849cec547384ad41','capitalhill','','','192.168.100.2','15806748','Ethernet','2019-07-10 06:50:05','2019-07-10 07:00:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(63299,'81c130ec','7ffb45144e3ca21f','mfantsipim','','','192.168.100.2','15806749','Ethernet','2019-07-10 06:50:07','2019-07-10 07:10:05',1198,'RADIUS','','',327792,119370,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(63300,'81c13100','c7e57d8602e0f2dd','capitalhill','','','192.168.100.2','15806769','Ethernet','2019-07-10 07:00:04','2019-07-10 07:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(63301,'81c13114','07b380ab92c42e8d','britwums','','','192.168.100.2','15806789','Ethernet','2019-07-10 07:10:03','2019-07-10 12:10:27',18025,'RADIUS','','',5537502,45497715,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(63302,'81c13116','d30e07630583d635','capitalhill','','','192.168.100.2','15806791','Ethernet','2019-07-10 07:10:05','2019-07-10 07:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(63303,'81c13117','e376a193dea61688','mfantsipim','','','192.168.100.2','15806792','Ethernet','2019-07-10 07:10:07','2019-07-10 07:30:05',1198,'RADIUS','','',328180,120486,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(63304,'81c1312b','f131f082d6de27ea','capitalhill','','','192.168.100.2','15806812','Ethernet','2019-07-10 07:20:05','2019-07-10 07:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(63305,'81c1313f','c77cd8d413f245d9','capitalhill','','','192.168.100.2','15806832','Ethernet','2019-07-10 07:30:05','2019-07-10 07:40:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(63306,'81c13140','2423e72f079b56b9','mfantsipim','','','192.168.100.2','15806833','Ethernet','2019-07-10 07:30:07','2019-07-10 07:50:05',1199,'RADIUS','','',330458,124219,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(63307,'81c13154','60538671048a95d8','capitalhill','','','192.168.100.2','15806853','Ethernet','2019-07-10 07:40:04','2019-07-10 07:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(63308,'81c13169','3a95b45457429b8b','capitalhill','','','192.168.100.2','15806874','Ethernet','2019-07-10 07:50:05','2019-07-10 08:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(63309,'81c1316a','925a77660e40de26','mfantsipim','','','192.168.100.2','15806875','Ethernet','2019-07-10 07:50:07','2019-07-10 08:10:05',1199,'RADIUS','','',317632,119885,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(63310,'81c1317e','0c9d1dbabc9501f5','capitalhill','','','192.168.100.2','15806895','Ethernet','2019-07-10 08:00:05','2019-07-10 08:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(63311,'81c1317f','439da1ed3d98ca58','amanful','','','192.168.100.2','15806896','Ethernet','2019-07-10 08:00:08','2019-07-10 16:00:08',28799,'RADIUS','','',68900,14422,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(76762,'81d0cf71','2383a29112a590c9','ekpetis','','','192.168.100.10','15781932','Ethernet','2019-09-24 18:11:40','2019-09-24 18:28:25',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(63312,'81c13193','2862c40b6e24f672','capitalhill','','','192.168.100.2','15806916','Ethernet','2019-07-10 08:10:05','2019-07-10 08:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(63314,'81c13195','f54d9ed0e535d524','mfantsipim','','','192.168.100.2','15806918','Ethernet','2019-07-10 08:10:07','2019-07-10 08:30:05',1199,'RADIUS','','',325756,125248,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(63315,'81c13196','23c4709dc6905ad2','affiliation','','','192.168.100.2','15806919','Ethernet','2019-07-10 08:10:07','2019-07-10 10:10:06',7199,'RADIUS','','',24584510,534430278,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(63316,'81c13198','80458bd29c9c5d35','cegrad','','','192.168.100.2','15806921','Ethernet','2019-07-10 08:10:12','2019-07-10 10:10:12',7200,'RADIUS','','',66762493,1703055273,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(63317,'81c131ac','0f0e31c24c4a3c6e','capitalhill','','','192.168.100.2','15806941','Ethernet','2019-07-10 08:20:05','2019-07-10 08:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(63318,'81c131c0','c8a725a04c0823b6','capitalhill','','','192.168.100.2','15806961','Ethernet','2019-07-10 08:30:05','2019-07-10 08:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(63319,'81c131c1','b50f45a61ea16542','mfantsipim','','','192.168.100.2','15806962','Ethernet','2019-07-10 08:30:06','2019-07-10 08:50:05',1199,'RADIUS','','',334012,122607,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(63320,'81c131d5','1c0c7725beb0ae6f','capitalhill','','','192.168.100.2','15806982','Ethernet','2019-07-10 08:40:05','2019-07-10 08:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(63321,'81c131e9','ca95b3e506320022','capitalhill','','','192.168.100.2','15807002','Ethernet','2019-07-10 08:50:05','2019-07-10 09:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(63322,'81c131eb','bc4e28cd4aa314ad','mfantsipim','','','192.168.100.2','15807004','Ethernet','2019-07-10 08:50:07','2019-07-10 09:10:05',1199,'RADIUS','','',341783,132770,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(63323,'81c131ff','6cdf80d0336ec0da','capitalhill','','','192.168.100.2','15807024','Ethernet','2019-07-10 09:00:05','2019-07-10 09:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(63324,'81c13213','7e4fd2e702d71f77','capitalhill','','','192.168.100.2','15807044','Ethernet','2019-07-10 09:10:05','2019-07-10 09:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(63325,'81c13214','74edadc68030fe90','mfantsipim','','','192.168.100.2','15807045','Ethernet','2019-07-10 09:10:07','2019-07-10 09:30:05',1199,'RADIUS','','',319637,118698,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(63326,'81c13228','f3e5ec6ac31172e7','capitalhill','','','192.168.100.2','15807065','Ethernet','2019-07-10 09:20:05','2019-07-10 09:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(63327,'81c1323d','e7cec0ed159b9a30','capitalhill','','','192.168.100.2','15807086','Ethernet','2019-07-10 09:30:05','2019-07-10 09:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(63328,'81c1323e','d9b3974ff28bdc72','mfantsipim','','','192.168.100.2','15807087','Ethernet','2019-07-10 09:30:07','2019-07-10 09:50:05',1199,'RADIUS','','',353621,130643,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(63329,'81c13252','1bf5629b2c2301f5','capitalhill','','','192.168.100.2','15807107','Ethernet','2019-07-10 09:40:05','2019-07-10 09:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(63330,'81c13266','b7dea26e4f9f82b7','capitalhill','','','192.168.100.2','15807127','Ethernet','2019-07-10 09:50:05','2019-07-10 10:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(63331,'81c13267','e2e2c06cb141b38d','mfantsipim','','','192.168.100.2','15807128','Ethernet','2019-07-10 09:50:07','2019-07-10 10:10:05',1199,'RADIUS','','',389731,165356,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(63332,'81c1327c','ca90f4fe479d58f5','capitalhill','','','192.168.100.2','15807149','Ethernet','2019-07-10 10:00:05','2019-07-10 10:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(76761,'81d0cf70','e0cfb66e42eed732','britwums','','','192.168.100.10','15781931','Ethernet','2019-09-24 18:10:04','2019-09-24 18:12:35',150,'RADIUS','','',55805,185680,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(63333,'81c13290','af2a0e9b5c498b10','capitalhill','','','192.168.100.2','15807169','Ethernet','2019-07-10 10:10:05','2019-07-10 10:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(63335,'81c13292','7cc44c3c0ed49a39','mfantsipim','','','192.168.100.2','15807171','Ethernet','2019-07-10 10:10:07','2019-07-10 10:30:05',1199,'RADIUS','','',353071,142856,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(63336,'81c13293','2a47144d7c5b9d97','affiliation','','','192.168.100.2','15807172','Ethernet','2019-07-10 10:10:07','2019-07-10 12:10:06',7199,'RADIUS','','',18469607,454797539,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(63337,'81c13294','4b923aad8029ac81','cegrad','','','192.168.100.2','15807173','Ethernet','2019-07-10 10:10:13','2019-07-10 12:10:12',7200,'RADIUS','','',29506148,804892363,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(76760,'81d0cf6f','e4b2704e9ff9eed6','anane-fenin','','','192.168.100.10','15781930','Ethernet','2019-09-24 18:10:04','2019-09-24 20:10:04',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(63338,'81c132a8','29892e4bedb36bd2','capitalhill','','','192.168.100.2','15807193','Ethernet','2019-07-10 10:20:05','2019-07-10 10:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(63339,'81c132bc','e572eaea04843ab6','capitalhill','','','192.168.100.2','15807213','Ethernet','2019-07-10 10:30:05','2019-07-10 10:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(63340,'81c132bd','02ca3feee362a4ea','mfantsipim','','','192.168.100.2','15807214','Ethernet','2019-07-10 10:30:07','2019-07-10 10:50:05',1198,'RADIUS','','',416407,182261,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(63341,'81c132d2','acf571e14becfe73','capitalhill','','','192.168.100.2','15807235','Ethernet','2019-07-10 10:40:05','2019-07-10 10:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(63342,'81c132e6','bd747206c5c71922','capitalhill','','','192.168.100.2','15807255','Ethernet','2019-07-10 10:50:05','2019-07-10 11:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(63343,'81c132e7','699b2e9c13d8a7be','mfantsipim','','','192.168.100.2','15807256','Ethernet','2019-07-10 10:50:07','2019-07-10 11:10:05',1198,'RADIUS','','',369386,145789,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(63344,'81c132fb','f4220b3bce89f6ae','capitalhill','','','192.168.100.2','15807276','Ethernet','2019-07-10 11:00:05','2019-07-10 11:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(63345,'81c13310','63a2cfd412da8014','capitalhill','','','192.168.100.2','15807297','Ethernet','2019-07-10 11:10:05','2019-07-10 11:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(63346,'81c13311','00c985aad60a56c1','mfantsipim','','','192.168.100.2','15807298','Ethernet','2019-07-10 11:10:07','2019-07-10 11:30:05',1198,'RADIUS','','',340386,143860,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(63347,'81c13325','d64d5309733cea59','capitalhill','','','192.168.100.2','15807318','Ethernet','2019-07-10 11:20:05','2019-07-10 11:30:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(63348,'81c13339','dc0b5f89926803b4','capitalhill','','','192.168.100.2','15807338','Ethernet','2019-07-10 11:30:05','2019-07-10 11:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(63349,'81c1333a','b897e0ac7fa3cd3c','mfantsipim','','','192.168.100.2','15807339','Ethernet','2019-07-10 11:30:07','2019-07-10 11:50:05',1198,'RADIUS','','',358471,131363,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(63350,'81c1334e','2579c86c61165060','capitalhill','','','192.168.100.2','15807359','Ethernet','2019-07-10 11:40:05','2019-07-10 11:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(63351,'81c13363','7e6018456a72711b','capitalhill','','','192.168.100.2','15807380','Ethernet','2019-07-10 11:50:05','2019-07-10 12:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(63352,'81c13364','d230d91b4e5d3838','mfantsipim','','','192.168.100.2','15807381','Ethernet','2019-07-10 11:50:07','2019-07-10 12:10:05',1198,'RADIUS','','',341501,136461,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(63353,'81c13378','5c10fef4f0789804','capitalhill','','','192.168.100.2','15807401','Ethernet','2019-07-10 12:00:05','2019-07-10 12:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(63355,'81c1338d','81d87e0963669657','capitalhill','','','192.168.100.2','15807421','Ethernet','2019-07-10 12:10:06','2019-07-10 12:20:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(63356,'81c1338e','c9b1d2125a8a9731','mfantsipim','','','192.168.100.2','15807423','Ethernet','2019-07-10 12:10:07','2019-07-10 12:30:05',1198,'RADIUS','','',340207,139593,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(63357,'81c1338f','2ff30172f9c4fbc1','affiliation','','','192.168.100.2','15807424','Ethernet','2019-07-10 12:10:07','2019-07-10 14:10:07',7200,'RADIUS','','',7511957,203362638,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(63358,'81c13391','ebe79ef578581d6c','cegrad','','','192.168.100.2','15807426','Ethernet','2019-07-10 12:10:13','2019-07-10 14:10:12',7200,'RADIUS','','',81697576,1833275723,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(63359,'81c13392','124a5ad52698313b','britwums','','','192.168.100.2','15807427','Ethernet','2019-07-10 12:10:28','2019-07-10 17:10:02',17973,'RADIUS','','',10526203,55225779,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(63360,'81c133a6','826f13ea7d9b6cad','capitalhill','','','192.168.100.2','15807447','Ethernet','2019-07-10 12:20:05','2019-07-10 12:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(63361,'81c133ba','256015603f43a53d','capitalhill','','','192.168.100.2','15807467','Ethernet','2019-07-10 12:30:05','2019-07-10 12:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(63362,'81c133bb','d431decf98e34e79','mfantsipim','','','192.168.100.2','15807468','Ethernet','2019-07-10 12:30:07','2019-07-10 12:50:05',1198,'RADIUS','','',334178,142556,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(63363,'81c133cf','450b3849bb5346f0','capitalhill','','','192.168.100.2','15807488','Ethernet','2019-07-10 12:40:05','2019-07-10 12:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(63364,'81c133e4','081458722bea22e4','capitalhill','','','192.168.100.2','15807509','Ethernet','2019-07-10 12:50:05','2019-07-10 13:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(63365,'81c133e5','42e08d0b3a47d3ab','mfantsipim','','','192.168.100.2','15807510','Ethernet','2019-07-10 12:50:07','2019-07-10 13:10:05',1198,'RADIUS','','',346095,148505,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(63366,'81c133f9','6ad371fd59994f10','capitalhill','','','192.168.100.2','15807530','Ethernet','2019-07-10 13:00:05','2019-07-10 13:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(63367,'81c1340d','9caefa4106fd0f7c','capitalhill','','','192.168.100.2','15807550','Ethernet','2019-07-10 13:10:05','2019-07-10 13:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(63368,'81c1340e','815444d96a4c3cc6','mfantsipim','','','192.168.100.2','15807551','Ethernet','2019-07-10 13:10:07','2019-07-10 13:30:05',1198,'RADIUS','','',332546,130598,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(63369,'81c13422','6e19763e0097b72a','capitalhill','','','192.168.100.2','15807571','Ethernet','2019-07-10 13:20:05','2019-07-10 13:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(63370,'81c13437','288b8f8a2d78af50','capitalhill','','','192.168.100.2','15807592','Ethernet','2019-07-10 13:30:05','2019-07-10 13:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(63371,'81c13438','18b5ac18a778ead8','mfantsipim','','','192.168.100.2','15807593','Ethernet','2019-07-10 13:30:07','2019-07-10 13:50:05',1198,'RADIUS','','',365790,138710,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(63372,'81c1344c','7e5b957ae376b59e','capitalhill','','','192.168.100.2','15807613','Ethernet','2019-07-10 13:40:05','2019-07-10 13:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(63373,'81c13460','3432bfc01b3fd350','capitalhill','','','192.168.100.2','15807633','Ethernet','2019-07-10 13:50:05','2019-07-10 14:00:05',601,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(63374,'81c13461','c38b70d561cb16e0','mfantsipim','','','192.168.100.2','15807634','Ethernet','2019-07-10 13:50:07','2019-07-10 14:10:05',1198,'RADIUS','','',380878,149071,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(63375,'81c13476','68dfa2f75f51396f','capitalhill','','','192.168.100.2','15807655','Ethernet','2019-07-10 14:00:06','2019-07-10 14:10:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(76759,'81d0cf6e','aa2a0c58031358ff','mfantsipim','','','192.168.100.10','15781929','Ethernet','2019-09-24 18:10:02','2019-09-24 18:30:01',1199,'RADIUS','','',141777,313559,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(63377,'81c1348b','195213770617bfdb','capitalhill','','','192.168.100.2','15807675','Ethernet','2019-07-10 14:10:05','2019-07-10 14:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(63378,'81c1348c','6c3f6f3d421988e5','mfantsipim','','','192.168.100.2','15807677','Ethernet','2019-07-10 14:10:07','2019-07-10 14:30:05',1198,'RADIUS','','',364521,156488,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(63379,'81c1348d','82f57698fd72db8e','affiliation','','','192.168.100.2','15807678','Ethernet','2019-07-10 14:10:07','2019-07-10 16:10:07',7200,'RADIUS','','',3597546,7426733,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(63380,'81c1348e','60d55a5f3f165c7d','cegrad','','','192.168.100.2','15807679','Ethernet','2019-07-10 14:10:13','2019-07-10 16:10:12',7199,'RADIUS','','',98889598,2049596860,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(63381,'81c134a2','16a271ff4a6b91b5','capitalhill','','','192.168.100.2','15807699','Ethernet','2019-07-10 14:20:05','2019-07-10 14:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(63382,'81c134b7','19bd76253d7e6e18','capitalhill','','','192.168.100.2','15807720','Ethernet','2019-07-10 14:30:06','2019-07-10 14:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(63383,'81c134b8','df2e99f7a1bf5299','mfantsipim','','','192.168.100.2','15807721','Ethernet','2019-07-10 14:30:07','2019-07-10 14:50:05',1198,'RADIUS','','',347181,138119,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(63384,'81c134cc','ddf8e1414d2522b6','capitalhill','','','192.168.100.2','15807741','Ethernet','2019-07-10 14:40:05','2019-07-10 14:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(63385,'81c134d8','6e1c58a4d2c9181a','pempamsie','','','192.168.100.2','15807753','Ethernet','2019-07-10 14:45:46','2019-07-10 23:05:44',29997,'RADIUS','','',2017288854,13583420926,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(63386,'81c134e1','849ecc6252ea7b09','capitalhill','','','192.168.100.2','15807762','Ethernet','2019-07-10 14:50:05','2019-07-10 15:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(63387,'81c134e2','25d30d288af0970d','mfantsipim','','','192.168.100.2','15807763','Ethernet','2019-07-10 14:50:07','2019-07-10 15:10:05',1198,'RADIUS','','',342703,128881,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(63388,'81c134f6','9d7bbf6d3b97ffb5','capitalhill','','','192.168.100.2','15807783','Ethernet','2019-07-10 15:00:05','2019-07-10 15:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(63389,'81c1350b','1b11ae1fd430685d','capitalhill','','','192.168.100.2','15807804','Ethernet','2019-07-10 15:10:05','2019-07-10 15:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(63390,'81c1350c','81447393438bf40b','mfantsipim','','','192.168.100.2','15807805','Ethernet','2019-07-10 15:10:07','2019-07-10 15:30:05',1198,'RADIUS','','',338047,140865,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(63391,'81c13520','92a9a4212e24ad11','capitalhill','','','192.168.100.2','15807825','Ethernet','2019-07-10 15:20:05','2019-07-10 15:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(63392,'81c13534','de13d7d293a39aa4','capitalhill','','','192.168.100.2','15807845','Ethernet','2019-07-10 15:30:05','2019-07-10 15:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(63393,'81c13535','43f295de5e0b4cfd','mfantsipim','','','192.168.100.2','15807846','Ethernet','2019-07-10 15:30:07','2019-07-10 15:50:05',1198,'RADIUS','','',374869,155915,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(63394,'81c1354a','8c675d9a02e76332','capitalhill','','','192.168.100.2','15807867','Ethernet','2019-07-10 15:40:05','2019-07-10 15:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(63395,'81c1355e','f61a78780ea397a8','capitalhill','','','192.168.100.2','15807887','Ethernet','2019-07-10 15:50:05','2019-07-10 16:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(63396,'81c1355f','c92f63894517bea9','mfantsipim','','','192.168.100.2','15807888','Ethernet','2019-07-10 15:50:07','2019-07-10 16:10:05',1198,'RADIUS','','',350550,147555,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(63397,'81c13573','2b81dbccb399fc75','capitalhill','','','192.168.100.2','15807908','Ethernet','2019-07-10 16:00:05','2019-07-10 16:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(63398,'81c13574','71ce000e1aa8ee0d','amanful','','','192.168.100.2','15807909','Ethernet','2019-07-10 16:00:09','2019-07-10 21:43:57',20629,'RADIUS','','',71190,89784,'service1','CC:2D:E0:39:AA:B2','NAS-Request','Framed-User','PPP','192.168.5.99',0,0,''),(76758,'81d0cf6d','a950cbcf68d84a04','affiliation','','','192.168.100.10','15781928','Ethernet','2019-09-24 18:10:02','2019-09-25 08:41:33',52289,'RADIUS','','',4937,72,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(63399,'81c13588','7ff72ecb4eab3d67','capitalhill','','','192.168.100.2','15807929','Ethernet','2019-07-10 16:10:05','2019-07-10 16:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(76757,'81d0cf6c','7d892684c6af0f88','cegrad','','','192.168.100.10','15781927','Ethernet','2019-09-24 18:10:02','2019-09-24 20:10:01',7200,'RADIUS','','',145821,301637,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(63401,'81c1358b','c3b25d0decfbd8ca','mfantsipim','','','192.168.100.2','15807932','Ethernet','2019-07-10 16:10:07','2019-07-10 16:30:05',1198,'RADIUS','','',333715,144808,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(63402,'81c1358c','fc7efeba5d6e33a2','affiliation','','','192.168.100.2','15807933','Ethernet','2019-07-10 16:10:07','2019-07-10 18:10:07',7199,'RADIUS','','',891468,2128326,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(63403,'81c1358d','a9dba6ceaded9798','cegrad','','','192.168.100.2','15807934','Ethernet','2019-07-10 16:10:13','2019-07-10 18:10:12',7199,'RADIUS','','',12067573,245681237,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(63404,'81c135a1','32691e087c3f9bbe','capitalhill','','','192.168.100.2','15807954','Ethernet','2019-07-10 16:20:05','2019-07-10 16:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(63405,'81c135b5','3596853fe63295e8','capitalhill','','','192.168.100.2','15807974','Ethernet','2019-07-10 16:30:05','2019-07-10 16:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(63406,'81c135b6','12c958b7212d2e90','mfantsipim','','','192.168.100.2','15807975','Ethernet','2019-07-10 16:30:07','2019-07-10 16:50:05',1198,'RADIUS','','',334253,138405,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(63407,'81c135ca','e7f11d7833702d50','capitalhill','','','192.168.100.2','15807995','Ethernet','2019-07-10 16:40:05','2019-07-10 16:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(63408,'81c135df','7984e14a73181524','capitalhill','','','192.168.100.2','15808016','Ethernet','2019-07-10 16:50:05','2019-07-10 17:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(63409,'81c135e0','436f68504d7b15ed','mfantsipim','','','192.168.100.2','15808017','Ethernet','2019-07-10 16:50:07','2019-07-10 17:10:05',1198,'RADIUS','','',346095,154109,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(63410,'81c135f4','f0b7353f4fe24b38','capitalhill','','','192.168.100.2','15808037','Ethernet','2019-07-10 17:00:05','2019-07-10 17:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(63411,'81c13608','d0bd3ac17d878f4a','britwums','','','192.168.100.2','15808057','Ethernet','2019-07-10 17:10:02','2019-07-10 22:10:02',17999,'RADIUS','','',24757746,475465686,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(63412,'81c13609','445a82a13c0bb797','capitalhill','','','192.168.100.2','15808058','Ethernet','2019-07-10 17:10:05','2019-07-10 17:20:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(63413,'81c1360a','d79e24d546ba6ae5','mfantsipim','','','192.168.100.2','15808059','Ethernet','2019-07-10 17:10:07','2019-07-10 17:30:05',1199,'RADIUS','','',335827,132104,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(63414,'81c1361f','fb79c01eade1b583','capitalhill','','','192.168.100.2','15808080','Ethernet','2019-07-10 17:20:05','2019-07-10 17:30:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(63415,'81c13633','0d05247dd38c086b','capitalhill','','','192.168.100.2','15808100','Ethernet','2019-07-10 17:30:05','2019-07-10 17:40:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(63416,'81c13634','56d78a66ffe009cb','mfantsipim','','','192.168.100.2','15808101','Ethernet','2019-07-10 17:30:07','2019-07-10 17:50:05',1199,'RADIUS','','',349583,139739,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(63417,'81c13648','50e4011bd157b973','capitalhill','','','192.168.100.2','15808121','Ethernet','2019-07-10 17:40:05','2019-07-10 17:50:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(63418,'81c1365c','c8e9f8b5a3af4581','capitalhill','','','192.168.100.2','15808141','Ethernet','2019-07-10 17:50:05','2019-07-10 18:00:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(63419,'81c1365d','59b5f557090a4296','mfantsipim','','','192.168.100.2','15808142','Ethernet','2019-07-10 17:50:07','2019-07-10 18:10:05',1199,'RADIUS','','',339922,142271,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(63420,'81c13672','d4e6a56056a94ee4','capitalhill','','','192.168.100.2','15808163','Ethernet','2019-07-10 18:00:05','2019-07-10 18:10:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(63421,'81c13686','cb97adc706f300e6','capitalhill','','','192.168.100.2','15808183','Ethernet','2019-07-10 18:10:05','2019-07-10 18:20:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(63423,'81c13688','adba640682d4f286','mfantsipim','','','192.168.100.2','15808185','Ethernet','2019-07-10 18:10:07','2019-07-10 18:30:05',1199,'RADIUS','','',328768,134408,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(63424,'81c13689','daa04eac40de4698','affiliation','','','192.168.100.2','15808186','Ethernet','2019-07-10 18:10:07','2019-07-10 20:10:07',7199,'RADIUS','','',1008250,3519410,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(63425,'81c1368a','34035deaa4c68317','cegrad','','','192.168.100.2','15808187','Ethernet','2019-07-10 18:10:13','2019-07-10 20:10:13',7200,'RADIUS','','',34854,42134,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(63426,'81c1369e','0e030d5b12671598','capitalhill','','','192.168.100.2','15808207','Ethernet','2019-07-10 18:20:05','2019-07-10 18:30:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(63427,'81c136b3','c17d6ce4c7f0ce3b','capitalhill','','','192.168.100.2','15808228','Ethernet','2019-07-10 18:30:05','2019-07-10 18:40:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(63428,'81c136b4','bb0169484e51c71c','mfantsipim','','','192.168.100.2','15808229','Ethernet','2019-07-10 18:30:07','2019-07-10 18:50:05',1199,'RADIUS','','',331746,124742,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(63429,'81c136c8','b3157c974a765c6c','capitalhill','','','192.168.100.2','15808249','Ethernet','2019-07-10 18:40:05','2019-07-10 18:50:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(63430,'81c136dc','2766d476522b66be','capitalhill','','','192.168.100.2','15808269','Ethernet','2019-07-10 18:50:05','2019-07-10 19:00:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(63431,'81c136dd','e519bc03b5998599','mfantsipim','','','192.168.100.2','15808270','Ethernet','2019-07-10 18:50:07','2019-07-10 19:10:05',1199,'RADIUS','','',332819,134294,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(63432,'81c136f1','b211bda749b18867','capitalhill','','','192.168.100.2','15808290','Ethernet','2019-07-10 19:00:05','2019-07-10 19:10:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(63433,'81c13706','c341eaed9a8616fc','capitalhill','','','192.168.100.2','15808311','Ethernet','2019-07-10 19:10:05','2019-07-10 19:20:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(63434,'81c13707','9386c756bd4e0005','mfantsipim','','','192.168.100.2','15808312','Ethernet','2019-07-10 19:10:07','2019-07-10 19:30:05',1199,'RADIUS','','',320305,128029,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(63435,'81c1371b','95d22409e89ec0fa','capitalhill','','','192.168.100.2','15808332','Ethernet','2019-07-10 19:20:05','2019-07-10 19:30:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(63436,'81c1372f','78c600b318f505c3','capitalhill','','','192.168.100.2','15808352','Ethernet','2019-07-10 19:30:05','2019-07-10 19:40:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(63437,'81c13730','9f7463bd2d81bea7','mfantsipim','','','192.168.100.2','15808353','Ethernet','2019-07-10 19:30:07','2019-07-10 19:50:05',1199,'RADIUS','','',266558,103032,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(63438,'81c13744','4b26d269ea177e29','baduwa','','','192.168.100.2','15808373','Ethernet','2019-07-10 19:39:38','2019-07-18 21:30:43',697843,'RADIUS','','',4010845,7536195,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(63439,'81c13746','87b0cb6548fe5cc6','capitalhill','','','192.168.100.2','15808375','Ethernet','2019-07-10 19:40:05','2019-07-10 19:50:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(63440,'81c1375a','618db7b450fe77d6','capitalhill','','','192.168.100.2','15808395','Ethernet','2019-07-10 19:50:05','2019-07-10 20:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(63441,'81c1375b','f9e70742ad750314','mfantsipim','','','192.168.100.2','15808396','Ethernet','2019-07-10 19:50:07','2019-07-10 20:10:05',1199,'RADIUS','','',331703,126447,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(63442,'81c1376f','e71808e01a840666','capitalhill','','','192.168.100.2','15808416','Ethernet','2019-07-10 20:00:05','2019-07-10 20:10:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(76756,'81d0cf6b','452d25d4c8d31c08','mfantsipim','','','192.168.100.10','15781926','Ethernet','2019-09-24 17:50:02','2019-09-24 18:10:01',1199,'RADIUS','','',133044,288538,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(63443,'81c13784','79f97692bf66ec0d','capitalhill','','','192.168.100.2','15808437','Ethernet','2019-07-10 20:10:05','2019-07-10 20:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(63445,'81c13786','571245fa6a40eae9','mfantsipim','','','192.168.100.2','15808439','Ethernet','2019-07-10 20:10:07','2019-07-10 20:30:05',1199,'RADIUS','','',333194,125154,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(63446,'81c13787','b014e91a871c5f69','affiliation','','','192.168.100.2','15808440','Ethernet','2019-07-10 20:10:07','2019-07-10 22:10:07',7199,'RADIUS','','',304163,463646,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(63447,'81c13788','132d339e035c4ebd','cegrad','','','192.168.100.2','15808441','Ethernet','2019-07-10 20:10:13','2019-07-10 22:10:13',7200,'RADIUS','','',17337,4756,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(63448,'81c1379c','3eb22be60011fe1e','capitalhill','','','192.168.100.2','15808461','Ethernet','2019-07-10 20:20:05','2019-07-10 20:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(63449,'81c137b0','3484bbfbd1c6b67a','capitalhill','','','192.168.100.2','15808481','Ethernet','2019-07-10 20:30:05','2019-07-10 20:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(63450,'81c137b1','0ecc85d1c9e00357','mfantsipim','','','192.168.100.2','15808482','Ethernet','2019-07-10 20:30:07','2019-07-10 20:50:05',1199,'RADIUS','','',318505,119571,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(63451,'81c137c5','40503b33ff4f8913','capitalhill','','','192.168.100.2','15808502','Ethernet','2019-07-10 20:40:05','2019-07-10 20:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(63452,'81c137da','db327ec2460edb19','capitalhill','','','192.168.100.2','15808523','Ethernet','2019-07-10 20:50:05','2019-07-10 21:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(63453,'81c137db','343fceb521398f0b','mfantsipim','','','192.168.100.2','15808524','Ethernet','2019-07-10 20:50:07','2019-07-10 21:10:05',1198,'RADIUS','','',325787,123687,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(63454,'81c137ef','cc59628fcbd8e245','capitalhill','','','192.168.100.2','15808544','Ethernet','2019-07-10 21:00:05','2019-07-10 21:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(63455,'81c13803','487fcce770f667a4','capitalhill','','','192.168.100.2','15808564','Ethernet','2019-07-10 21:10:05','2019-07-10 21:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(63456,'81c13804','e666f025c93ecb04','mfantsipim','','','192.168.100.2','15808565','Ethernet','2019-07-10 21:10:07','2019-07-10 21:30:05',1198,'RADIUS','','',326445,118319,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(63457,'81c13819','225ebb499c1d47a5','capitalhill','','','192.168.100.2','15808586','Ethernet','2019-07-10 21:20:05','2019-07-10 21:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(63458,'81c1382d','dc66730e6668476e','capitalhill','','','192.168.100.2','15808606','Ethernet','2019-07-10 21:30:05','2019-07-10 21:40:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(63459,'81c1382e','cb719e4d4d23f9ed','mfantsipim','','','192.168.100.2','15808607','Ethernet','2019-07-10 21:30:07','2019-07-10 21:50:05',1198,'RADIUS','','',319965,119476,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(63460,'81c13842','948da0ec82df672c','capitalhill','','','192.168.100.2','15808627','Ethernet','2019-07-10 21:40:05','2019-07-10 21:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(63461,'81c1384b','4661558c1b46fa18','amanful','','','192.168.100.2','15808636','Ethernet','2019-07-10 21:43:58','2019-07-11 00:00:08',8171,'RADIUS','','',17600226,102052967,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(63462,'81c13858','d9fe525f2af39ed3','capitalhill','','','192.168.100.2','15808649','Ethernet','2019-07-10 21:50:05','2019-07-10 22:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(63463,'81c13859','6bbc693a2250c90f','mfantsipim','','','192.168.100.2','15808650','Ethernet','2019-07-10 21:50:07','2019-07-10 22:10:05',1198,'RADIUS','','',328138,119762,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(63464,'81c1386d','5ee0943e3600ed27','capitalhill','','','192.168.100.2','15808670','Ethernet','2019-07-10 22:00:06','2019-07-10 22:10:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(63465,'81c13881','f3bdbd12306a7a62','britwums','','','192.168.100.2','15808690','Ethernet','2019-07-10 22:10:02','2019-07-11 03:10:02',17999,'RADIUS','','',5173940,66692298,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(76755,'81d0cf6a','93f6e709bd2917f5','ekpetis','','','192.168.100.10','15781925','Ethernet','2019-09-24 17:45:12','2019-09-24 18:11:40',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(63466,'81c13882','aa94bd15923970b4','capitalhill','','','192.168.100.2','15808691','Ethernet','2019-07-10 22:10:05','2019-07-10 22:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(63468,'81c13884','093ad77de503d7af','mfantsipim','','','192.168.100.2','15808693','Ethernet','2019-07-10 22:10:07','2019-07-10 22:30:05',1198,'RADIUS','','',333908,120638,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(63469,'81c13885','6f228a3878411d0d','affiliation','','','192.168.100.2','15808694','Ethernet','2019-07-10 22:10:07','2019-07-11 00:10:07',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(63470,'81c13886','670b478ae8fd464c','cegrad','','','192.168.100.2','15808695','Ethernet','2019-07-10 22:10:13','2019-07-11 00:10:13',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(63471,'81c1389a','98c740c7bf0aa9eb','capitalhill','','','192.168.100.2','15808715','Ethernet','2019-07-10 22:20:05','2019-07-10 22:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(63472,'81c138af','af339b5243866c25','capitalhill','','','192.168.100.2','15808736','Ethernet','2019-07-10 22:30:06','2019-07-10 22:40:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(63473,'81c138b0','976536e6feac631d','mfantsipim','','','192.168.100.2','15808737','Ethernet','2019-07-10 22:30:07','2019-07-10 22:50:05',1198,'RADIUS','','',319549,120610,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(63474,'81c138c4','ccd9793801b8dac4','capitalhill','','','192.168.100.2','15808757','Ethernet','2019-07-10 22:40:05','2019-07-10 22:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(63475,'81c138d8','21b570225bc34c1d','capitalhill','','','192.168.100.2','15808777','Ethernet','2019-07-10 22:50:05','2019-07-10 23:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(63476,'81c138d9','5331324e68402b75','mfantsipim','','','192.168.100.2','15808778','Ethernet','2019-07-10 22:50:07','2019-07-10 23:10:05',1198,'RADIUS','','',322787,117415,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(63477,'81c138ee','bcc06f2eae124ce4','capitalhill','','','192.168.100.2','15808799','Ethernet','2019-07-10 23:00:05','2019-07-10 23:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(63478,'81c138fa','e329d471553f47e4','pempamsie','','','192.168.100.2','15808811','Ethernet','2019-07-10 23:05:46','2019-07-11 07:25:44',29997,'RADIUS','','',270303327,5023522195,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(63479,'81c13903','a9a1e3015c0448ae','capitalhill','','','192.168.100.2','15808820','Ethernet','2019-07-10 23:10:05','2019-07-10 23:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(63480,'81c13904','044d14f6e092e744','mfantsipim','','','192.168.100.2','15808821','Ethernet','2019-07-10 23:10:07','2019-07-10 23:30:05',1198,'RADIUS','','',319974,119912,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(63481,'81c13918','c9b5e2ec44818cff','capitalhill','','','192.168.100.2','15808841','Ethernet','2019-07-10 23:20:05','2019-07-10 23:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(63482,'81c1392d','cb10d41fbf628bf2','capitalhill','','','192.168.100.2','15808862','Ethernet','2019-07-10 23:30:05','2019-07-10 23:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(63483,'81c1392e','d673809acd24bdb0','mfantsipim','','','192.168.100.2','15808863','Ethernet','2019-07-10 23:30:07','2019-07-10 23:50:05',1198,'RADIUS','','',324764,120338,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(63484,'81c13942','660b34a1a5bbac7c','capitalhill','','','192.168.100.2','15808883','Ethernet','2019-07-10 23:40:05','2019-07-10 23:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(63485,'81c13956','4ad92f0c28edd003','capitalhill','','','192.168.100.2','15808903','Ethernet','2019-07-10 23:50:05','2019-07-11 00:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(63486,'81c13957','3960ebe9ade60b8b','mfantsipim','','','192.168.100.2','15808904','Ethernet','2019-07-10 23:50:07','2019-07-11 00:10:05',1198,'RADIUS','','',332285,119813,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(63487,'81c1396b','3853266f99015046','capitalhill','','','192.168.100.2','15808924','Ethernet','2019-07-11 00:00:05','2019-07-11 00:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(63488,'81c1396d','566f4e8643660574','amanful','','','192.168.100.2','15808926','Ethernet','2019-07-11 00:00:09','2019-07-11 08:00:09',28799,'RADIUS','','',86041,94361,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(76754,'81d0cf69','cdac9eac142ce74f','ekpetis','','','192.168.100.10','15781923','Ethernet','2019-09-24 17:43:10','2019-09-24 17:44:59',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(63489,'81c13981','7da24412f452f370','capitalhill','','','192.168.100.2','15808946','Ethernet','2019-07-11 00:10:05','2019-07-11 00:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(63491,'81c13983','3ae08cc89f88eaea','mfantsipim','','','192.168.100.2','15808948','Ethernet','2019-07-11 00:10:07','2019-07-11 00:30:05',1198,'RADIUS','','',328517,117465,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(63492,'81c13984','cfe6fbc4452aa268','affiliation','','','192.168.100.2','15808949','Ethernet','2019-07-11 00:10:07','2019-07-11 02:10:07',7200,'RADIUS','','',17033,2745,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(63493,'81c13985','030ca5b4d41b2509','cegrad','','','192.168.100.2','15808950','Ethernet','2019-07-11 00:10:13','2019-07-11 02:10:13',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.13',0,0,''),(63494,'81c13999','f9cf7ac724a408c3','capitalhill','','','192.168.100.2','15808970','Ethernet','2019-07-11 00:20:05','2019-07-11 00:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(63495,'81c139ad','4e7ffe3aa4ee3d01','capitalhill','','','192.168.100.2','15808990','Ethernet','2019-07-11 00:30:05','2019-07-11 00:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(63496,'81c139ae','3870d9d51a306d57','mfantsipim','','','192.168.100.2','15808991','Ethernet','2019-07-11 00:30:07','2019-07-11 00:50:05',1198,'RADIUS','','',326024,119888,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(63497,'81c139c3','311124ced0bc77fe','capitalhill','','','192.168.100.2','15809012','Ethernet','2019-07-11 00:40:05','2019-07-11 00:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(63498,'81c139d7','c03ccd51b6dd57fd','capitalhill','','','192.168.100.2','15809032','Ethernet','2019-07-11 00:50:05','2019-07-11 01:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(63499,'81c139d8','30aee9d7864d2470','mfantsipim','','','192.168.100.2','15809033','Ethernet','2019-07-11 00:50:07','2019-07-11 01:10:05',1198,'RADIUS','','',326149,119935,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(63500,'81c139ec','1eb1be9476b7f818','capitalhill','','','192.168.100.2','15809053','Ethernet','2019-07-11 01:00:05','2019-07-11 01:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(63501,'81c13a01','76f5f189d6ecc02a','capitalhill','','','192.168.100.2','15809074','Ethernet','2019-07-11 01:10:05','2019-07-11 01:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(63502,'81c13a02','00d2183baff67959','mfantsipim','','','192.168.100.2','15809075','Ethernet','2019-07-11 01:10:07','2019-07-11 01:30:05',1198,'RADIUS','','',308057,119813,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(63503,'81c13a16','82ad6f8f1733fd84','capitalhill','','','192.168.100.2','15809095','Ethernet','2019-07-11 01:20:05','2019-07-11 01:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(63504,'81c13a2a','bdbaba0ae2851c7d','capitalhill','','','192.168.100.2','15809115','Ethernet','2019-07-11 01:30:05','2019-07-11 01:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(63505,'81c13a2b','26fb9605412ded37','mfantsipim','','','192.168.100.2','15809116','Ethernet','2019-07-11 01:30:07','2019-07-11 01:50:05',1198,'RADIUS','','',324228,119912,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(63506,'81c13a3f','7a46e000e1f38b1c','capitalhill','','','192.168.100.2','15809136','Ethernet','2019-07-11 01:40:05','2019-07-11 01:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(63507,'81c13a54','f324f3bdb48bede6','capitalhill','','','192.168.100.2','15809157','Ethernet','2019-07-11 01:50:05','2019-07-11 02:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(63508,'81c13a55','529f930adc947fe1','mfantsipim','','','192.168.100.2','15809158','Ethernet','2019-07-11 01:50:07','2019-07-11 02:10:05',1198,'RADIUS','','',327764,119813,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(63509,'81c13a69','64565dfc0412329c','capitalhill','','','192.168.100.2','15809178','Ethernet','2019-07-11 02:00:05','2019-07-11 02:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(76753,'81d0cf68','414b199603024353','ekpetis','','','192.168.100.10','15781917','Ethernet','2019-09-24 17:40:54','2019-09-24 17:41:51',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(63510,'81c13a7d','9d3cdf2418f78033','capitalhill','','','192.168.100.2','15809198','Ethernet','2019-07-11 02:10:05','2019-07-11 02:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(63512,'81c13a7f','3f70707146d942dc','mfantsipim','','','192.168.100.2','15809200','Ethernet','2019-07-11 02:10:07','2019-07-11 02:30:05',1198,'RADIUS','','',326636,119888,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(63513,'81c13a80','36c974f0edbc088c','affiliation','','','192.168.100.2','15809201','Ethernet','2019-07-11 02:10:07','2019-07-11 04:10:07',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(63514,'81c13a82','4bd070087e32883e','cegrad','','','192.168.100.2','15809203','Ethernet','2019-07-11 02:10:13','2019-07-11 04:10:13',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(63515,'81c13a96','424c477d82c7a2c4','capitalhill','','','192.168.100.2','15809223','Ethernet','2019-07-11 02:20:05','2019-07-11 02:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(63516,'81c13aaa','9d69a7784569f44c','capitalhill','','','192.168.100.2','15809243','Ethernet','2019-07-11 02:30:05','2019-07-11 02:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(63517,'81c13aab','152dc31ebea9dd5a','mfantsipim','','','192.168.100.2','15809244','Ethernet','2019-07-11 02:30:07','2019-07-11 02:50:05',1198,'RADIUS','','',326054,119710,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(63518,'81c13abf','b97cd180e20ac1fc','capitalhill','','','192.168.100.2','15809264','Ethernet','2019-07-11 02:40:05','2019-07-11 02:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(63519,'81c13ad3','3b8f883f6ab8e1a1','capitalhill','','','192.168.100.2','15809284','Ethernet','2019-07-11 02:50:05','2019-07-11 03:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(63520,'81c13ad5','01fcaad738a5226d','mfantsipim','','','192.168.100.2','15809286','Ethernet','2019-07-11 02:50:07','2019-07-11 03:10:05',1198,'RADIUS','','',323208,117539,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(63521,'81c13ae9','da780b87f1a3c17a','capitalhill','','','192.168.100.2','15809306','Ethernet','2019-07-11 03:00:08','2019-07-11 03:10:05',597,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(63522,'81c13afd','e8d86c41c23e5650','britwums','','','192.168.100.2','15809326','Ethernet','2019-07-11 03:10:02','2019-07-11 08:10:02',17999,'RADIUS','','',38497745,239988327,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(63523,'81c13afe','801b28bbbb87d6fe','capitalhill','','','192.168.100.2','15809327','Ethernet','2019-07-11 03:10:05','2019-07-11 03:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(63524,'81c13aff','37fddfe7ea0bcee0','mfantsipim','','','192.168.100.2','15809328','Ethernet','2019-07-11 03:10:07','2019-07-11 03:30:05',1198,'RADIUS','','',320230,129678,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(63525,'81c13b13','a87e1071a3eb67f6','capitalhill','','','192.168.100.2','15809348','Ethernet','2019-07-11 03:20:05','2019-07-11 03:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(63526,'81c13b28','8ea714cece59d72d','capitalhill','','','192.168.100.2','15809369','Ethernet','2019-07-11 03:30:05','2019-07-11 03:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(63527,'81c13b29','485d412586c93107','mfantsipim','','','192.168.100.2','15809370','Ethernet','2019-07-11 03:30:07','2019-07-11 03:50:05',1198,'RADIUS','','',331480,120786,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(63528,'81c13b3d','75432079f7156f8d','capitalhill','','','192.168.100.2','15809390','Ethernet','2019-07-11 03:40:06','2019-07-11 03:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(63529,'81c13b51','0397dd03baa85eb1','capitalhill','','','192.168.100.2','15809410','Ethernet','2019-07-11 03:50:05','2019-07-11 04:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(63530,'81c13b52','e3c651eebf132fdf','mfantsipim','','','192.168.100.2','15809411','Ethernet','2019-07-11 03:50:07','2019-07-11 04:10:05',1198,'RADIUS','','',328320,119762,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.16',0,0,''),(63531,'81c13b67','bc2016981db4e6cc','capitalhill','','','192.168.100.2','15809432','Ethernet','2019-07-11 04:00:05','2019-07-11 04:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(76752,'81d0cf67','d9d0db719a0a007d','ekpetis','','','192.168.100.10','15781916','Ethernet','2019-09-24 17:40:29','2019-09-24 17:40:51',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(63532,'81c13b7b','f41f8abff4a2325b','capitalhill','','','192.168.100.2','15809452','Ethernet','2019-07-11 04:10:05','2019-07-11 04:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(63533,'81c13b7c','4997526dd9936b45','mfantsipim','','','192.168.100.2','15809454','Ethernet','2019-07-11 04:10:07','2019-07-11 04:30:05',1199,'RADIUS','','',325061,119687,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(63534,'81c13b7d','a5a643e0cd61b48d','affiliation','','','192.168.100.2','15809455','Ethernet','2019-07-11 04:10:07','2019-07-11 06:10:07',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(63536,'81c13b7f','89cad961a273700b','cegrad','','','192.168.100.2','15809456','Ethernet','2019-07-11 04:10:13','2019-07-11 06:10:13',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(63537,'81c13b93','69fa412c52b3774c','capitalhill','','','192.168.100.2','15809476','Ethernet','2019-07-11 04:20:06','2019-07-11 04:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(63538,'81c13ba7','ef0e4ad61f7d656c','capitalhill','','','192.168.100.2','15809496','Ethernet','2019-07-11 04:30:05','2019-07-11 04:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(63539,'81c13ba9','4212655c08ea90c7','mfantsipim','','','192.168.100.2','15809498','Ethernet','2019-07-11 04:30:07','2019-07-11 04:50:05',1199,'RADIUS','','',326440,119663,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(63540,'81c13bbd','3ef3823bfce77a03','capitalhill','','','192.168.100.2','15809518','Ethernet','2019-07-11 04:40:05','2019-07-11 04:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.12',0,0,''),(63541,'81c13bd1','f918fbb167d7e85c','capitalhill','','','192.168.100.2','15809538','Ethernet','2019-07-11 04:50:06','2019-07-11 05:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(63542,'81c13bd2','43739641233989f7','mfantsipim','','','192.168.100.2','15809539','Ethernet','2019-07-11 04:50:07','2019-07-11 05:10:05',1198,'RADIUS','','',316658,119710,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(63543,'81c13be6','961d4fadd8383c39','capitalhill','','','192.168.100.2','15809559','Ethernet','2019-07-11 05:00:06','2019-07-11 05:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(63544,'81c13bfb','264b998468e65cb6','capitalhill','','','192.168.100.2','15809580','Ethernet','2019-07-11 05:10:06','2019-07-11 05:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(63545,'81c13bfc','d63f83a3c5fca595','mfantsipim','','','192.168.100.2','15809581','Ethernet','2019-07-11 05:10:07','2019-07-11 05:30:05',1199,'RADIUS','','',331265,119663,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(63546,'81c13c10','8c75e50387af6e71','capitalhill','','','192.168.100.2','15809601','Ethernet','2019-07-11 05:20:06','2019-07-11 05:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(63547,'81c13c24','e5011fe8a5d22e1a','capitalhill','','','192.168.100.2','15809621','Ethernet','2019-07-11 05:30:06','2019-07-11 05:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(63548,'81c13c25','3cfe8afa186d47e8','mfantsipim','','','192.168.100.2','15809622','Ethernet','2019-07-11 05:30:07','2019-07-11 05:50:05',1199,'RADIUS','','',325862,129373,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(63549,'81c13c3a','9af3fddfccb3ca31','capitalhill','','','192.168.100.2','15809643','Ethernet','2019-07-11 05:40:05','2019-07-11 05:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(63550,'81c13c4e','788b7d5acfa87f4c','capitalhill','','','192.168.100.2','15809663','Ethernet','2019-07-11 05:50:06','2019-07-11 06:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(63551,'81c13c4f','4afb8fdc4f3d0c4f','mfantsipim','','','192.168.100.2','15809664','Ethernet','2019-07-11 05:50:07','2019-07-11 06:10:05',1199,'RADIUS','','',312138,120554,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(63552,'81c13c63','a081159c9d28f554','capitalhill','','','192.168.100.2','15809684','Ethernet','2019-07-11 06:00:06','2019-07-11 06:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(76751,'81d0cf66','63ec2b2ad362a6be','ekpetis','','','192.168.100.10','15781915','Ethernet','2019-09-24 17:40:04','2019-09-24 17:40:27',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(63554,'81c13c78','a50269752a7b8304','capitalhill','','','192.168.100.2','15809704','Ethernet','2019-07-11 06:10:07','2019-07-11 06:20:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(63555,'81c13c7a','0da9ef9fb90bcac4','affiliation','','','192.168.100.2','15809707','Ethernet','2019-07-11 06:10:07','2019-07-11 08:10:07',7200,'RADIUS','','',17162,2789,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(63556,'81c13c7b','dc529a8cd76b8b5a','mfantsipim','','','192.168.100.2','15809708','Ethernet','2019-07-11 06:10:07','2019-07-11 06:30:05',1198,'RADIUS','','',340998,120286,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(63557,'81c13c7c','f3c15e665a24b1b5','cegrad','','','192.168.100.2','15809709','Ethernet','2019-07-11 06:10:13','2019-07-11 08:10:13',7200,'RADIUS','','',4904389,92607950,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(76750,'81d0cf65','7fb74f052b0c369b','src_hostel','','','192.168.100.10','15781911','Ethernet','2019-09-24 17:34:52','2019-09-24 18:26:01',3069,'RADIUS','','',2637704,97225931,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(63558,'81c13c90','091115d4aa6c2b83','capitalhill','','','192.168.100.2','15809729','Ethernet','2019-07-11 06:20:06','2019-07-11 06:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(63559,'81c13ca4','bb10604a09720ab7','capitalhill','','','192.168.100.2','15809749','Ethernet','2019-07-11 06:30:06','2019-07-11 06:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(63560,'81c13ca5','fc64bdd64b409f33','mfantsipim','','','192.168.100.2','15809750','Ethernet','2019-07-11 06:30:07','2019-07-11 06:50:05',1199,'RADIUS','','',324111,117258,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(63561,'81c13cb9','a9f399fecbb96395','capitalhill','','','192.168.100.2','15809770','Ethernet','2019-07-11 06:40:06','2019-07-11 06:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(63562,'81c13cce','48a08a1ea62d121a','capitalhill','','','192.168.100.2','15809791','Ethernet','2019-07-11 06:50:07','2019-07-11 07:00:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(63563,'81c13ccf','c50a6f03e7cf5939','mfantsipim','','','192.168.100.2','15809792','Ethernet','2019-07-11 06:50:07','2019-07-11 07:10:05',1199,'RADIUS','','',325584,127220,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(63564,'81c13ce3','90ee7a90e79f0334','capitalhill','','','192.168.100.2','15809812','Ethernet','2019-07-11 07:00:06','2019-07-11 07:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(63565,'81c13cf7','970448090a2c89d4','mfantsipim','','','192.168.100.2','15809833','Ethernet','2019-07-11 07:10:07','2019-07-11 07:30:05',1199,'RADIUS','','',348557,174626,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(63566,'81c13cf8','25067b54afbbe9d2','capitalhill','','','192.168.100.2','15809832','Ethernet','2019-07-11 07:10:09','2019-07-11 07:20:05',597,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(63567,'81c13d0d','59a1a4be0aa365c4','capitalhill','','','192.168.100.2','15809854','Ethernet','2019-07-11 07:20:06','2019-07-11 07:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(63568,'81c13d18','6b1487a60a595f26','pempamsie','','','192.168.100.2','15809865','Ethernet','2019-07-11 07:25:46','2019-07-11 15:45:44',29997,'RADIUS','','',1287689233,15323892307,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(63569,'81c13d22','bd747ce831df1e5a','capitalhill','','','192.168.100.2','15809875','Ethernet','2019-07-11 07:30:06','2019-07-11 07:40:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(63570,'81c13d23','e6bc1f6734b83a5c','mfantsipim','','','192.168.100.2','15809876','Ethernet','2019-07-11 07:30:07','2019-07-11 07:50:05',1199,'RADIUS','','',334734,141847,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(63571,'81c13d37','7f9bf486d35b572e','capitalhill','','','192.168.100.2','15809896','Ethernet','2019-07-11 07:40:06','2019-07-11 07:50:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(63572,'81c13d4b','86952ef8c6b77aa9','capitalhill','','','192.168.100.2','15809916','Ethernet','2019-07-11 07:50:06','2019-07-11 08:00:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(63573,'81c13d4c','4004e198cf8fb0e0','mfantsipim','','','192.168.100.2','15809917','Ethernet','2019-07-11 07:50:07','2019-07-11 08:10:05',1199,'RADIUS','','',324060,130798,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(63574,'81c13d61','aac909cf62c866f0','capitalhill','','','192.168.100.2','15809938','Ethernet','2019-07-11 08:00:06','2019-07-11 08:10:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(63575,'81c13d62','3db1c04440b31675','amanful','','','192.168.100.2','15809939','Ethernet','2019-07-11 08:00:09','2019-07-11 16:00:09',28799,'RADIUS','','',125786,250879,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(63576,'81c13d76','efd1ef70c093a749','britwums','','','192.168.100.2','15809959','Ethernet','2019-07-11 08:10:03','2019-07-11 13:10:04',17999,'RADIUS','','',3395985,104401340,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.235',0,2,''),(63577,'81c13d77','5374ece3184fb3ff','capitalhill','','','192.168.100.2','15809960','Ethernet','2019-07-11 08:10:06','2019-07-11 08:20:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(63579,'81c13d79','fa067af04108a86e','mfantsipim','','','192.168.100.2','15809962','Ethernet','2019-07-11 08:10:07','2019-07-11 08:30:05',1199,'RADIUS','','',350708,154242,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(63580,'81c13d7a','fa76d2647a93661e','affiliation','','','192.168.100.2','15809963','Ethernet','2019-07-11 08:10:07','2019-07-11 10:10:07',7200,'RADIUS','','',346798,920974,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(63581,'81c13d7b','bdd67b8f2397d6c0','cegrad','','','192.168.100.2','15809964','Ethernet','2019-07-11 08:10:13','2019-07-11 10:10:13',7200,'RADIUS','','',70735296,2006040926,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(63582,'81c13d8f','a80a60dbe2c05469','capitalhill','','','192.168.100.2','15809984','Ethernet','2019-07-11 08:20:06','2019-07-11 08:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(63583,'81c13da4','a90750254d771a3e','capitalhill','','','192.168.100.2','15810005','Ethernet','2019-07-11 08:30:06','2019-07-11 08:40:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(63584,'81c13da5','b6515b6669408068','mfantsipim','','','192.168.100.2','15810006','Ethernet','2019-07-11 08:30:07','2019-07-11 08:50:05',1199,'RADIUS','','',363171,133410,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(63585,'81c13db9','639a7966e174b1ce','capitalhill','','','192.168.100.2','15810026','Ethernet','2019-07-11 08:40:06','2019-07-11 08:50:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(63586,'81c13dcd','9bdd1acedf28bee3','capitalhill','','','192.168.100.2','15810046','Ethernet','2019-07-11 08:50:06','2019-07-11 09:00:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(63587,'81c13dce','87b9a7cf542dbf6e','mfantsipim','','','192.168.100.2','15810047','Ethernet','2019-07-11 08:50:07','2019-07-11 09:10:05',1199,'RADIUS','','',355850,135934,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(63588,'81c13de2','c15c0bb2806393e9','capitalhill','','','192.168.100.2','15810067','Ethernet','2019-07-11 09:00:06','2019-07-11 09:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(63589,'81c13df7','cbc97e7ca223b953','capitalhill','','','192.168.100.2','15810088','Ethernet','2019-07-11 09:10:06','2019-07-11 09:22:04',718,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(63590,'81c13df8','57d0282e939e1b96','mfantsipim','','','192.168.100.2','15810089','Ethernet','2019-07-11 09:10:07','2019-07-11 09:30:05',1198,'RADIUS','','',354869,144763,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(63591,'81c13e10','28ee95b4baa4f397','capitalhill','','','192.168.100.2','15810113','Ethernet','2019-07-11 09:22:04','2019-07-11 09:22:46',42,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(63592,'81c13e12','833d8259cbb06533','capitalhill','','','192.168.100.2','15810115','Ethernet','2019-07-11 09:22:46','2019-07-11 09:30:02',436,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(63593,'81c13e21','26c324b5f4213264','capitalhill','','','192.168.100.2','15810130','Ethernet','2019-07-11 09:30:03','2019-07-11 09:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(63594,'81c13e22','7b5c4c5c75e002ab','mfantsipim','','','192.168.100.2','15810131','Ethernet','2019-07-11 09:30:07','2019-07-11 09:50:05',1198,'RADIUS','','',356474,148721,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(63595,'81c13e37','9bc336e2b256fd96','capitalhill','','','192.168.100.2','15810152','Ethernet','2019-07-11 09:40:03','2019-07-11 09:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(63596,'81c13e4b','b7ac3c39e38acd44','capitalhill','','','192.168.100.2','15810172','Ethernet','2019-07-11 09:50:03','2019-07-11 10:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(63597,'81c13e4c','079469dedb500409','mfantsipim','','','192.168.100.2','15810173','Ethernet','2019-07-11 09:50:07','2019-07-11 10:10:05',1198,'RADIUS','','',342391,135984,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(63598,'81c13e60','0bcefcba202343d3','capitalhill','','','192.168.100.2','15810193','Ethernet','2019-07-11 10:00:03','2019-07-11 10:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(63599,'81c13e74','e629ba2536218d9f','capitalhill','','','192.168.100.2','15810213','Ethernet','2019-07-11 10:10:03','2019-07-11 10:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(76749,'81d0cf64','df29a3caeb07c41d','ekpetis','','','192.168.100.10','15781910','Ethernet','2019-09-24 17:34:15','2019-09-24 17:39:43',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(63601,'81c13e77','d99c59aee2a62b37','mfantsipim','','','192.168.100.2','15810216','Ethernet','2019-07-11 10:10:07','2019-07-11 11:06:31',3384,'RADIUS','','',126588,50637,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(63602,'81c13e78','d585a73543331dc5','affiliation','','','192.168.100.2','15810217','Ethernet','2019-07-11 10:10:08','2019-07-11 12:10:07',7200,'RADIUS','','',7585980,62378227,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(63603,'81c13e79','3ba35637b542be37','cegrad','','','192.168.100.2','15810218','Ethernet','2019-07-11 10:10:13','2019-07-11 12:10:13',7200,'RADIUS','','',95535788,1948138354,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(63604,'81c13e8d','3a04aeffb160c6e4','capitalhill','','','192.168.100.2','15810238','Ethernet','2019-07-11 10:20:03','2019-07-11 10:30:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(63605,'81c13ea1','ad3eec9f8b506842','capitalhill','','','192.168.100.2','15810258','Ethernet','2019-07-11 10:30:04','2019-07-11 10:40:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(63606,'81c13eb5','3d30e9778ecbc6f0','capitalhill','','','192.168.100.2','15810278','Ethernet','2019-07-11 10:40:03','2019-07-11 10:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(63607,'81c13eca','7019fabe5c1268f7','capitalhill','','','192.168.100.2','15810299','Ethernet','2019-07-11 10:50:03','2019-07-11 11:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(63608,'81c13eca','7019fabe5c1268f7','capitalhill','','','192.168.100.2','15810299','Ethernet','2019-07-11 10:50:05','2019-07-11 11:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.206',2,0,''),(63609,'81c13ede','cfc665a9d29ce6e0','capitalhill','','','192.168.100.2','15810319','Ethernet','2019-07-11 11:00:03','2019-07-11 11:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(63610,'81c13eeb','7bdc3afa944891ce','mfantsipim','','','192.168.100.2','15810332','Ethernet','2019-07-11 11:06:31','2019-07-11 11:10:01',210,'RADIUS','','',30367,53883,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(63611,'81c13ef3','1e182935e0c66876','mfantsipim','','','192.168.100.2','15810340','Ethernet','2019-07-11 11:10:02','2019-07-11 11:30:01',1199,'RADIUS','','',348388,317772,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(63612,'81c13ef4','003bf3b72cf4ab00','capitalhill','','','192.168.100.2','15810341','Ethernet','2019-07-11 11:10:03','2019-07-11 11:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(63613,'81c13f09','3fa4bc1229149490','capitalhill','','','192.168.100.2','15810362','Ethernet','2019-07-11 11:20:03','2019-07-11 11:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(63614,'81c13f1d','47bbcc0db179059d','mfantsipim','','','192.168.100.2','15810382','Ethernet','2019-07-11 11:30:02','2019-07-11 11:50:01',1198,'RADIUS','','',360617,199253,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(63615,'81c13f1e','1f507ccd1052ed4e','capitalhill','','','192.168.100.2','15810383','Ethernet','2019-07-11 11:30:03','2019-07-11 11:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(63616,'81c13f32','47bc1c025dd6f2c0','capitalhill','','','192.168.100.2','15810403','Ethernet','2019-07-11 11:40:03','2019-07-11 11:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(63617,'81c13f46','1b14af944087451a','mfantsipim','','','192.168.100.2','15810423','Ethernet','2019-07-11 11:50:02','2019-07-11 12:10:01',1198,'RADIUS','','',387257,176064,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(63618,'81c13f47','989f35e1350498a5','capitalhill','','','192.168.100.2','15810424','Ethernet','2019-07-11 11:50:03','2019-07-11 12:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(63619,'81c13f5c','e0fc4f63ab98cd35','capitalhill','','','192.168.100.2','15810445','Ethernet','2019-07-11 12:00:03','2019-07-11 12:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(63620,'81c13f5c','e0fc4f63ab98cd35','capitalhill','','','192.168.100.2','15810445','Ethernet','2019-07-11 12:00:05','2019-07-11 12:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.180',2,0,''),(63621,'81c13f70','6b95c31965a0c938','mfantsipim','','','192.168.100.2','15810465','Ethernet','2019-07-11 12:10:02','2019-07-11 12:30:01',1198,'RADIUS','','',362177,160769,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(63622,'81c13f71','969ca3e1bf4fe4a5','capitalhill','','','192.168.100.2','15810466','Ethernet','2019-07-11 12:10:03','2019-07-11 12:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(76748,'81d0cf63','a0b452f1ebf9aee6','mfantsipim','','','192.168.100.10','15781906','Ethernet','2019-09-24 17:30:02','2019-09-24 17:50:01',1199,'RADIUS','','',144828,312005,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(63624,'81c13f73','c4c8be11eae3b4e9','affiliation','','','192.168.100.2','15810468','Ethernet','2019-07-11 12:10:07','2019-07-11 14:10:07',7199,'RADIUS','','',710510,1789639,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(63625,'81c13f74','0068cb30369d04f5','cegrad','','','192.168.100.2','15810469','Ethernet','2019-07-11 12:10:13','2019-07-11 14:10:13',7200,'RADIUS','','',100196043,2022458159,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(76747,'81d0cf62','f43e2251d2af8f36','baduwa','','','192.168.100.10','15781905','Ethernet','2019-09-24 17:27:36','2019-09-24 18:27:36',3599,'RADIUS','','',63120,118692,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(63626,'81c13f88','5b29a9e3725e0ab4','capitalhill','','','192.168.100.2','15810489','Ethernet','2019-07-11 12:20:03','2019-07-11 12:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(63627,'81c13f9d','3fc59ea1d7c42ba9','mfantsipim','','','192.168.100.2','15810510','Ethernet','2019-07-11 12:30:02','2019-07-11 12:50:01',1198,'RADIUS','','',355487,140789,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(63628,'81c13f9e','46f14e4362ba5ffe','capitalhill','','','192.168.100.2','15810511','Ethernet','2019-07-11 12:30:03','2019-07-11 12:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(63629,'81c13fb2','09a0ff9e18e5c16a','capitalhill','','','192.168.100.2','15810531','Ethernet','2019-07-11 12:40:03','2019-07-11 12:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(63630,'81c13fc6','b9e453619a56b585','mfantsipim','','','192.168.100.2','15810551','Ethernet','2019-07-11 12:50:02','2019-07-11 13:10:01',1199,'RADIUS','','',349384,136862,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(63631,'81c13fc7','4dee70f4c685768a','capitalhill','','','192.168.100.2','15810552','Ethernet','2019-07-11 12:50:03','2019-07-11 13:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(63632,'81c13fdc','ae239e1c365c9a88','capitalhill','','','192.168.100.2','15810573','Ethernet','2019-07-11 13:00:03','2019-07-11 13:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(63633,'81c13ff0','573a5846d3ad67b2','mfantsipim','','','192.168.100.2','15810593','Ethernet','2019-07-11 13:10:02','2019-07-11 13:30:01',1198,'RADIUS','','',372256,166042,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(63634,'81c13ff1','fc895b7fdbd95b2f','britwums','','','192.168.100.2','15810594','Ethernet','2019-07-11 13:10:02','2019-07-11 18:10:02',17999,'RADIUS','','',11810003,307817748,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(63635,'81c13ff2','1a466732dd35142a','capitalhill','','','192.168.100.2','15810595','Ethernet','2019-07-11 13:10:03','2019-07-11 13:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(63636,'81c14006','789790a9e47dfcd6','capitalhill','','','192.168.100.2','15810615','Ethernet','2019-07-11 13:20:03','2019-07-11 13:30:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(63637,'81c1401a','dc8a5b4736474186','mfantsipim','','','192.168.100.2','15810635','Ethernet','2019-07-11 13:30:02','2019-07-11 13:50:01',1199,'RADIUS','','',361544,158038,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(63638,'81c1401b','de43b573db7d1b19','capitalhill','','','192.168.100.2','15810636','Ethernet','2019-07-11 13:30:03','2019-07-11 13:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(63639,'81c14030','9e03e90d80f0588b','capitalhill','','','192.168.100.2','15810657','Ethernet','2019-07-11 13:40:03','2019-07-11 13:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.90',0,2,''),(63640,'81c14044','3b14a3a5850caa56','mfantsipim','','','192.168.100.2','15810677','Ethernet','2019-07-11 13:50:02','2019-07-11 14:10:01',1199,'RADIUS','','',356471,157467,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(63641,'81c14045','78e8fbbc05100416','capitalhill','','','192.168.100.2','15810678','Ethernet','2019-07-11 13:50:03','2019-07-11 14:00:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(63642,'81c14059','17330276f0e66f6d','capitalhill','','','192.168.100.2','15810698','Ethernet','2019-07-11 14:00:03','2019-07-11 14:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(63643,'81c1406e','e40f3105f81570ab','mfantsipim','','','192.168.100.2','15810719','Ethernet','2019-07-11 14:10:02','2019-07-11 14:30:01',1199,'RADIUS','','',354859,155058,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(63644,'81c1406f','4a204d17de31d9a4','capitalhill','','','192.168.100.2','15810720','Ethernet','2019-07-11 14:10:03','2019-07-11 14:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(63646,'81c14071','3d7eafb373421924','affiliation','','','192.168.100.2','15810722','Ethernet','2019-07-11 14:10:07','2019-07-11 16:10:07',7199,'RADIUS','','',1587078,6825297,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(63647,'81c14072','3d29233013d90d88','cegrad','','','192.168.100.2','15810723','Ethernet','2019-07-11 14:10:14','2019-07-11 16:10:13',7200,'RADIUS','','',77750520,1329751236,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(63648,'81c14086','439efb9e83ac4843','capitalhill','','','192.168.100.2','15810743','Ethernet','2019-07-11 14:20:03','2019-07-11 14:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(63649,'81c1409a','be65dbcb4b2f11c1','mfantsipim','','','192.168.100.2','15810763','Ethernet','2019-07-11 14:30:02','2019-07-11 14:50:01',1199,'RADIUS','','',350185,124480,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(63650,'81c1409b','364ab30120d9a735','capitalhill','','','192.168.100.2','15810764','Ethernet','2019-07-11 14:30:03','2019-07-11 14:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(63651,'81c140af','e1f3750df9be020f','capitalhill','','','192.168.100.2','15810784','Ethernet','2019-07-11 14:40:03','2019-07-11 14:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(63652,'81c140c4','6a4cdcf2b8e2a950','mfantsipim','','','192.168.100.2','15810805','Ethernet','2019-07-11 14:50:02','2019-07-11 15:10:01',1199,'RADIUS','','',328972,125870,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(63653,'81c140c5','1d11e582efb7db5a','capitalhill','','','192.168.100.2','15810806','Ethernet','2019-07-11 14:50:03','2019-07-11 15:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(63654,'81c140d9','7b895249faf6a002','capitalhill','','','192.168.100.2','15810826','Ethernet','2019-07-11 15:00:03','2019-07-11 15:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(63655,'81c140ed','9d62b7337e04b436','mfantsipim','','','192.168.100.2','15810846','Ethernet','2019-07-11 15:10:02','2019-07-11 15:30:01',1199,'RADIUS','','',365652,133041,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(63656,'81c140ee','7548a75fabf51247','capitalhill','','','192.168.100.2','15810847','Ethernet','2019-07-11 15:10:03','2019-07-11 15:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(63657,'81c14103','7c7073738a921188','capitalhill','','','192.168.100.2','15810868','Ethernet','2019-07-11 15:20:03','2019-07-11 15:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(63658,'81c14117','2c680575c2485f54','mfantsipim','','','192.168.100.2','15810888','Ethernet','2019-07-11 15:30:02','2019-07-11 15:50:01',1199,'RADIUS','','',319826,126074,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(63659,'81c14118','849b5c4aee4b9ce2','capitalhill','','','192.168.100.2','15810889','Ethernet','2019-07-11 15:30:03','2019-07-11 15:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(63660,'81c1412c','2b53cd3dec8066b3','capitalhill','','','192.168.100.2','15810909','Ethernet','2019-07-11 15:40:03','2019-07-11 15:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(63661,'81c14138','c42e2e0720664160','pempamsie','','','192.168.100.2','15810921','Ethernet','2019-07-11 15:45:46','2019-09-08 13:04:08',5087902,'RADIUS','','',2459808539,9949686969,'service1','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.5.101',0,0,''),(63662,'81c14142','7a0a893340ec76fd','mfantsipim','','','192.168.100.2','15810931','Ethernet','2019-07-11 15:50:02','2019-07-11 16:10:01',1199,'RADIUS','','',326007,121321,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(63663,'81c14143','e7256201ddbacfcd','capitalhill','','','192.168.100.2','15810932','Ethernet','2019-07-11 15:50:03','2019-07-11 16:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(63664,'81c14157','f749849b31f4ed02','capitalhill','','','192.168.100.2','15810952','Ethernet','2019-07-11 16:00:03','2019-07-11 16:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(63665,'81c14158','8b96137f2024ca63','amanful','','','192.168.100.2','15810953','Ethernet','2019-07-11 16:00:09','2019-07-12 00:00:09',28799,'RADIUS','','',72510,23175,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(63666,'81c1416c','87a0305c9bf988af','mfantsipim','','','192.168.100.2','15810973','Ethernet','2019-07-11 16:10:02','2019-07-11 16:30:01',1199,'RADIUS','','',360916,149259,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(63667,'81c1416d','0edf52c4db0edb2d','capitalhill','','','192.168.100.2','15810974','Ethernet','2019-07-11 16:10:03','2019-07-11 16:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(76746,'81d0cf61','012f995d0f2019ca','mfantsipim','','','192.168.100.10','15781904','Ethernet','2019-09-24 17:10:02','2019-09-24 17:30:01',1199,'RADIUS','','',136586,308258,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(63669,'81c1416f','5d9a57aa96856d70','cegrad','','','192.168.100.2','15810978','Ethernet','2019-07-11 16:10:14','2019-07-11 18:10:13',7199,'RADIUS','','',25313464,559341755,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(63670,'81c14171','858c3f8490f0a6d7','affiliation','','','192.168.100.2','15810980','Ethernet','2019-07-11 16:10:15','2019-07-11 18:10:07',7192,'RADIUS','','',7986147,13158441,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(63671,'81c14184','673e652f00a84481','capitalhill','','','192.168.100.2','15810999','Ethernet','2019-07-11 16:20:03','2019-07-11 16:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(63672,'81c14199','5fe6a23a4d8647bb','mfantsipim','','','192.168.100.2','15811020','Ethernet','2019-07-11 16:30:02','2019-07-11 16:50:01',1199,'RADIUS','','',344855,146424,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(63673,'81c1419a','6ce312536e3bae32','capitalhill','','','192.168.100.2','15811021','Ethernet','2019-07-11 16:30:03','2019-07-11 16:32:55',172,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(63674,'81c141a0','01ea39d32ccf1750','capitalhill','','','192.168.100.2','15811027','Ethernet','2019-07-11 16:32:55','2019-07-11 16:33:38',43,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(63675,'81c141a3','7ab6a2da66612ed0','capitalhill','','','192.168.100.2','15811030','Ethernet','2019-07-11 16:33:39','2019-07-11 16:40:02',384,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(63676,'81c141b0','9c7fa7f58f64a34d','capitalhill','','','192.168.100.2','15811043','Ethernet','2019-07-11 16:40:03','2019-07-11 16:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(63677,'81c141c4','09df0d673e863f1c','mfantsipim','','','192.168.100.2','15811063','Ethernet','2019-07-11 16:50:02','2019-07-11 17:10:01',1199,'RADIUS','','',334712,124883,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(63678,'81c141c5','cfbe0d5860057a94','capitalhill','','','192.168.100.2','15811064','Ethernet','2019-07-11 16:50:03','2019-07-11 17:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(63679,'81c141da','a3069068249408ea','capitalhill','','','192.168.100.2','15811085','Ethernet','2019-07-11 17:00:03','2019-07-11 17:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(63680,'81c141ee','1ec15db51a07693a','mfantsipim','','','192.168.100.2','15811105','Ethernet','2019-07-11 17:10:02','2019-07-11 17:30:01',1199,'RADIUS','','',343315,137830,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(63681,'81c141ef','7cff831a71d46e83','capitalhill','','','192.168.100.2','15811106','Ethernet','2019-07-11 17:10:03','2019-07-11 17:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(63682,'81c14203','237527ff9425c76c','capitalhill','','','192.168.100.2','15811126','Ethernet','2019-07-11 17:20:03','2019-07-11 17:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(63683,'81c14218','20a406df7e31901b','mfantsipim','','','192.168.100.2','15811147','Ethernet','2019-07-11 17:30:02','2019-07-11 17:50:01',1199,'RADIUS','','',337842,124532,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(63684,'81c14219','761683c4300281c0','capitalhill','','','192.168.100.2','15811148','Ethernet','2019-07-11 17:30:03','2019-07-11 17:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(63685,'81c1422d','fb76b73e0d840560','capitalhill','','','192.168.100.2','15811168','Ethernet','2019-07-11 17:40:03','2019-07-11 17:50:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(63686,'81c14241','fec2eb1d4dc3b2fa','mfantsipim','','','192.168.100.2','15811188','Ethernet','2019-07-11 17:50:02','2019-07-11 18:10:01',1199,'RADIUS','','',336191,131322,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(63687,'81c14242','1f085b224ffedac5','capitalhill','','','192.168.100.2','15811189','Ethernet','2019-07-11 17:50:03','2019-07-11 18:00:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(63688,'81c14256','653c89e4d22904bc','capitalhill','','','192.168.100.2','15811209','Ethernet','2019-07-11 18:00:03','2019-07-11 18:10:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(63689,'81c1426b','a31e410f3e420950','mfantsipim','','','192.168.100.2','15811230','Ethernet','2019-07-11 18:10:02','2019-07-11 18:30:01',1199,'RADIUS','','',325063,127771,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(63690,'81c1426c','4196d7cd679b38bb','britwums','','','192.168.100.2','15811231','Ethernet','2019-07-11 18:10:02','2019-07-11 23:10:02',18000,'RADIUS','','',30293490,525158443,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(63691,'81c1426d','78b720685a297a3f','capitalhill','','','192.168.100.2','15811232','Ethernet','2019-07-11 18:10:03','2019-07-11 18:20:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(76745,'81d0cf5f','85da2803c37761a7','pempamsie','','','192.168.11.2','15781902','Ethernet','2019-09-24 16:45:43',NULL,900,'RADIUS','',NULL,138025516,702040118,'service1','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.5.118',0,NULL,''),(63693,'81c1426f','60a4269bec934633','affiliation','','','192.168.100.2','15811234','Ethernet','2019-07-11 18:10:10','2019-07-11 20:10:07',7198,'RADIUS','','',18407,6660,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(63694,'81c14270','9303321797d84d19','cegrad','','','192.168.100.2','15811235','Ethernet','2019-07-11 18:10:14','2019-07-11 20:10:13',7199,'RADIUS','','',67267,123665,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(63695,'81c14284','0d855a804e37403e','capitalhill','','','192.168.100.2','15811255','Ethernet','2019-07-11 18:20:03','2019-07-11 18:30:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(63696,'81c14298','a6c730554299ef3d','mfantsipim','','','192.168.100.2','15811275','Ethernet','2019-07-11 18:30:02','2019-07-11 18:50:01',1199,'RADIUS','','',335736,120736,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(63697,'81c14299','a785436375c8c5a1','capitalhill','','','192.168.100.2','15811276','Ethernet','2019-07-11 18:30:03','2019-07-11 18:40:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(63698,'81c142ae','815add0101ffefa4','capitalhill','','','192.168.100.2','15811297','Ethernet','2019-07-11 18:40:03','2019-07-11 18:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(63699,'81c142c2','1313f1e6d493ff3a','mfantsipim','','','192.168.100.2','15811317','Ethernet','2019-07-11 18:50:02','2019-07-11 19:10:01',1199,'RADIUS','','',335278,120263,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(63700,'81c142c3','2fc0cf08952d26a5','capitalhill','','','192.168.100.2','15811318','Ethernet','2019-07-11 18:50:03','2019-07-11 19:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(63701,'81c142d7','74533d28da8355c5','capitalhill','','','192.168.100.2','15811338','Ethernet','2019-07-11 19:00:03','2019-07-11 19:10:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(63702,'81c142eb','f01161d7d28706f9','mfantsipim','','','192.168.100.2','15811358','Ethernet','2019-07-11 19:10:02','2019-07-11 19:30:01',1199,'RADIUS','','',327490,119987,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(63703,'81c142ed','0fd2451b32f39712','capitalhill','','','192.168.100.2','15811360','Ethernet','2019-07-11 19:10:03','2019-07-11 19:20:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(63704,'81c14301','c58878b0012782bd','capitalhill','','','192.168.100.2','15811380','Ethernet','2019-07-11 19:20:03','2019-07-11 19:30:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(63705,'81c14315','6bcad9b313795717','mfantsipim','','','192.168.100.2','15811400','Ethernet','2019-07-11 19:30:02','2019-07-11 19:50:01',1199,'RADIUS','','',328666,120167,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(63706,'81c14316','85188a31edd89b39','capitalhill','','','192.168.100.2','15811401','Ethernet','2019-07-11 19:30:03','2019-07-11 19:40:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(63707,'81c1432a','26e1586ed95ad266','capitalhill','','','192.168.100.2','15811421','Ethernet','2019-07-11 19:40:03','2019-07-11 19:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(63708,'81c1433f','cabfb9d264f2375d','mfantsipim','','','192.168.100.2','15811442','Ethernet','2019-07-11 19:50:04','2019-07-11 20:10:01',1199,'RADIUS','','',323870,137282,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',2,0,''),(63709,'81c14340','3416ea4bda0658e9','capitalhill','','','192.168.100.2','15811443','Ethernet','2019-07-11 19:50:03','2019-07-11 20:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(63710,'81c14354','62448a172ae1917e','capitalhill','','','192.168.100.2','15811463','Ethernet','2019-07-11 20:00:03','2019-07-11 20:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(63711,'81c14368','ac0a8f8d5f0e633b','mfantsipim','','','192.168.100.2','15811483','Ethernet','2019-07-11 20:10:02','2019-07-11 20:30:01',1199,'RADIUS','','',327504,123066,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(63712,'81c14369','8a5c466f9d64c63d','capitalhill','','','192.168.100.2','15811484','Ethernet','2019-07-11 20:10:03','2019-07-11 20:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(76744,'81d0cf2a','e260dc139b34cfbc','britwums','','','192.168.11.2','15781849','Ethernet','2019-09-24 13:10:05',NULL,13801,'RADIUS','',NULL,1747062636,249518803,'service1','6C:3B:6B:02:5C:96','','Framed-User','PPP','192.168.5.61',0,NULL,''),(63714,'81c1436b','dc77485754d8cd73','affiliation','','','192.168.100.2','15811486','Ethernet','2019-07-11 20:10:08','2019-07-11 22:11:42',7295,'RADIUS','','',16452,2270,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(63715,'81c1436d','2a0793de208228b4','cegrad','','','192.168.100.2','15811488','Ethernet','2019-07-11 20:10:14','2019-07-11 22:10:13',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(63716,'81c14381','e163d98a0e63b062','capitalhill','','','192.168.100.2','15811508','Ethernet','2019-07-11 20:20:03','2019-07-11 20:30:03',601,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(63717,'81c14395','772bef93a134d738','mfantsipim','','','192.168.100.2','15811528','Ethernet','2019-07-11 20:30:03','2019-07-11 20:50:01',1199,'RADIUS','','',320524,124420,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(63718,'81c14396','381ec1f452062f40','capitalhill','','','192.168.100.2','15811529','Ethernet','2019-07-11 20:30:03','2019-07-11 20:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(63719,'81c143aa','e17fed259eb189a6','capitalhill','','','192.168.100.2','15811549','Ethernet','2019-07-11 20:40:03','2019-07-11 20:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(63720,'81c143be','89d7ff94621cad2d','mfantsipim','','','192.168.100.2','15811569','Ethernet','2019-07-11 20:50:02','2019-07-11 21:10:01',1199,'RADIUS','','',324507,131623,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(63721,'81c143bf','2a6e180edca97f4d','capitalhill','','','192.168.100.2','15811570','Ethernet','2019-07-11 20:50:03','2019-07-11 21:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(63722,'81c143d4','8f416b76e56b5c50','capitalhill','','','192.168.100.2','15811591','Ethernet','2019-07-11 21:00:03','2019-07-11 21:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(63723,'81c143e8','daa37e13c9051328','mfantsipim','','','192.168.100.2','15811611','Ethernet','2019-07-11 21:10:02','2019-07-11 21:30:01',1199,'RADIUS','','',318213,119843,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(63724,'81c143e9','4d3d272afbeae64b','capitalhill','','','192.168.100.2','15811612','Ethernet','2019-07-11 21:10:03','2019-07-11 21:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(63725,'81c143fd','b1f734ee0028da38','capitalhill','','','192.168.100.2','15811632','Ethernet','2019-07-11 21:20:03','2019-07-11 21:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(63726,'81c14412','b69e376b9546ea52','mfantsipim','','','192.168.100.2','15811653','Ethernet','2019-07-11 21:30:02','2019-07-11 21:50:01',1198,'RADIUS','','',320157,131726,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(63727,'81c14413','82fe1a8dcfae0fca','capitalhill','','','192.168.100.2','15811654','Ethernet','2019-07-11 21:30:03','2019-07-11 21:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(63728,'81c14427','462d0dcc851459e6','capitalhill','','','192.168.100.2','15811674','Ethernet','2019-07-11 21:40:03','2019-07-11 21:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(63729,'81c1443b','23cd312ba224f344','mfantsipim','','','192.168.100.2','15811694','Ethernet','2019-07-11 21:50:02','2019-07-11 22:10:01',1198,'RADIUS','','',334766,127286,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(63730,'81c1443c','7772be8a5598bc09','capitalhill','','','192.168.100.2','15811695','Ethernet','2019-07-11 21:50:03','2019-07-11 22:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(63731,'81c14451','4657d67f3355c5b2','capitalhill','','','192.168.100.2','15811716','Ethernet','2019-07-11 22:00:03','2019-07-11 22:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(63732,'81c14465','cb5a1039f6c2157f','mfantsipim','','','192.168.100.2','15811736','Ethernet','2019-07-11 22:10:02','2019-07-11 22:30:01',1198,'RADIUS','','',332437,121376,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(63733,'81c14466','92b915ce02059721','capitalhill','','','192.168.100.2','15811737','Ethernet','2019-07-11 22:10:03','2019-07-11 22:20:03',601,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(76743,'81d0cf5a','3e70659da98d9f6b','anane-fenin','','','192.168.11.2','15781897','Ethernet','2019-09-24 16:10:05',NULL,3000,'RADIUS','',NULL,0,0,'service1','D4:CA:6D:47:4D:B7','','Framed-User','PPP','192.168.5.112',0,NULL,''),(63735,'81c14468','b8d1ad7b5e372ff6','cegrad','','','192.168.100.2','15811739','Ethernet','2019-07-11 22:10:14','2019-07-12 00:10:14',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(63736,'81c1446c','78e3c8927fe00340','affiliation','','','192.168.100.2','15811743','Ethernet','2019-07-11 22:11:43','2019-07-12 00:10:07',7104,'RADIUS','','',15127,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(63737,'81c1447d','bab2743eea0f98a5','capitalhill','','','192.168.100.2','15811760','Ethernet','2019-07-11 22:20:04','2019-07-11 22:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(63738,'81c14491','ae60a39697c89640','mfantsipim','','','192.168.100.2','15811780','Ethernet','2019-07-11 22:30:02','2019-07-11 22:50:01',1198,'RADIUS','','',314158,116987,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(63739,'81c14492','2b0d96f820a7db55','capitalhill','','','192.168.100.2','15811781','Ethernet','2019-07-11 22:30:03','2019-09-08 13:04:08',5063645,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','','Framed-User','PPP','192.168.5.192',0,0,''),(63740,'81c144ad','a1e1548ebad6e3c1','capitalhill','','','192.168.100.2','15811808','Ethernet','2019-07-11 22:40:41','2019-07-11 22:50:03',562,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(63741,'81c144c0','ad4f0b0c1d7910b8','mfantsipim','','','192.168.100.2','15811827','Ethernet','2019-07-11 22:50:03','2019-07-11 23:10:01',1198,'RADIUS','','',323065,119537,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(63742,'81c144c1','5b486525a5e0b342','capitalhill','','','192.168.100.2','15811828','Ethernet','2019-07-11 22:50:03','2019-07-11 23:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(63743,'81c144d5','76c460ebea35bddc','capitalhill','','','192.168.100.2','15811848','Ethernet','2019-07-11 23:00:03','2019-07-11 23:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(63744,'81c144ea','c034b4b0a71fe4ff','mfantsipim','','','192.168.100.2','15811869','Ethernet','2019-07-11 23:10:03','2019-07-11 23:30:01',1198,'RADIUS','','',328234,119277,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(63745,'81c144eb','2fb11edb5ee87d94','britwums','','','192.168.100.2','15811870','Ethernet','2019-07-11 23:10:03','2019-07-12 04:10:02',17999,'RADIUS','','',31949539,37610435,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(63746,'81c144ec','6782f7856df636a4','capitalhill','','','192.168.100.2','15811871','Ethernet','2019-07-11 23:10:03','2019-07-11 23:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(63747,'81c14500','27e339e3794d5143','capitalhill','','','192.168.100.2','15811891','Ethernet','2019-07-11 23:20:03','2019-07-11 23:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(63748,'81c14514','f953396a26bb049d','mfantsipim','','','192.168.100.2','15811911','Ethernet','2019-07-11 23:30:02','2019-07-11 23:50:01',1199,'RADIUS','','',339005,120563,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(63749,'81c14515','6af9315c426b2923','capitalhill','','','192.168.100.2','15811912','Ethernet','2019-07-11 23:30:03','2019-07-11 23:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(63750,'81c1452a','5bec5ae24bd5e66c','capitalhill','','','192.168.100.2','15811933','Ethernet','2019-07-11 23:40:03','2019-07-11 23:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(63751,'81c1453e','8ce21d9a9923a47b','mfantsipim','','','192.168.100.2','15811953','Ethernet','2019-07-11 23:50:02','2019-07-12 00:10:01',1199,'RADIUS','','',326156,114893,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(63752,'81c1453f','32cb9588b368453e','capitalhill','','','192.168.100.2','15811954','Ethernet','2019-07-11 23:50:03','2019-07-12 00:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(63753,'81c14553','bcb6050dd0159361','capitalhill','','','192.168.100.2','15811974','Ethernet','2019-07-12 00:00:03','2019-07-12 00:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(63754,'81c14554','2949e2aaaf834853','amanful','','','192.168.100.2','15811975','Ethernet','2019-07-12 00:00:09','2019-07-12 07:27:26',26837,'RADIUS','','',56612,74,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(63755,'81c14569','6c809962e37211ee','pempamsie','','','192.168.100.2','15811996','Ethernet','2019-07-12 00:06:52','2019-07-12 08:25:44',29932,'RADIUS','','',3258238236,8142691132,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(63756,'81c14570','b1c6a0056e08fdb1','mfantsipim','','','192.168.100.2','15812003','Ethernet','2019-07-12 00:10:02','2019-07-12 00:30:01',1199,'RADIUS','','',313990,119912,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(63757,'81c14571','852fe04a9b998a23','capitalhill','','','192.168.100.2','15812004','Ethernet','2019-07-12 00:10:03','2019-07-12 00:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(76742,'81d0cf56','0278d558f408b0f5','amanful','','','192.168.11.2','15781893','Ethernet','2019-09-24 16:00:03',NULL,3600,'RADIUS','',NULL,8490,72,'service1','CC:2D:E0:39:AA:B2','','Framed-User','PPP','192.168.5.107',0,NULL,''),(63759,'81c14574','8c9abf027232b6b2','affiliation','','','192.168.100.2','15812007','Ethernet','2019-07-12 00:10:08','2019-07-12 02:10:07',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(63760,'81c14575','9e26461f9516c8ad','cegrad','','','192.168.100.2','15812008','Ethernet','2019-07-12 00:10:14','2019-07-12 02:10:14',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(63761,'81c14589','a59e8e967a3bfe0b','capitalhill','','','192.168.100.2','15812028','Ethernet','2019-07-12 00:20:03','2019-07-12 00:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(63762,'81c1459d','7fb2d1e3a24b2304','mfantsipim','','','192.168.100.2','15812048','Ethernet','2019-07-12 00:30:02','2019-07-12 00:50:01',1199,'RADIUS','','',309536,119912,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(63763,'81c1459e','6bee9762e7433d52','capitalhill','','','192.168.100.2','15812049','Ethernet','2019-07-12 00:30:03','2019-07-12 00:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(63764,'81c145b2','35fa992c3511b785','capitalhill','','','192.168.100.2','15812069','Ethernet','2019-07-12 00:40:03','2019-07-12 00:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(63765,'81c145c7','c1d927ce77c6c9a5','mfantsipim','','','192.168.100.2','15812090','Ethernet','2019-07-12 00:50:02','2019-07-12 01:10:01',1199,'RADIUS','','',333640,120188,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(63766,'81c145c8','7bc08564d1921cf2','capitalhill','','','192.168.100.2','15812091','Ethernet','2019-07-12 00:50:03','2019-07-12 01:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(63767,'81c145dc','e343e1ce8194e0b1','capitalhill','','','192.168.100.2','15812111','Ethernet','2019-07-12 01:00:03','2019-07-12 01:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(63768,'81c145f0','1e5b776a03cdd283','mfantsipim','','','192.168.100.2','15812131','Ethernet','2019-07-12 01:10:02','2019-07-12 01:30:01',1199,'RADIUS','','',324802,120010,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(63769,'81c145f1','bec68e99e3db2bbe','capitalhill','','','192.168.100.2','15812132','Ethernet','2019-07-12 01:10:03','2019-07-12 01:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(63770,'81c14606','bd1db4f4b6116f2a','capitalhill','','','192.168.100.2','15812153','Ethernet','2019-07-12 01:20:03','2019-07-12 01:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(63771,'81c1461a','0d408255bc7bb475','mfantsipim','','','192.168.100.2','15812173','Ethernet','2019-07-12 01:30:02','2019-07-12 01:50:01',1199,'RADIUS','','',329521,119888,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(63772,'81c1461b','6b2fd62bc86c1a5e','capitalhill','','','192.168.100.2','15812174','Ethernet','2019-07-12 01:30:03','2019-07-12 01:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(63773,'81c1462f','02cfa255b53dd81f','capitalhill','','','192.168.100.2','15812194','Ethernet','2019-07-12 01:40:03','2019-07-12 01:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(63774,'81c14643','35bbd8bf72da5b9d','mfantsipim','','','192.168.100.2','15812214','Ethernet','2019-07-12 01:50:02','2019-07-12 02:10:01',1199,'RADIUS','','',336327,119987,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.13',0,0,''),(63775,'81c14644','259aeb2e01bae75b','capitalhill','','','192.168.100.2','15812215','Ethernet','2019-07-12 01:50:03','2019-07-12 02:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(63776,'81c14643','35bbd8bf72da5b9d','mfantsipim','','','192.168.100.2','15812214','Ethernet','2019-07-12 01:50:04','2019-07-12 02:10:01',1199,'RADIUS','','',336327,119987,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.13',2,0,''),(63777,'81c14659','a7bb89d361029667','capitalhill','','','192.168.100.2','15812236','Ethernet','2019-07-12 02:00:03','2019-07-12 02:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(63778,'81c1466d','ff039e3754df71b8','mfantsipim','','','192.168.100.2','15812256','Ethernet','2019-07-12 02:10:02','2019-07-12 02:30:01',1199,'RADIUS','','',336283,120263,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(63779,'81c1466e','329ecdcd25849bca','capitalhill','','','192.168.100.2','15812257','Ethernet','2019-07-12 02:10:03','2019-07-12 02:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(76741,'81d0cf60','92882df6310dd629','mfantsipim','','','192.168.11.2','15781903','Ethernet','2019-09-24 16:50:02',NULL,600,'RADIUS','',NULL,58777,143361,'service1','B4:FB:E4:3E:ED:24','','Framed-User','PPP','192.168.5.119',0,NULL,''),(63781,'81c14670','73e793ed31863057','affiliation','','','192.168.100.2','15812259','Ethernet','2019-07-12 02:10:08','2019-07-12 04:10:07',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(63782,'81c14671','23c66fd3c39a6469','cegrad','','','192.168.100.2','15812260','Ethernet','2019-07-12 02:10:14','2019-07-12 04:10:14',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(63783,'81c14685','ba28e5f5668de0a9','capitalhill','','','192.168.100.2','15812280','Ethernet','2019-07-12 02:20:03','2019-07-12 02:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(63784,'81c1469a','eb812f808cee917f','mfantsipim','','','192.168.100.2','15812301','Ethernet','2019-07-12 02:30:02','2019-07-12 02:50:01',1199,'RADIUS','','',312571,116540,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(63785,'81c1469b','9dfadc357369a7b5','capitalhill','','','192.168.100.2','15812302','Ethernet','2019-07-12 02:30:03','2019-07-12 02:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(63786,'81c146af','152782e7439d1406','capitalhill','','','192.168.100.2','15812322','Ethernet','2019-07-12 02:40:03','2019-07-12 02:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(63787,'81c146c3','9cade320eba22288','mfantsipim','','','192.168.100.2','15812342','Ethernet','2019-07-12 02:50:02','2019-07-12 03:10:01',1199,'RADIUS','','',318085,119612,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.16',0,0,''),(63788,'81c146c4','9079ebf15991e871','capitalhill','','','192.168.100.2','15812343','Ethernet','2019-07-12 02:50:03','2019-07-12 03:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(63789,'81c146d9','9561de790e9e8bf2','capitalhill','','','192.168.100.2','15812364','Ethernet','2019-07-12 03:00:03','2019-07-12 03:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(63790,'81c146ed','5bbe7d71f08c0e9e','mfantsipim','','','192.168.100.2','15812384','Ethernet','2019-07-12 03:10:02','2019-07-12 03:30:01',1199,'RADIUS','','',319365,119738,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(63791,'81c146ee','b444b5c5604bca18','capitalhill','','','192.168.100.2','15812385','Ethernet','2019-07-12 03:10:03','2019-07-12 03:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(63792,'81c14702','bd3f2f2ad0ddd139','capitalhill','','','192.168.100.2','15812405','Ethernet','2019-07-12 03:20:03','2019-07-12 03:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(63793,'81c14716','4b0f221345efb872','mfantsipim','','','192.168.100.2','15812425','Ethernet','2019-07-12 03:30:02','2019-07-12 03:50:01',1199,'RADIUS','','',330805,119635,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(63794,'81c14717','078991e5f80c6222','capitalhill','','','192.168.100.2','15812426','Ethernet','2019-07-12 03:30:03','2019-07-12 03:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(63795,'81c1472c','6061ea170e188551','capitalhill','','','192.168.100.2','15812447','Ethernet','2019-07-12 03:40:03','2019-07-12 03:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(63796,'81c14740','124d2158b2c6ceb3','mfantsipim','','','192.168.100.2','15812467','Ethernet','2019-07-12 03:50:02','2019-07-12 04:10:01',1199,'RADIUS','','',318124,119588,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.12',0,0,''),(63797,'81c14741','1b74b56bf7ff3fd0','capitalhill','','','192.168.100.2','15812468','Ethernet','2019-07-12 03:50:03','2019-07-12 04:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(63798,'81c14755','6f96d332f784d04c','capitalhill','','','192.168.100.2','15812488','Ethernet','2019-07-12 04:00:03','2019-07-12 04:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(63799,'81c1476a','79805afb7946983b','mfantsipim','','','192.168.100.2','15812509','Ethernet','2019-07-12 04:10:02','2019-07-12 04:30:01',1199,'RADIUS','','',335567,119813,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(63800,'81c1476b','8633799d9616f9ff','britwums','','','192.168.100.2','15812510','Ethernet','2019-07-12 04:10:03','2019-07-12 09:10:03',18000,'RADIUS','','',9570151,161302120,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(63801,'81c1476c','aa3bd1436b352e3d','capitalhill','','','192.168.100.2','15812511','Ethernet','2019-07-12 04:10:03','2019-07-12 04:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(76740,'81d0cf5b','db3dadd9d5fed464','SoNM','','','192.168.11.2','15781898','Ethernet','2019-09-24 16:25:00',NULL,2101,'RADIUS','',NULL,3589272,17187383,'service1','24:A4:3C:32:37:49','','Framed-User','PPP','192.168.5.113',0,NULL,''),(63803,'81c1476e','041d191c2d78f471','affiliation','','','192.168.100.2','15812513','Ethernet','2019-07-12 04:10:08','2019-07-12 06:10:07',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(63804,'81c1476f','9e200a4413505f39','cegrad','','','192.168.100.2','15812514','Ethernet','2019-07-12 04:10:14','2019-07-12 06:10:14',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(63805,'81c14783','1c03ad606d1222e1','capitalhill','','','192.168.100.2','15812534','Ethernet','2019-07-12 04:20:03','2019-07-12 04:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(63806,'81c14797','af7eea6a58629cbc','mfantsipim','','','192.168.100.2','15812554','Ethernet','2019-07-12 04:30:02','2019-07-12 04:50:01',1199,'RADIUS','','',329467,119666,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(63807,'81c14798','8e36aec9d76ce29d','capitalhill','','','192.168.100.2','15812555','Ethernet','2019-07-12 04:30:04','2019-07-12 04:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(63808,'81c147ad','fed6d5a02d843920','capitalhill','','','192.168.100.2','15812576','Ethernet','2019-07-12 04:40:03','2019-07-12 04:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(63809,'81c147c1','ad918bdf64e5310c','mfantsipim','','','192.168.100.2','15812596','Ethernet','2019-07-12 04:50:03','2019-07-12 05:10:01',1199,'RADIUS','','',335737,135180,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(63810,'81c147c2','40b0a02a45cf2c1a','capitalhill','','','192.168.100.2','15812597','Ethernet','2019-07-12 04:50:03','2019-07-12 05:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(63811,'81c147d6','48118a951a26fb73','capitalhill','','','192.168.100.2','15812617','Ethernet','2019-07-12 05:00:03','2019-07-12 05:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(63812,'81c147ea','dd53308555cf255b','mfantsipim','','','192.168.100.2','15812637','Ethernet','2019-07-12 05:10:02','2019-07-12 05:30:01',1199,'RADIUS','','',325159,117757,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(63813,'81c147eb','1ff0a33bf539fda4','capitalhill','','','192.168.100.2','15812638','Ethernet','2019-07-12 05:10:03','2019-07-12 05:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(63814,'81c14800','98d6785bf1317130','capitalhill','','','192.168.100.2','15812659','Ethernet','2019-07-12 05:20:03','2019-07-12 05:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(63815,'81c14814','624141b185f1a582','mfantsipim','','','192.168.100.2','15812679','Ethernet','2019-07-12 05:30:02','2019-07-12 05:50:01',1199,'RADIUS','','',331244,131263,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(63816,'81c14815','28cfedeb3c35af09','capitalhill','','','192.168.100.2','15812680','Ethernet','2019-07-12 05:30:03','2019-07-12 05:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(63817,'81c14829','f852ae7eb266f2f3','capitalhill','','','192.168.100.2','15812700','Ethernet','2019-07-12 05:40:03','2019-07-12 05:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(63818,'81c1483e','94eb6b33f92bc6ac','mfantsipim','','','192.168.100.2','15812721','Ethernet','2019-07-12 05:50:02','2019-07-12 06:10:01',1199,'RADIUS','','',331571,120710,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(63819,'81c1483f','f570fdb34a89f608','capitalhill','','','192.168.100.2','15812722','Ethernet','2019-07-12 05:50:03','2019-07-12 06:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(63820,'81c14853','ae393ec2ef1ef8b1','capitalhill','','','192.168.100.2','15812742','Ethernet','2019-07-12 06:00:03','2019-07-12 06:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(63821,'81c14867','371397a8c15a5acd','mfantsipim','','','192.168.100.2','15812762','Ethernet','2019-07-12 06:10:03','2019-07-12 06:30:01',1199,'RADIUS','','',315256,120512,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(63822,'81c14868','b17a321506239775','capitalhill','','','192.168.100.2','15812763','Ethernet','2019-07-12 06:10:03','2019-07-12 06:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(76739,'81d0cf60','bd4ceed946b08cd7','mfantsipim','','','192.168.100.10','15781903','Ethernet','2019-09-24 16:50:02','2019-09-24 17:10:01',1199,'RADIUS','','',118332,287120,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(63823,'81c14869','94836e3dde74acc5','affiliation','','','192.168.100.2','15812765','Ethernet','2019-07-12 06:10:08','2019-07-12 08:10:07',7200,'RADIUS','','',16718,2243,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(63825,'81c1486c','e2e6b5af62f4888b','cegrad','','','192.168.100.2','15812767','Ethernet','2019-07-12 06:10:14','2019-07-12 08:10:14',7199,'RADIUS','','',8962274,224011549,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(76738,'81d0cf5f','afcabac84da8384a','pempamsie','','','192.168.100.10','15781902','Ethernet','2019-09-24 16:45:43','2019-09-24 19:05:43',8399,'RADIUS','','',1428793112,3727593827,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(63826,'81c1487f','1f35542a2c0de1a5','capitalhill','','','192.168.100.2','15812786','Ethernet','2019-07-12 06:20:03','2019-07-12 06:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(63827,'81c14894','f2f5ba47bc837141','mfantsipim','','','192.168.100.2','15812807','Ethernet','2019-07-12 06:30:02','2019-07-12 06:50:01',1199,'RADIUS','','',359507,138937,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(63828,'81c14895','96d74b0111b27d85','capitalhill','','','192.168.100.2','15812808','Ethernet','2019-07-12 06:30:04','2019-07-12 06:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(63829,'81c148a9','f8aa18bcd4065c32','capitalhill','','','192.168.100.2','15812828','Ethernet','2019-07-12 06:40:03','2019-07-12 06:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(63830,'81c148bd','5aa9be719eab2aba','capitalhill','','','192.168.100.2','15812849','Ethernet','2019-07-12 06:50:03','2019-07-12 07:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(63831,'81c148bf','620f38cb6b911516','mfantsipim','','','192.168.100.2','15812855','Ethernet','2019-07-12 06:50:35','2019-07-12 07:10:01',1167,'RADIUS','','',347382,138039,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(63832,'81c148d3','9e3ecbe604f260b8','capitalhill','','','192.168.100.2','15812875','Ethernet','2019-07-12 07:00:04','2019-07-12 07:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(63833,'81c148e7','0103c668021650f1','mfantsipim','','','192.168.100.2','15812895','Ethernet','2019-07-12 07:10:03','2019-07-12 07:30:01',1199,'RADIUS','','',366309,153676,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(63834,'81c148e8','d4b49a852c5603f5','capitalhill','','','192.168.100.2','15812896','Ethernet','2019-07-12 07:10:03','2019-07-12 07:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(63835,'81c148fc','051c3b8bee9dc351','capitalhill','','','192.168.100.2','15812916','Ethernet','2019-07-12 07:20:03','2019-07-12 07:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(63836,'81c1490c','94666a6425b41fba','amanful','','','192.168.100.2','15812932','Ethernet','2019-07-12 07:27:27','2019-07-12 08:00:01',1954,'RADIUS','','',5468,595,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(63837,'81c14912','27c7898a86f34adc','mfantsipim','','','192.168.100.2','15812938','Ethernet','2019-07-12 07:30:03','2019-07-12 07:50:01',1199,'RADIUS','','',364395,145478,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(63838,'81c14913','346b8789969ccf25','capitalhill','','','192.168.100.2','15812939','Ethernet','2019-07-12 07:30:04','2019-07-12 07:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(63839,'81c14927','bf990d5b503ad019','capitalhill','','','192.168.100.2','15812959','Ethernet','2019-07-12 07:40:03','2019-07-12 07:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(63840,'81c1493b','30815c15a681da80','mfantsipim','','','192.168.100.2','15812979','Ethernet','2019-07-12 07:50:03','2019-07-12 08:10:01',1199,'RADIUS','','',348461,143236,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(63841,'81c1493c','b207b9dde1d5f4a4','capitalhill','','','192.168.100.2','15812980','Ethernet','2019-07-12 07:50:04','2019-07-12 08:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(63842,'81c14950','d5277bcc48e9b441','amanful','','','192.168.100.2','15813000','Ethernet','2019-07-12 08:00:01','2019-07-12 16:00:01',28799,'RADIUS','','',37950069,395807208,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(63843,'81c14951','f2cc0823027d16f7','capitalhill','','','192.168.100.2','15813001','Ethernet','2019-07-12 08:00:04','2019-07-12 08:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(63844,'81c14966','4495557f48c67112','mfantsipim','','','192.168.100.2','15813022','Ethernet','2019-07-12 08:10:03','2019-07-12 08:30:01',1199,'RADIUS','','',369169,152352,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(63845,'81c14967','92bc9ab29c403a06','capitalhill','','','192.168.100.2','15813023','Ethernet','2019-07-12 08:10:04','2019-07-12 08:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(63847,'81c14969','e9beaa0f7db0f5a2','affiliation','','','192.168.100.2','15813025','Ethernet','2019-07-12 08:10:08','2019-07-12 08:46:59',2212,'RADIUS','','',6316,5436,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(63848,'81c1496a','9a4116e085abff02','cegrad','','','192.168.100.2','15813026','Ethernet','2019-07-12 08:10:14','2019-07-12 10:10:14',7200,'RADIUS','','',67654424,1463532965,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(76737,'81d0cf5e','8da6aa86ffce9938','src_hostel','','','192.168.100.10','15781901','Ethernet','2019-09-24 16:34:51','2019-09-24 17:34:51',3599,'RADIUS','','',1132223,7284268,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(63849,'81c1497e','98e28f06d9ec3878','capitalhill','','','192.168.100.2','15813046','Ethernet','2019-07-12 08:20:04','2019-07-12 08:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(63850,'81c1498a','33a2ffa0b098b03d','pempamsie','','','192.168.100.2','15813058','Ethernet','2019-07-12 08:25:46','2019-07-12 16:45:44',29997,'RADIUS','','',1981081951,13722670764,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(63851,'81c14993','03285d2342f7959d','mfantsipim','','','192.168.100.2','15813067','Ethernet','2019-07-12 08:30:03','2019-07-12 08:50:01',1199,'RADIUS','','',355189,157962,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(63852,'81c14994','63de955cb47b691f','capitalhill','','','192.168.100.2','15813068','Ethernet','2019-07-12 08:30:04','2019-07-12 08:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(63853,'81c149a9','aefc40611e203f13','capitalhill','','','192.168.100.2','15813089','Ethernet','2019-07-12 08:40:04','2019-07-12 08:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(63854,'81c149b7','1c9a9e5883a80b1c','affiliation','','','192.168.100.2','15813103','Ethernet','2019-07-12 08:47:00','2019-07-12 10:10:01',4981,'RADIUS','','',11300329,235356072,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(63855,'81c149be','1a7b765423cb3985','mfantsipim','','','192.168.100.2','15813110','Ethernet','2019-07-12 08:50:03','2019-07-12 09:10:01',1198,'RADIUS','','',388289,175407,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(63856,'81c149bf','d6ba2789a0cbd138','capitalhill','','','192.168.100.2','15813111','Ethernet','2019-07-12 08:50:04','2019-07-12 09:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(63857,'81c149d3','f2e30f8bc59d5944','capitalhill','','','192.168.100.2','15813131','Ethernet','2019-07-12 09:00:04','2019-07-12 09:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(63858,'81c149e7','edc0b8c587e427c3','mfantsipim','','','192.168.100.2','15813151','Ethernet','2019-07-12 09:10:03','2019-07-12 09:30:01',1198,'RADIUS','','',440485,217184,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(63859,'81c149e8','b170922b1f96b543','britwums','','','192.168.100.2','15813152','Ethernet','2019-07-12 09:10:03','2019-07-12 14:10:03',17999,'RADIUS','','',12599237,236432388,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(63860,'81c149ea','23a5eee883a19326','capitalhill','','','192.168.100.2','15813154','Ethernet','2019-07-12 09:10:04','2019-07-12 09:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(84751,'81d0f35e','0ac3a517931c2cc0','pempamsie','','','192.168.100.10','15791149','Ethernet','2019-11-02 11:45:43','2019-11-02 14:05:42',8400,'RADIUS','','',1167274805,2606553135,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(63862,'81c149fe','abdd75b4228e6f80','capitalhill','','','192.168.100.2','15813174','Ethernet','2019-07-12 09:20:04','2019-07-12 09:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(63863,'81c14a12','58f8f697ae73cfbd','mfantsipim','','','192.168.100.2','15813194','Ethernet','2019-07-12 09:30:03','2019-07-12 09:50:01',1198,'RADIUS','','',498871,230564,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(63864,'81c14a13','0d4a13f3617384c6','capitalhill','','','192.168.100.2','15813195','Ethernet','2019-07-12 09:30:03','2019-07-12 09:40:03',601,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(63865,'81c14a27','641e2ab8d36eaad7','capitalhill','','','192.168.100.2','15813215','Ethernet','2019-07-12 09:40:04','2019-07-12 09:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(63866,'81c14a3c','c5983782716f6c3b','mfantsipim','','','192.168.100.2','15813236','Ethernet','2019-07-12 09:50:03','2019-07-12 10:10:01',1198,'RADIUS','','',521997,217833,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(63867,'81c14a3d','2d2d53a35297930b','capitalhill','','','192.168.100.2','15813237','Ethernet','2019-07-12 09:50:04','2019-07-12 10:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(63868,'81c14a51','59a5273748725570','capitalhill','','','192.168.100.2','15813257','Ethernet','2019-07-12 10:00:04','2019-07-12 10:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(63869,'81c14a65','391cc8b5cee710fc','affiliation','','','192.168.100.2','15813277','Ethernet','2019-07-12 10:10:02','2019-07-12 12:10:01',7199,'RADIUS','','',2254962,12518741,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(63870,'81c14a66','6f4575af27810e15','mfantsipim','','','192.168.100.2','15813278','Ethernet','2019-07-12 10:10:03','2019-07-12 10:30:01',1198,'RADIUS','','',418631,247174,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(63871,'81c14a67','27fee3096b16f405','capitalhill','','','192.168.100.2','15813279','Ethernet','2019-07-12 10:10:04','2019-07-12 10:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(63873,'81c14a6a','f7e7556bf58ec403','cegrad','','','192.168.100.2','15813282','Ethernet','2019-07-12 10:10:14','2019-07-12 12:10:14',7200,'RADIUS','','',51119873,1188564956,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(63874,'81c14a7e','c0bc571fbce2a299','capitalhill','','','192.168.100.2','15813302','Ethernet','2019-07-12 10:20:04','2019-07-12 10:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(63875,'81c14a92','aa7f94c081df37da','mfantsipim','','','192.168.100.2','15813322','Ethernet','2019-07-12 10:30:03','2019-07-12 10:50:01',1198,'RADIUS','','',391447,181100,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(63876,'81c14a93','f6ce4d8a0c04ccbe','capitalhill','','','192.168.100.2','15813323','Ethernet','2019-07-12 10:30:04','2019-07-12 10:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(63877,'81c14aa7','6bf04ff39fdeb354','capitalhill','','','192.168.100.2','15813343','Ethernet','2019-07-12 10:40:04','2019-07-12 10:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(63878,'81c14abb','eb6d974e8102a9a7','mfantsipim','','','192.168.100.2','15813363','Ethernet','2019-07-12 10:50:03','2019-09-08 13:04:08',5019245,'RADIUS','','',300870,140137,'service1','B4:FB:E4:3E:ED:24','','Framed-User','PPP','192.168.5.189',0,0,''),(63879,'81c14abc','fac51232244b8785','capitalhill','','','192.168.100.2','15813364','Ethernet','2019-07-12 10:50:04','2019-07-12 11:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(63880,'81c14ad1','f26baf011d8d6090','capitalhill','','','192.168.100.2','15813385','Ethernet','2019-07-12 11:00:04','2019-09-08 13:04:08',5018644,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','','Framed-User','PPP','192.168.5.244',0,0,''),(63881,'81c14aec','c6645f32f2252305','mfantsipim','','','192.168.100.2','15813412','Ethernet','2019-07-12 11:10:26','2019-07-12 11:30:01',1179,'RADIUS','','',408330,207420,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(63882,'81c14aed','3c8cf2d6289c1d93','capitalhill','','','192.168.100.2','15813413','Ethernet','2019-07-12 11:10:28','2019-07-12 11:20:03',580,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(63883,'81c14b00','c0ded5f2b04ea873','capitalhill','','','192.168.100.2','15813432','Ethernet','2019-07-12 11:20:04','2019-07-12 11:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(63884,'81c14b15','02e30b797a65a427','mfantsipim','','','192.168.100.2','15813453','Ethernet','2019-07-12 11:30:03','2019-07-12 11:50:01',1198,'RADIUS','','',390795,176381,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(63885,'81c14b16','bc09560c59446002','capitalhill','','','192.168.100.2','15813454','Ethernet','2019-07-12 11:30:04','2019-07-12 11:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(63886,'81c14b2a','4ed02f4b72caa76b','capitalhill','','','192.168.100.2','15813474','Ethernet','2019-07-12 11:40:04','2019-07-12 11:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(63887,'81c14b3e','6579730ffbb33501','mfantsipim','','','192.168.100.2','15813494','Ethernet','2019-07-12 11:50:03','2019-07-12 12:10:01',1198,'RADIUS','','',385891,163758,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(63888,'81c14b3f','721535e0521220d4','capitalhill','','','192.168.100.2','15813495','Ethernet','2019-07-12 11:50:04','2019-07-12 12:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(63889,'81c14b54','e4d79fd5e4b939fa','capitalhill','','','192.168.100.2','15813516','Ethernet','2019-07-12 12:00:04','2019-07-12 12:09:13',550,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(63890,'81c14b66','a2c3a545363af78a','capitalhill','','','192.168.100.2','15813534','Ethernet','2019-07-12 12:09:14','2019-07-12 12:09:55',41,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(63891,'81c14b69','d9157014175627e8','capitalhill','','','192.168.100.2','15813537','Ethernet','2019-07-12 12:09:56','2019-07-12 12:20:02',607,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(63892,'81c14b6a','ccfe76ae2a8998f0','affiliation','','','192.168.100.2','15813538','Ethernet','2019-07-12 12:10:01','2019-07-12 14:10:01',7200,'RADIUS','','',595680,3298897,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(63893,'81c14b6b','bf149cfc9bb60cd2','mfantsipim','','','192.168.100.2','15813539','Ethernet','2019-07-12 12:10:03','2019-07-12 12:30:01',1199,'RADIUS','','',343181,136410,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(76736,'81d0cf5d','c58cddb62ad08047','mfantsipim','','','192.168.100.10','15781900','Ethernet','2019-09-24 16:30:02','2019-09-24 16:50:01',1199,'RADIUS','','',129674,303813,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(63895,'81c14b6d','550b190aafa22b78','cegrad','','','192.168.100.2','15813541','Ethernet','2019-07-12 12:10:15','2019-07-12 14:10:14',7200,'RADIUS','','',88194470,1950678733,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(76735,'81d0cf5c','cac08d0af6a6cc92','baduwa','','','192.168.100.10','15781899','Ethernet','2019-09-24 16:27:37','2019-09-24 17:27:36',3599,'RADIUS','','',29654,49232,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(63896,'81c14b81','edd46213e1f41a30','capitalhill','','','192.168.100.2','15813561','Ethernet','2019-07-12 12:20:03','2019-07-12 12:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(63897,'81c14b96','2f55a74a8b9d7417','capitalhill','','','192.168.100.2','15813581','Ethernet','2019-07-12 12:30:03','2019-07-12 12:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(63898,'81c14b95','951a897492bbee55','mfantsipim','','','192.168.100.2','15813582','Ethernet','2019-07-12 12:30:03','2019-07-12 12:50:01',1199,'RADIUS','','',347525,133855,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(63899,'81c14bab','878465a76abe05a7','capitalhill','','','192.168.100.2','15813603','Ethernet','2019-07-12 12:40:03','2019-07-12 12:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(63900,'81c14bc0','5d3347e5931022d0','capitalhill','','','192.168.100.2','15813624','Ethernet','2019-07-12 12:50:03','2019-07-12 13:00:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(63901,'81c14bbf','7bd3cfe82c4ca9d0','mfantsipim','','','192.168.100.2','15813623','Ethernet','2019-07-12 12:50:03','2019-07-12 13:10:01',1198,'RADIUS','','',347240,145875,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(63903,'81c14bd4','673b22584dfbbf64','capitalhill','','','192.168.100.2','15813644','Ethernet','2019-07-12 13:00:03','2019-07-12 13:10:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(63904,'81c14be9','891a6fd1763034bb','capitalhill','','','192.168.100.2','15813666','Ethernet','2019-07-12 13:10:03','2019-07-12 13:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(63905,'81c14bea','039cf0d17108bfcc','mfantsipim','','','192.168.100.2','15813665','Ethernet','2019-07-12 13:10:03','2019-07-12 13:30:01',1199,'RADIUS','','',332876,131562,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(63906,'81c14bfe','bd50a1a5877e487f','capitalhill','','','192.168.100.2','15813686','Ethernet','2019-07-12 13:20:03','2019-07-12 13:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(63907,'81c14c12','2fa6206bf7d651ff','mfantsipim','','','192.168.100.2','15813706','Ethernet','2019-07-12 13:30:03','2019-07-12 13:50:01',1199,'RADIUS','','',354308,142522,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(63908,'81c14c13','f9be96532ebff32e','capitalhill','','','192.168.100.2','15813707','Ethernet','2019-07-12 13:30:03','2019-07-12 13:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(63909,'81c14c27','7f8d972245acbae6','capitalhill','','','192.168.100.2','15813727','Ethernet','2019-07-12 13:40:03','2019-07-12 13:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(63910,'81c14c3c','32c59c113fdcc7a9','mfantsipim','','','192.168.100.2','15813748','Ethernet','2019-07-12 13:50:03','2019-07-12 14:10:01',1199,'RADIUS','','',357131,147989,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(63911,'81c14c3d','605daa887e840fd0','capitalhill','','','192.168.100.2','15813749','Ethernet','2019-07-12 13:50:03','2019-07-12 14:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(63912,'81c14c51','5b517180041a7a9f','capitalhill','','','192.168.100.2','15813769','Ethernet','2019-07-12 14:00:03','2019-07-12 14:10:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(63913,'81c14c65','06aa00967dbe78d8','affiliation','','','192.168.100.2','15813789','Ethernet','2019-07-12 14:10:02','2019-07-12 16:10:01',7199,'RADIUS','','',2715697,6462906,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(63914,'81c14c66','56a96d9586ed9afa','capitalhill','','','192.168.100.2','15813790','Ethernet','2019-07-12 14:10:03','2019-07-12 14:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(63915,'81c14c67','8ca7d927ada2ff85','mfantsipim','','','192.168.100.2','15813791','Ethernet','2019-07-12 14:10:03','2019-07-12 14:30:01',1199,'RADIUS','','',356634,145905,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(63916,'81c14c68','3b788a0e06e3f5b7','britwums','','','192.168.100.2','15813792','Ethernet','2019-07-12 14:10:03','2019-07-12 19:10:03',17999,'RADIUS','','',34762555,477757913,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(63918,'81c14c6b','b420e1d0a309282d','cegrad','','','192.168.100.2','15813795','Ethernet','2019-07-12 14:10:15','2019-07-12 16:10:14',7200,'RADIUS','','',139863071,2473137848,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(76734,'81d0cf5b','9b63972618295ff0','SoNM','','','192.168.100.10','15781898','Ethernet','2019-09-24 16:25:01','2019-09-24 18:25:00',7200,'RADIUS','','',237047050,209063547,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(63919,'81c14c7f','4b745ccb20a67fac','capitalhill','','','192.168.100.2','15813815','Ethernet','2019-07-12 14:20:03','2019-07-12 14:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(63920,'81c14c93','db8dd41b03de2868','capitalhill','','','192.168.100.2','15813835','Ethernet','2019-07-12 14:30:03','2019-07-12 14:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(63921,'81c14c94','ae6b6c49453502c3','mfantsipim','','','192.168.100.2','15813836','Ethernet','2019-07-12 14:30:03','2019-07-12 14:50:01',1199,'RADIUS','','',344234,144310,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(63922,'81c14ca8','2987ca32cade7a6a','capitalhill','','','192.168.100.2','15813856','Ethernet','2019-07-12 14:40:03','2019-07-12 14:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(63923,'81c14cbd','68d621c2897c0a16','mfantsipim','','','192.168.100.2','15813876','Ethernet','2019-07-12 14:50:03','2019-07-12 15:10:01',1199,'RADIUS','','',343908,141495,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(63924,'81c14cbe','b76b7178a9e401b7','capitalhill','','','192.168.100.2','15813878','Ethernet','2019-07-12 14:50:03','2019-07-12 15:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(63925,'81c14cd2','ad063ba6aaffd028','capitalhill','','','192.168.100.2','15813898','Ethernet','2019-07-12 15:00:03','2019-07-12 15:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(63926,'81c14ce6','c3cfb2dcec1bfba6','mfantsipim','','','192.168.100.2','15813919','Ethernet','2019-07-12 15:10:03','2019-07-12 15:30:01',1199,'RADIUS','','',349624,136923,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(63927,'81c14ce7','9d88162f06fee8f8','capitalhill','','','192.168.100.2','15813918','Ethernet','2019-07-12 15:10:03','2019-07-12 15:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(63928,'81c14cfb','656103a748a726eb','capitalhill','','','192.168.100.2','15813939','Ethernet','2019-07-12 15:20:03','2019-07-12 15:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(63929,'81c14d10','84739a89359a564b','capitalhill','','','192.168.100.2','15813960','Ethernet','2019-07-12 15:30:03','2019-07-12 15:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(63930,'81c14d11','aa760593170da3ea','mfantsipim','','','192.168.100.2','15813961','Ethernet','2019-07-12 15:30:03','2019-07-12 15:50:01',1199,'RADIUS','','',342579,141999,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(63931,'81c14d25','fb1a0c6dadd7b2f1','capitalhill','','','192.168.100.2','15813981','Ethernet','2019-07-12 15:40:03','2019-07-12 15:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(63932,'81c14d39','3296d72b185ec812','capitalhill','','','192.168.100.2','15814002','Ethernet','2019-07-12 15:50:03','2019-07-12 16:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(63933,'81c14d3a','954d597b42366728','mfantsipim','','','192.168.100.2','15814001','Ethernet','2019-07-12 15:50:03','2019-07-12 16:10:01',1199,'RADIUS','','',331724,139926,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(84750,'81d0f35d','f676f594e41c04de','capitalhill','','','192.168.100.10','15791148','Ethernet','2019-11-02 11:40:04','2019-11-02 12:40:03',3598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(63934,'81c14d4f','c090e43aaa63e03a','amanful','','','192.168.100.2','15814023','Ethernet','2019-07-12 16:00:01','2019-07-13 00:00:01',28799,'RADIUS','','',63148,1143,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(63935,'81c14d50','80b09e7125d636e1','capitalhill','','','192.168.100.2','15814024','Ethernet','2019-07-12 16:00:03','2019-07-12 16:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(63936,'81c14d64','c629e81c560045ac','affiliation','','','192.168.100.2','15814044','Ethernet','2019-07-12 16:10:02','2019-07-12 18:10:01',7199,'RADIUS','','',1314256,12402605,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(63937,'81c14d65','c82c132477e0d3b8','mfantsipim','','','192.168.100.2','15814045','Ethernet','2019-07-12 16:10:03','2019-07-12 16:30:01',1199,'RADIUS','','',343812,135822,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(63938,'81c14d66','d4a855ff274a264e','capitalhill','','','192.168.100.2','15814046','Ethernet','2019-07-12 16:10:03','2019-07-12 16:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(63940,'81c14d68','ef38fdc0a5317616','cegrad','','','192.168.100.2','15814048','Ethernet','2019-07-12 16:10:15','2019-07-12 18:10:14',7199,'RADIUS','','',42095846,660358499,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(63941,'81c14d7c','b35e9d3f2e9fc223','capitalhill','','','192.168.100.2','15814068','Ethernet','2019-07-12 16:20:03','2019-07-12 16:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(63942,'81c14d91','67d3327c9fa169b6','mfantsipim','','','192.168.100.2','15814088','Ethernet','2019-07-12 16:30:03','2019-07-12 16:50:01',1199,'RADIUS','','',380629,186056,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(63943,'81c14d90','3e5c5c6bb541d37b','capitalhill','','','192.168.100.2','15814089','Ethernet','2019-07-12 16:30:03','2019-07-12 16:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(63944,'81c14da6','3b62a6af46c94efa','capitalhill','','','192.168.100.2','15814110','Ethernet','2019-07-12 16:40:03','2019-07-12 16:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(63945,'81c14db2','40c2eaa1f896302c','pempamsie','','','192.168.100.2','15814122','Ethernet','2019-07-12 16:45:47','2019-07-13 01:05:44',29997,'RADIUS','','',1157907410,11602932707,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(63946,'81c14dbb','767034daa1fabc50','capitalhill','','','192.168.100.2','15814132','Ethernet','2019-07-12 16:50:03','2019-07-12 17:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(63947,'81c14dbc','76d827f6c85b75ba','mfantsipim','','','192.168.100.2','15814131','Ethernet','2019-07-12 16:50:04','2019-07-12 17:10:01',1198,'RADIUS','','',345775,128484,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(63948,'81c14dd0','b360efbaf8d7be22','capitalhill','','','192.168.100.2','15814152','Ethernet','2019-07-12 17:00:03','2019-07-12 17:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(63949,'81c14de5','6cf8a817c8c9bfd4','mfantsipim','','','192.168.100.2','15814173','Ethernet','2019-07-12 17:10:03','2019-07-12 17:30:01',1199,'RADIUS','','',323845,118226,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(63950,'81c14de6','da47fafaa7b3832e','capitalhill','','','192.168.100.2','15814174','Ethernet','2019-07-12 17:10:03','2019-07-12 17:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(63951,'81c14dfa','a116fa6958e31b57','capitalhill','','','192.168.100.2','15814194','Ethernet','2019-07-12 17:20:03','2019-07-12 17:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(63952,'81c14e0e','860ae713a093138d','mfantsipim','','','192.168.100.2','15814214','Ethernet','2019-07-12 17:30:03','2019-07-12 17:50:01',1199,'RADIUS','','',322490,120208,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(63953,'81c14e0f','ec4909fe4b3b3c34','capitalhill','','','192.168.100.2','15814215','Ethernet','2019-07-12 17:30:03','2019-07-12 17:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(63954,'81c14e24','d6c52eede1bdbe03','capitalhill','','','192.168.100.2','15814236','Ethernet','2019-07-12 17:40:03','2019-07-12 17:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(63955,'81c14e38','16a74c0d00e0a524','mfantsipim','','','192.168.100.2','15814256','Ethernet','2019-07-12 17:50:03','2019-07-12 18:10:01',1199,'RADIUS','','',334483,132871,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(63956,'81c14e39','c197a069b27ef794','capitalhill','','','192.168.100.2','15814257','Ethernet','2019-07-12 17:50:03','2019-07-12 18:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(63957,'81c14e4d','ba23ecff6e29b4fa','capitalhill','','','192.168.100.2','15814277','Ethernet','2019-07-12 18:00:03','2019-07-12 18:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(63958,'81c14e61','d8ecb7f6106f8704','affiliation','','','192.168.100.2','15814297','Ethernet','2019-07-12 18:10:01','2019-07-12 20:10:01',7200,'RADIUS','','',15520,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(63959,'81c14e62','3371dcbe1b40262d','mfantsipim','','','192.168.100.2','15814298','Ethernet','2019-07-12 18:10:03','2019-07-12 18:30:01',1199,'RADIUS','','',347394,131613,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(63960,'81c14e63','b15d63d1a4ea8dbb','capitalhill','','','192.168.100.2','15814299','Ethernet','2019-07-12 18:10:03','2019-07-12 18:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(76733,'81d0cf58','0a1b308bfa303402','affiliation','','','192.168.11.2','15781895','Ethernet','2019-09-24 16:10:02',NULL,3000,'RADIUS','',NULL,441189,583473,'service1','CC:2D:E0:EF:4B:AE','','Framed-User','PPP','192.168.5.109',0,NULL,''),(63962,'81c14e66','b587b58f289e43cb','cegrad','','','192.168.100.2','15814302','Ethernet','2019-07-12 18:10:15','2019-07-12 20:10:14',7199,'RADIUS','','',7849887,10217330,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(76732,'81d0cf57','69bccc8e67c31c89','cegrad','','','192.168.11.2','15781894','Ethernet','2019-09-24 16:10:01',NULL,3001,'RADIUS','',NULL,7030169,67055161,'service1','64:D1:54:E6:9A:C1','','Framed-User','PPP','192.168.5.108',0,NULL,''),(63963,'81c14e7a','bf6d334ad648d4d9','capitalhill','','','192.168.100.2','15814322','Ethernet','2019-07-12 18:20:03','2019-07-12 18:29:23',560,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(63964,'81c14e8d','72c80e10723a9f18','capitalhill','','','192.168.100.2','15814341','Ethernet','2019-07-12 18:29:23','2019-07-12 18:30:00',37,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(63965,'81c14e8f','06a1b26c0c910fd3','capitalhill','','','192.168.100.2','15814343','Ethernet','2019-07-12 18:30:00','2019-07-12 18:36:59',419,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','NAS-Request','Framed-User','PPP','192.168.5.223',0,0,''),(63966,'81c14e90','9b9c02312d701076','mfantsipim','','','192.168.100.2','15814344','Ethernet','2019-07-12 18:30:03','2019-07-12 18:50:01',1199,'RADIUS','','',346873,134812,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(63967,'81c14eab','036aa70ce60ac63c','capitalhill','','','192.168.100.2','15814371','Ethernet','2019-07-12 18:43:37','2019-07-12 18:44:15',39,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(63968,'81c14ead','f3b180145400e571','capitalhill','','','192.168.100.2','15814373','Ethernet','2019-07-12 18:44:16','2019-07-12 18:50:02',347,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(63969,'81c14eba','9ad6308f1b8aba16','mfantsipim','','','192.168.100.2','15814386','Ethernet','2019-07-12 18:50:03','2019-07-12 19:10:01',1199,'RADIUS','','',320197,120365,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(63970,'81c14ebb','74d027d4d43ef7d6','capitalhill','','','192.168.100.2','15814387','Ethernet','2019-07-12 18:50:03','2019-07-12 19:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(63971,'81c14ecf','c62986a367136c98','capitalhill','','','192.168.100.2','15814407','Ethernet','2019-07-12 19:00:03','2019-07-12 19:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(63972,'81c14ee3','69cfd04767c8409c','mfantsipim','','','192.168.100.2','15814427','Ethernet','2019-07-12 19:10:03','2019-07-12 19:30:01',1198,'RADIUS','','',326425,128849,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(63973,'81c14ee4','fa62bf34eb94743b','capitalhill','','','192.168.100.2','15814428','Ethernet','2019-07-12 19:10:03','2019-07-12 19:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(63974,'81c14ee5','48d7cf5aeb26b4ee','britwums','','','192.168.100.2','15814429','Ethernet','2019-07-12 19:10:04','2019-07-13 00:10:03',17998,'RADIUS','','',33804817,519946037,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(63975,'81c14efa','b46c336770a77082','capitalhill','','','192.168.100.2','15814450','Ethernet','2019-07-12 19:20:03','2019-07-12 19:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(63976,'81c14f0e','15acbfe0228b5a9a','mfantsipim','','','192.168.100.2','15814470','Ethernet','2019-07-12 19:30:03','2019-07-12 19:50:01',1198,'RADIUS','','',317986,128710,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(63977,'81c14f0f','efce50be83fb434f','capitalhill','','','192.168.100.2','15814471','Ethernet','2019-07-12 19:30:03','2019-07-12 19:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(63978,'81c14f23','10494cff290985d1','capitalhill','','','192.168.100.2','15814491','Ethernet','2019-07-12 19:40:03','2019-07-12 19:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(63979,'81c14f37','1d32504c1ba3ca31','mfantsipim','','','192.168.100.2','15814511','Ethernet','2019-07-12 19:50:03','2019-07-12 20:10:01',1198,'RADIUS','','',353763,174482,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(63980,'81c14f38','538cc8006a29fa2d','capitalhill','','','192.168.100.2','15814512','Ethernet','2019-07-12 19:50:03','2019-07-12 20:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(63981,'81c14f4d','a00b66994910f025','capitalhill','','','192.168.100.2','15814533','Ethernet','2019-07-12 20:00:03','2019-07-12 20:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(63982,'81c14f61','15881608c1ad5d81','affiliation','','','192.168.100.2','15814553','Ethernet','2019-07-12 20:10:01','2019-07-12 22:10:01',7200,'RADIUS','','',20081,9878,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(63983,'81c14f62','1130842eda042e08','mfantsipim','','','192.168.100.2','15814554','Ethernet','2019-07-12 20:10:03','2019-07-12 20:30:01',1198,'RADIUS','','',333473,125561,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(63984,'81c14f63','7e4103a5242bba23','capitalhill','','','192.168.100.2','15814555','Ethernet','2019-07-12 20:10:03','2019-07-12 20:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(76731,'81d0cf54','113f6b6ebb98fdcc','src_hostel','','','192.168.11.2','15781891','Ethernet','2019-09-24 15:34:51',NULL,2702,'RADIUS','',NULL,85439,147110,'service1','D4:CA:6D:7A:F8:FF','','Framed-User','PPP','192.168.5.103',0,NULL,''),(63986,'81c14f65','52e0ffc0c0544b12','cegrad','','','192.168.100.2','15814557','Ethernet','2019-07-12 20:10:15','2019-07-12 22:10:14',7200,'RADIUS','','',17052,3520,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(63987,'81c14f79','37ae28c05caaa151','capitalhill','','','192.168.100.2','15814577','Ethernet','2019-07-12 20:20:03','2019-07-12 20:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(63988,'81c14f8e','21d5f69133d0f33d','mfantsipim','','','192.168.100.2','15814598','Ethernet','2019-07-12 20:30:03','2019-07-12 20:50:02',1199,'RADIUS','','',324303,124742,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(63989,'81c14f8f','ab45fb4e4c77c56c','capitalhill','','','192.168.100.2','15814599','Ethernet','2019-07-12 20:30:03','2019-07-12 20:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(63990,'81c14fa3','834a87e1706d6c84','capitalhill','','','192.168.100.2','15814619','Ethernet','2019-07-12 20:40:03','2019-07-12 20:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(63991,'81c14fb7','24bf6ee3d01a10da','mfantsipim','','','192.168.100.2','15814639','Ethernet','2019-07-12 20:50:03','2019-07-12 21:10:01',1198,'RADIUS','','',321909,120137,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(63992,'81c14fb8','69a5a462f2acb0dd','capitalhill','','','192.168.100.2','15814640','Ethernet','2019-07-12 20:50:03','2019-07-12 21:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(63993,'81c14fcc','d27277fdd207acbe','capitalhill','','','192.168.100.2','15814660','Ethernet','2019-07-12 21:00:03','2019-07-12 21:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(63994,'81c14fe1','3a684b7ce03b0898','mfantsipim','','','192.168.100.2','15814681','Ethernet','2019-07-12 21:10:03','2019-07-12 21:30:01',1198,'RADIUS','','',318776,117932,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(63995,'81c14fe2','d3804a5e4bb849fd','capitalhill','','','192.168.100.2','15814682','Ethernet','2019-07-12 21:10:03','2019-07-12 21:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(63996,'81c14ff6','f200c1cc8048c69c','capitalhill','','','192.168.100.2','15814702','Ethernet','2019-07-12 21:20:03','2019-07-12 21:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(63997,'81c1500a','5029b6e7c190261f','mfantsipim','','','192.168.100.2','15814722','Ethernet','2019-07-12 21:30:03','2019-07-12 21:50:01',1199,'RADIUS','','',333817,120512,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(63998,'81c1500b','7b50ad8df7d134e3','capitalhill','','','192.168.100.2','15814723','Ethernet','2019-07-12 21:30:03','2019-07-12 21:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(63999,'81c15020','f548cda37aac78a6','capitalhill','','','192.168.100.2','15814744','Ethernet','2019-07-12 21:40:03','2019-07-12 21:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(64000,'81c15034','a0051b8835b67cb0','mfantsipim','','','192.168.100.2','15814764','Ethernet','2019-07-12 21:50:03','2019-07-12 22:10:01',1198,'RADIUS','','',332482,120413,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(64001,'81c15035','fb71e0e045268b3e','capitalhill','','','192.168.100.2','15814765','Ethernet','2019-07-12 21:50:03','2019-07-12 22:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(64002,'81c15049','8776dd9639887409','capitalhill','','','192.168.100.2','15814785','Ethernet','2019-07-12 22:00:03','2019-07-12 22:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(64003,'81c1505e','f98a053c66672998','affiliation','','','192.168.100.2','15814805','Ethernet','2019-07-12 22:10:02','2019-07-13 00:10:01',7200,'RADIUS','','',15782,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(64004,'81c1505f','7689d85bd35b274f','mfantsipim','','','192.168.100.2','15814807','Ethernet','2019-07-12 22:10:03','2019-07-12 22:30:02',1199,'RADIUS','','',325490,120311,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(64005,'81c15060','38bc0745e0dd6969','capitalhill','','','192.168.100.2','15814808','Ethernet','2019-07-12 22:10:03','2019-07-12 22:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(64007,'81c15062','cdd523cfaf13d901','cegrad','','','192.168.100.2','15814810','Ethernet','2019-07-12 22:10:15','2019-07-13 00:10:14',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(76730,'81d0cf5a','e10779cd3168ef7f','anane-fenin','','','192.168.100.10','15781897','Ethernet','2019-09-24 16:10:04','2019-09-24 18:10:03',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(64008,'81c15076','ae4e31ccdbbf1782','capitalhill','','','192.168.100.2','15814830','Ethernet','2019-07-12 22:20:03','2019-07-12 22:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(64009,'81c1508a','9a5f9f1c3faf1965','mfantsipim','','','192.168.100.2','15814850','Ethernet','2019-07-12 22:30:03','2019-07-12 22:50:02',1199,'RADIUS','','',318688,120211,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(64010,'81c1508b','fbcd45c0b514436f','capitalhill','','','192.168.100.2','15814851','Ethernet','2019-07-12 22:30:03','2019-07-12 22:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(64011,'81c1509f','a863f22b16cdb15e','capitalhill','','','192.168.100.2','15814871','Ethernet','2019-07-12 22:40:03','2019-07-12 22:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(64012,'81c150b4','d4ec4134aac1dbc9','mfantsipim','','','192.168.100.2','15814892','Ethernet','2019-07-12 22:50:03','2019-07-12 23:10:02',1199,'RADIUS','','',326984,133572,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(64013,'81c150b5','5cdfecc6d033e526','capitalhill','','','192.168.100.2','15814893','Ethernet','2019-07-12 22:50:03','2019-07-12 23:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(64014,'81c150c9','d2edd26a2285fe06','capitalhill','','','192.168.100.2','15814913','Ethernet','2019-07-12 23:00:03','2019-07-12 23:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(64015,'81c150dd','a2255c34ab1a166b','mfantsipim','','','192.168.100.2','15814933','Ethernet','2019-07-12 23:10:03','2019-07-12 23:30:02',1199,'RADIUS','','',319049,119588,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(64016,'81c150de','15aa997aa4b9cf8b','capitalhill','','','192.168.100.2','15814934','Ethernet','2019-07-12 23:10:03','2019-07-12 23:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(64017,'81c150f3','6d69eb731ff930eb','capitalhill','','','192.168.100.2','15814955','Ethernet','2019-07-12 23:20:03','2019-07-12 23:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(64018,'81c15107','f9e2fe7b2f637ca8','mfantsipim','','','192.168.100.2','15814975','Ethernet','2019-07-12 23:30:03','2019-07-12 23:50:02',1199,'RADIUS','','',332024,119738,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(64019,'81c15108','33af98857b80016d','capitalhill','','','192.168.100.2','15814976','Ethernet','2019-07-12 23:30:03','2019-07-12 23:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(64020,'81c1511c','7f87be5a49696eed','capitalhill','','','192.168.100.2','15814996','Ethernet','2019-07-12 23:40:03','2019-07-12 23:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(64021,'81c15130','16b28d67692a4e4b','mfantsipim','','','192.168.100.2','15815016','Ethernet','2019-07-12 23:50:03','2019-07-13 00:10:02',1199,'RADIUS','','',319542,119912,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(64022,'81c15131','a4a948644bc2e794','capitalhill','','','192.168.100.2','15815017','Ethernet','2019-07-12 23:50:03','2019-07-13 00:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(64023,'81c15146','dccf6959d2b73521','amanful','','','192.168.100.2','15815038','Ethernet','2019-07-13 00:00:02','2019-07-13 08:00:01',28799,'RADIUS','','',69209,14759,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(64024,'81c15147','4800fd8bd5eb688c','capitalhill','','','192.168.100.2','15815039','Ethernet','2019-07-13 00:00:03','2019-07-13 00:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(64025,'81c1515b','98bfd3ad632b8595','affiliation','','','192.168.100.2','15815059','Ethernet','2019-07-13 00:10:01','2019-07-13 02:10:01',7199,'RADIUS','','',16044,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(64026,'81c1515c','699e374a78e8bf61','mfantsipim','','','192.168.100.2','15815060','Ethernet','2019-07-13 00:10:03','2019-07-13 00:30:02',1199,'RADIUS','','',325404,120113,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(64027,'81c1515d','3cd7c333ff86c601','capitalhill','','','192.168.100.2','15815061','Ethernet','2019-07-13 00:10:03','2019-07-13 00:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(64028,'81c1515e','b8de4410934da96e','britwums','','','192.168.100.2','15815062','Ethernet','2019-07-13 00:10:03','2019-07-13 05:10:03',17999,'RADIUS','','',124383439,1590746443,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(64030,'81c15160','fa2f0923ad79151d','cegrad','','','192.168.100.2','15815064','Ethernet','2019-07-13 00:10:15','2019-07-13 02:10:15',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(64031,'81c15174','bf0fe94aca4da4b5','capitalhill','','','192.168.100.2','15815084','Ethernet','2019-07-13 00:20:03','2019-07-13 00:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(64032,'81c15189','3f3117214e1ea7ed','mfantsipim','','','192.168.100.2','15815105','Ethernet','2019-07-13 00:30:03','2019-07-13 00:50:02',1199,'RADIUS','','',326705,120085,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(64033,'81c1518a','ff442b4e907336cf','capitalhill','','','192.168.100.2','15815106','Ethernet','2019-07-13 00:30:03','2019-07-13 00:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(64034,'81c1519e','cf492c08ea9a4a96','capitalhill','','','192.168.100.2','15815126','Ethernet','2019-07-13 00:40:03','2019-07-13 00:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(64035,'81c151b2','c07033ded56ad241','mfantsipim','','','192.168.100.2','15815146','Ethernet','2019-07-13 00:50:03','2019-07-13 01:10:02',1199,'RADIUS','','',395337,249495,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(64036,'81c151b3','48b808298f2cdd29','capitalhill','','','192.168.100.2','15815147','Ethernet','2019-07-13 00:50:04','2019-07-13 01:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.13',0,0,''),(64037,'81c151c8','c3349a3660594d75','capitalhill','','','192.168.100.2','15815168','Ethernet','2019-07-13 01:00:04','2019-07-13 01:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(64038,'81c151d4','6137800cfa392694','pempamsie','','','192.168.100.2','15815180','Ethernet','2019-07-13 01:05:47','2019-07-13 09:25:44',29997,'RADIUS','','',1175587281,6311025164,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(64039,'81c151dd','226117c49a110a43','mfantsipim','','','192.168.100.2','15815189','Ethernet','2019-07-13 01:10:03','2019-07-13 01:30:02',1199,'RADIUS','','',328702,117308,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(64040,'81c151de','2416bd67ee23cf2e','capitalhill','','','192.168.100.2','15815190','Ethernet','2019-07-13 01:10:03','2019-07-13 01:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(64041,'81c151f2','ef98dcc7add34a44','capitalhill','','','192.168.100.2','15815210','Ethernet','2019-07-13 01:20:03','2019-07-13 01:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(64042,'81c15206','c24632f6cfc35ca0','mfantsipim','','','192.168.100.2','15815230','Ethernet','2019-07-13 01:30:03','2019-07-13 01:50:02',1199,'RADIUS','','',325312,119963,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(64043,'81c15207','3f6918ba604c9a2f','capitalhill','','','192.168.100.2','15815231','Ethernet','2019-07-13 01:30:03','2019-07-13 01:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(64044,'81c1521c','85a313038846975f','capitalhill','','','192.168.100.2','15815252','Ethernet','2019-07-13 01:40:03','2019-07-13 01:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(64045,'81c15230','b7061384e7ac3b8c','mfantsipim','','','192.168.100.2','15815272','Ethernet','2019-07-13 01:50:03','2019-07-13 02:10:02',1199,'RADIUS','','',326954,119813,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(64046,'81c15231','d04d5fb559a17af6','capitalhill','','','192.168.100.2','15815273','Ethernet','2019-07-13 01:50:03','2019-07-13 02:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(64047,'81c15245','c570f8683a2f971d','capitalhill','','','192.168.100.2','15815293','Ethernet','2019-07-13 02:00:03','2019-07-13 02:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(64048,'81c1525a','d53a4363cbc4df55','affiliation','','','192.168.100.2','15815314','Ethernet','2019-07-13 02:10:02','2019-07-13 04:10:01',7199,'RADIUS','','',15782,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.16',0,0,''),(64049,'81c1525b','90ea74740c4922e1','mfantsipim','','','192.168.100.2','15815315','Ethernet','2019-07-13 02:10:03','2019-07-13 02:30:02',1199,'RADIUS','','',323426,119635,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(64050,'81c1525c','cfeba8b053b7f5e4','capitalhill','','','192.168.100.2','15815316','Ethernet','2019-07-13 02:10:03','2019-07-13 02:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(76729,'81d0cf59','ff747368e895e0f5','mfantsipim','','','192.168.100.10','15781896','Ethernet','2019-09-24 16:10:02','2019-09-24 16:30:01',1199,'RADIUS','','',144406,318096,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(76728,'81d0cf58','91d69a706a39bb3c','affiliation','','','192.168.100.10','15781895','Ethernet','2019-09-24 16:10:02','2019-09-24 18:10:02',7199,'RADIUS','','',455850,585499,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(64052,'81c1525e','9b87476652c19d74','cegrad','','','192.168.100.2','15815318','Ethernet','2019-07-13 02:10:15','2019-07-13 04:10:15',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(64053,'81c15272','5c28eaedb181ce50','capitalhill','','','192.168.100.2','15815338','Ethernet','2019-07-13 02:20:03','2019-07-13 02:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(64054,'81c15286','163bfbb975f2ea1e','mfantsipim','','','192.168.100.2','15815358','Ethernet','2019-07-13 02:30:03','2019-07-13 02:50:02',1199,'RADIUS','','',316261,119663,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(64055,'81c15287','589166c6440911a7','capitalhill','','','192.168.100.2','15815359','Ethernet','2019-07-13 02:30:03','2019-07-13 02:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(64056,'81c1529b','60b2efeff44e26f6','capitalhill','','','192.168.100.2','15815379','Ethernet','2019-07-13 02:40:03','2019-07-13 02:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(64057,'81c152b0','29c44f2df8c69b07','mfantsipim','','','192.168.100.2','15815400','Ethernet','2019-07-13 02:50:03','2019-07-13 03:10:02',1199,'RADIUS','','',321678,119612,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(64058,'81c152b1','188d61d8ef0289f4','capitalhill','','','192.168.100.2','15815401','Ethernet','2019-07-13 02:50:03','2019-07-13 03:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(64059,'81c152c5','9dc297ca2f437e5f','capitalhill','','','192.168.100.2','15815421','Ethernet','2019-07-13 03:00:03','2019-07-13 03:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(64060,'81c152d9','85804da011958e2b','mfantsipim','','','192.168.100.2','15815441','Ethernet','2019-07-13 03:10:03','2019-07-13 03:30:02',1199,'RADIUS','','',318545,119588,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(64061,'81c152da','ec9bec42a6141b34','capitalhill','','','192.168.100.2','15815442','Ethernet','2019-07-13 03:10:03','2019-07-13 03:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(64062,'81c152ef','70c04deda3a5971a','capitalhill','','','192.168.100.2','15815463','Ethernet','2019-07-13 03:20:03','2019-07-13 03:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(64063,'81c15303','e8e901a9478bc725','mfantsipim','','','192.168.100.2','15815483','Ethernet','2019-07-13 03:30:03','2019-07-13 03:50:02',1199,'RADIUS','','',320353,120162,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(64064,'81c15304','a37478df216e75e1','capitalhill','','','192.168.100.2','15815484','Ethernet','2019-07-13 03:30:03','2019-07-13 03:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(64065,'81c15318','d99b299ab13b3201','capitalhill','','','192.168.100.2','15815504','Ethernet','2019-07-13 03:40:03','2019-07-13 03:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(64066,'81c1532d','09a6c2714b48ea72','mfantsipim','','','192.168.100.2','15815525','Ethernet','2019-07-13 03:50:03','2019-07-13 04:10:02',1199,'RADIUS','','',329892,151062,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(64067,'81c1532e','ef752f7eedac0d12','capitalhill','','','192.168.100.2','15815526','Ethernet','2019-07-13 03:50:03','2019-07-13 04:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.12',0,0,''),(64068,'81c15342','eb235bac1b7d1a34','capitalhill','','','192.168.100.2','15815546','Ethernet','2019-07-13 04:00:03','2019-07-13 04:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(64069,'81c15356','9d93b48cb15a9acf','affiliation','','','192.168.100.2','15815566','Ethernet','2019-07-13 04:10:02','2019-07-13 06:10:01',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(64070,'81c15357','dbe8a9d4460a3c9d','mfantsipim','','','192.168.100.2','15815567','Ethernet','2019-07-13 04:10:03','2019-07-13 04:30:02',1199,'RADIUS','','',329901,117330,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(64071,'81c15358','27312b4ab1318f24','capitalhill','','','192.168.100.2','15815568','Ethernet','2019-07-13 04:10:03','2019-07-13 04:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(76727,'81d0cf57','35751c27f23cefc6','cegrad','','','192.168.100.10','15781894','Ethernet','2019-09-24 16:10:02','2019-09-24 18:10:01',7200,'RADIUS','','',7166430,67330999,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(64073,'81c1535b','5388c1265c6618d1','cegrad','','','192.168.100.2','15815571','Ethernet','2019-07-13 04:10:15','2019-07-13 06:10:15',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(64074,'81c1536e','7bacf515094ecda7','capitalhill','','','192.168.100.2','15815590','Ethernet','2019-07-13 04:20:03','2019-07-13 04:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(64075,'81c15383','50c93f1b96e8f95f','mfantsipim','','','192.168.100.2','15815611','Ethernet','2019-07-13 04:30:03','2019-07-13 04:50:02',1199,'RADIUS','','',322291,119537,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(64076,'81c15384','138cd9a3ad4ce365','capitalhill','','','192.168.100.2','15815612','Ethernet','2019-07-13 04:30:03','2019-07-13 04:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(64077,'81c15398','fc284e47c32073d0','capitalhill','','','192.168.100.2','15815632','Ethernet','2019-07-13 04:40:03','2019-07-13 04:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(64078,'81c153ac','3daa60f6a00e0610','mfantsipim','','','192.168.100.2','15815652','Ethernet','2019-07-13 04:50:03','2019-07-13 05:10:02',1199,'RADIUS','','',319246,119738,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(64079,'81c153ad','bdea74157585ddba','capitalhill','','','192.168.100.2','15815653','Ethernet','2019-07-13 04:50:03','2019-07-13 05:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(64080,'81c153c2','69984dc3087770a2','capitalhill','','','192.168.100.2','15815674','Ethernet','2019-07-13 05:00:03','2019-07-13 05:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(64081,'81c153d6','afcbc9527cad5458','mfantsipim','','','192.168.100.2','15815694','Ethernet','2019-07-13 05:10:03','2019-07-13 05:30:02',1199,'RADIUS','','',331758,119813,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(64082,'81c153d7','ecfe6c3b9909fae1','capitalhill','','','192.168.100.2','15815695','Ethernet','2019-07-13 05:10:03','2019-07-13 05:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(64083,'81c153d8','738d68f6490de9eb','britwums','','','192.168.100.2','15815696','Ethernet','2019-07-13 05:10:03','2019-07-13 10:10:03',18000,'RADIUS','','',12554117,60671168,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(64084,'81c153ec','ff5342577cde4bb6','capitalhill','','','192.168.100.2','15815716','Ethernet','2019-07-13 05:20:05','2019-07-13 05:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.33',2,0,''),(64085,'81c15400','f9c4524a54eb7cd1','mfantsipim','','','192.168.100.2','15815736','Ethernet','2019-07-13 05:30:03','2019-07-13 05:50:02',1199,'RADIUS','','',337764,119860,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(64086,'81c15401','e38ac549b28a7cd6','capitalhill','','','192.168.100.2','15815737','Ethernet','2019-07-13 05:30:03','2019-07-13 05:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(64087,'81c15416','3d41afa0cd871c51','capitalhill','','','192.168.100.2','15815758','Ethernet','2019-07-13 05:40:03','2019-07-13 05:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(64088,'81c1542a','7628b8a974234d02','mfantsipim','','','192.168.100.2','15815778','Ethernet','2019-07-13 05:50:03','2019-07-13 06:10:02',1199,'RADIUS','','',322553,119738,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(64089,'81c1542b','d29a1f27a8e45070','capitalhill','','','192.168.100.2','15815779','Ethernet','2019-07-13 05:50:03','2019-07-13 06:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(64090,'81c1543f','32f09ede125d7c0a','capitalhill','','','192.168.100.2','15815799','Ethernet','2019-07-13 06:00:03','2019-07-13 06:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(64091,'81c15454','1795529cd9c141ff','affiliation','','','192.168.100.2','15815820','Ethernet','2019-07-13 06:10:02','2019-07-13 08:10:01',7200,'RADIUS','','',15782,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(64092,'81c15455','1e30826388ddf69b','mfantsipim','','','192.168.100.2','15815821','Ethernet','2019-07-13 06:10:03','2019-07-13 06:30:02',1199,'RADIUS','','',344356,117314,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(64093,'81c15456','5f9f175165128fdf','capitalhill','','','192.168.100.2','15815822','Ethernet','2019-07-13 06:10:03','2019-07-13 06:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(64095,'81c15458','9548ee40484df64d','cegrad','','','192.168.100.2','15815824','Ethernet','2019-07-13 06:10:15','2019-07-13 08:10:15',7199,'RADIUS','','',33109,39611,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(76726,'81d0cf56','1252966dcdb23522','amanful','','','192.168.100.10','15781893','Ethernet','2019-09-24 16:00:03','2019-09-25 00:00:01',28798,'RADIUS','','',95456,61934,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(64096,'81c1546c','21684d8b0d9c3904','capitalhill','','','192.168.100.2','15815844','Ethernet','2019-07-13 06:20:03','2019-07-13 06:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(64097,'81c15480','fe577d2ccdf78858','mfantsipim','','','192.168.100.2','15815864','Ethernet','2019-07-13 06:30:03','2019-07-13 06:50:02',1198,'RADIUS','','',310753,120286,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(64098,'81c15481','30e5c4a944d2dcd6','capitalhill','','','192.168.100.2','15815865','Ethernet','2019-07-13 06:30:03','2019-07-13 06:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(64099,'81c15496','d899a9f8adcfbc84','capitalhill','','','192.168.100.2','15815886','Ethernet','2019-07-13 06:40:03','2019-07-13 06:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(64100,'81c154aa','c5a6063cf6adada9','mfantsipim','','','192.168.100.2','15815906','Ethernet','2019-07-13 06:50:03','2019-07-13 07:10:02',1198,'RADIUS','','',317601,119736,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(64101,'81c154ab','a7026f66f6d3a166','capitalhill','','','192.168.100.2','15815907','Ethernet','2019-07-13 06:50:03','2019-07-13 07:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(64102,'81c154bf','4cd8e6a4c5e65585','capitalhill','','','192.168.100.2','15815927','Ethernet','2019-07-13 07:00:03','2019-07-13 07:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(64103,'81c154d3','440866ca4ba9fecb','mfantsipim','','','192.168.100.2','15815947','Ethernet','2019-07-13 07:10:03','2019-07-13 07:30:02',1198,'RADIUS','','',330155,119813,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(64104,'81c154d4','30938f097e8b43f3','capitalhill','','','192.168.100.2','15815948','Ethernet','2019-07-13 07:10:03','2019-07-13 07:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(64105,'81c154e9','8a36c4b264125f5c','capitalhill','','','192.168.100.2','15815969','Ethernet','2019-07-13 07:20:03','2019-07-13 07:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(64106,'81c154fd','f56740a337e05983','mfantsipim','','','192.168.100.2','15815989','Ethernet','2019-07-13 07:30:03','2019-07-13 07:50:02',1198,'RADIUS','','',327524,120098,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(64107,'81c154fe','765b7d69cdd06cb7','capitalhill','','','192.168.100.2','15815990','Ethernet','2019-07-13 07:30:03','2019-07-13 07:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(64108,'81c15512','404b20531496332d','capitalhill','','','192.168.100.2','15816010','Ethernet','2019-07-13 07:40:03','2019-07-13 07:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(64109,'81c15527','bda3781e62371b14','mfantsipim','','','192.168.100.2','15816031','Ethernet','2019-07-13 07:50:03','2019-07-13 08:10:02',1198,'RADIUS','','',308626,116804,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(64110,'81c15528','9b00d5a3683c4a7f','capitalhill','','','192.168.100.2','15816032','Ethernet','2019-07-13 07:50:03','2019-07-13 08:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(64111,'81c1553c','ca0106f91076fc9f','amanful','','','192.168.100.2','15816052','Ethernet','2019-07-13 08:00:02','2019-07-13 16:00:01',28799,'RADIUS','','',1460906,3335360,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(64112,'81c1553d','bf1f9dd6afcff425','capitalhill','','','192.168.100.2','15816053','Ethernet','2019-07-13 08:00:03','2019-07-13 08:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(64113,'81c15551','91069d54a88d0992','affiliation','','','192.168.100.2','15816073','Ethernet','2019-07-13 08:10:02','2019-07-13 10:10:01',7200,'RADIUS','','',42193,50092,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(64114,'81c15552','91be441bb52e7c51','mfantsipim','','','192.168.100.2','15816074','Ethernet','2019-07-13 08:10:03','2019-07-13 08:30:02',1198,'RADIUS','','',322855,119813,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(64115,'81c15553','3a2b6072663a4e17','capitalhill','','','192.168.100.2','15816075','Ethernet','2019-07-13 08:10:04','2019-07-13 08:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(76725,'81d0cf55','0fc944b5e75047f0','mfantsipim','','','192.168.100.10','15781892','Ethernet','2019-09-24 15:50:02','2019-09-24 16:10:01',1199,'RADIUS','','',213012,359530,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(64117,'81c15556','42c7cc882c978133','cegrad','','','192.168.100.2','15816078','Ethernet','2019-07-13 08:10:15','2019-07-13 10:10:15',7199,'RADIUS','','',53613,83239,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(64118,'81c15569','ca6dd8683393c3f7','capitalhill','','','192.168.100.2','15816097','Ethernet','2019-07-13 08:20:04','2019-07-13 08:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(64119,'81c1557e','c6185a4a2f9a1184','mfantsipim','','','192.168.100.2','15816118','Ethernet','2019-07-13 08:30:03','2019-07-13 08:50:02',1198,'RADIUS','','',336250,120287,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(64120,'81c1557f','41d0bb25b4832ea5','capitalhill','','','192.168.100.2','15816119','Ethernet','2019-07-13 08:30:03','2019-07-13 08:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(64121,'81c15593','5d79e10366c38a1a','capitalhill','','','192.168.100.2','15816139','Ethernet','2019-07-13 08:40:03','2019-07-13 08:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(64122,'81c155a7','34e916707ba419a3','mfantsipim','','','192.168.100.2','15816159','Ethernet','2019-07-13 08:50:03','2019-07-13 09:10:02',1199,'RADIUS','','',324688,125470,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(64123,'81c155a8','13db35c469be528e','capitalhill','','','192.168.100.2','15816160','Ethernet','2019-07-13 08:50:03','2019-07-13 09:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(64124,'81c155bd','e26956e11184bb02','capitalhill','','','192.168.100.2','15816181','Ethernet','2019-07-13 09:00:04','2019-07-13 09:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(64125,'81c155d1','b92a82f52ea8ec2b','mfantsipim','','','192.168.100.2','15816201','Ethernet','2019-07-13 09:10:03','2019-07-13 09:30:02',1199,'RADIUS','','',331828,121065,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(64126,'81c155d2','506f3e1c0ebd5a1e','capitalhill','','','192.168.100.2','15816202','Ethernet','2019-07-13 09:10:04','2019-07-13 09:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(64127,'81c155e6','4ef0aa8e85e436cc','capitalhill','','','192.168.100.2','15816222','Ethernet','2019-07-13 09:20:04','2019-07-13 09:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(64128,'81c155f2','e664727ccdf809d5','pempamsie','','','192.168.100.2','15816234','Ethernet','2019-07-13 09:25:47','2019-07-13 17:45:44',29997,'RADIUS','','',1657611526,10241592777,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(64129,'81c155fc','1b487ed173d2301c','mfantsipim','','','192.168.100.2','15816244','Ethernet','2019-07-13 09:30:03','2019-07-13 09:50:02',1198,'RADIUS','','',331327,120038,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(64130,'81c155fd','e4feac9eb2f74f8f','capitalhill','','','192.168.100.2','15816245','Ethernet','2019-07-13 09:30:04','2019-07-13 09:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(64131,'81c15611','a897848ede43c275','capitalhill','','','192.168.100.2','15816265','Ethernet','2019-07-13 09:40:04','2019-07-13 09:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(64132,'81c15625','465f5a84458dd832','mfantsipim','','','192.168.100.2','15816285','Ethernet','2019-07-13 09:50:03','2019-07-13 10:10:02',1199,'RADIUS','','',326696,120390,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(64133,'81c15626','497a6286531be698','capitalhill','','','192.168.100.2','15816286','Ethernet','2019-07-13 09:50:04','2019-07-13 10:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(64134,'81c1563a','f24edaf07dda264c','capitalhill','','','192.168.100.2','15816306','Ethernet','2019-07-13 10:00:04','2019-07-13 10:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(64135,'81c1564f','9194057d3d226fe8','affiliation','','','192.168.100.2','15816327','Ethernet','2019-07-13 10:10:02','2019-07-13 12:10:01',7199,'RADIUS','','',31349,56780,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(64136,'81c15650','8ac9dc6f2170739f','mfantsipim','','','192.168.100.2','15816328','Ethernet','2019-07-13 10:10:04','2019-07-13 10:30:02',1198,'RADIUS','','',316298,117534,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(64137,'81c15651','e11ee490ef336a9c','britwums','','','192.168.100.2','15816329','Ethernet','2019-07-13 10:10:04','2019-07-13 15:10:03',17999,'RADIUS','','',23315683,262926747,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(64138,'81c15652','cccddcc67249f052','capitalhill','','','192.168.100.2','15816330','Ethernet','2019-07-13 10:10:04','2019-07-13 10:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(76724,'81d0cf54','69f53fb87f832fed','src_hostel','','','192.168.100.10','15781891','Ethernet','2019-09-24 15:34:53','2019-09-24 16:34:51',3599,'RADIUS','','',102187,178068,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(64140,'81c15654','24db7f52baea8a41','cegrad','','','192.168.100.2','15816332','Ethernet','2019-07-13 10:10:15','2019-07-13 12:10:15',7200,'RADIUS','','',44519,57382,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(64141,'81c15668','555025b88f461cd0','capitalhill','','','192.168.100.2','15816352','Ethernet','2019-07-13 10:20:04','2019-07-13 10:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(64142,'81c15674','ce42f84924907b7e','home','','','192.168.100.2','15816364','Ethernet','2019-07-13 10:25:55','2019-07-13 10:29:47',232,'RADIUS','','',146890,388600,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(64143,'81c1567d','db5f8f8e1885fb0c','home','','','192.168.100.2','15816373','Ethernet','2019-07-13 10:29:47','2019-07-17 20:59:01',383342,'RADIUS','','',1920047508,31770762633,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(64144,'81c1567e','c996d98cdf82f7b9','mfantsipim','','','192.168.100.2','15816374','Ethernet','2019-07-13 10:30:03','2019-07-13 10:50:02',1199,'RADIUS','','',320451,119986,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(64145,'81c1567f','a25ffc2b46dc1341','capitalhill','','','192.168.100.2','15816375','Ethernet','2019-07-13 10:30:04','2019-07-13 10:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(64146,'81c15694','a3fe28dbed864f48','capitalhill','','','192.168.100.2','15816396','Ethernet','2019-07-13 10:40:04','2019-07-13 10:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(64147,'81c156a8','5354e27448f8c2b9','mfantsipim','','','192.168.100.2','15816416','Ethernet','2019-07-13 10:50:04','2019-07-13 11:10:02',1198,'RADIUS','','',317836,120313,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(64148,'81c156a9','0ec1303f53484ae4','capitalhill','','','192.168.100.2','15816417','Ethernet','2019-07-13 10:50:04','2019-07-13 11:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(64149,'81c156bd','7962768ee59b515b','capitalhill','','','192.168.100.2','15816437','Ethernet','2019-07-13 11:00:04','2019-07-13 11:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(64151,'81c156d2','95111f01634c4ce4','mfantsipim','','','192.168.100.2','15816458','Ethernet','2019-07-13 11:10:04','2019-07-13 11:30:02',1198,'RADIUS','','',323118,120638,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(64152,'81c156d3','0f9304b19675dd5e','capitalhill','','','192.168.100.2','15816459','Ethernet','2019-07-13 11:10:04','2019-07-13 11:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(64153,'81c156e7','7f9fd3d6ea80baf6','capitalhill','','','192.168.100.2','15816479','Ethernet','2019-07-13 11:20:04','2019-07-13 11:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(64154,'81c156fb','dca2fbb730a4fbb6','mfantsipim','','','192.168.100.2','15816499','Ethernet','2019-07-13 11:30:03','2019-07-13 11:50:02',1199,'RADIUS','','',324531,117166,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(64155,'81c156fc','5b769f93e7b209d2','capitalhill','','','192.168.100.2','15816500','Ethernet','2019-07-13 11:30:04','2019-07-13 11:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(64156,'81c15710','09c26913504c9055','capitalhill','','','192.168.100.2','15816520','Ethernet','2019-07-13 11:40:04','2019-07-13 11:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(64157,'81c15725','3c4048c8aa22b935','mfantsipim','','','192.168.100.2','15816541','Ethernet','2019-07-13 11:50:03','2019-07-13 12:10:02',1199,'RADIUS','','',327353,120113,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(64158,'81c15726','a497a7b125637481','capitalhill','','','192.168.100.2','15816542','Ethernet','2019-07-13 11:50:04','2019-07-13 12:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(64159,'81c1573a','846ca9124261c533','capitalhill','','','192.168.100.2','15816562','Ethernet','2019-07-13 12:00:04','2019-07-13 12:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(64160,'81c1574e','cf664563dc11a1ce','affiliation','','','192.168.100.2','15816582','Ethernet','2019-07-13 12:10:02','2019-07-13 14:10:01',7199,'RADIUS','','',11137001,231278296,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(64161,'81c1574f','0116fb70699572ce','mfantsipim','','','192.168.100.2','15816583','Ethernet','2019-07-13 12:10:03','2019-07-13 12:30:02',1199,'RADIUS','','',335565,133540,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(64162,'81c15750','5dff8977b2642f3c','capitalhill','','','192.168.100.2','15816584','Ethernet','2019-07-13 12:10:04','2019-07-13 12:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(64164,'81c15753','bc71729c7e3b5a3b','cegrad','','','192.168.100.2','15816587','Ethernet','2019-07-13 12:10:15','2019-07-13 14:10:15',7200,'RADIUS','','',49967,62833,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(76723,'81d0cf53','6be0c212f3aaffab','mfantsipim','','','192.168.100.10','15781890','Ethernet','2019-09-24 15:30:02','2019-09-24 15:50:01',1199,'RADIUS','','',145595,235407,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(64165,'81c15767','7af76586169cda6d','capitalhill','','','192.168.100.2','15816607','Ethernet','2019-07-13 12:20:04','2019-07-13 12:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(64166,'81c1577b','224814006761ee88','mfantsipim','','','192.168.100.2','15816627','Ethernet','2019-07-13 12:30:03','2019-07-13 12:50:02',1199,'RADIUS','','',349511,133692,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(64167,'81c1577c','5da5dcd17e147db2','capitalhill','','','192.168.100.2','15816628','Ethernet','2019-07-13 12:30:04','2019-07-13 12:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(64168,'81c15790','e10964ae8bb4041c','capitalhill','','','192.168.100.2','15816648','Ethernet','2019-07-13 12:40:04','2019-07-13 12:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(64169,'81c157a4','6251fa88d12077a6','mfantsipim','','','192.168.100.2','15816668','Ethernet','2019-07-13 12:50:03','2019-07-13 13:10:02',1199,'RADIUS','','',330490,128092,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(64170,'81c157a5','211c78fce2d3e835','capitalhill','','','192.168.100.2','15816669','Ethernet','2019-07-13 12:50:04','2019-07-13 13:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(64171,'81c157ba','fbf66990dafea5c6','capitalhill','','','192.168.100.2','15816690','Ethernet','2019-07-13 13:00:04','2019-07-13 13:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(64172,'81c157ce','bc0a0a623db9b408','mfantsipim','','','192.168.100.2','15816710','Ethernet','2019-07-13 13:10:03','2019-07-13 13:30:02',1199,'RADIUS','','',329757,131723,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(64173,'81c157cf','19ba54599d6bf00f','capitalhill','','','192.168.100.2','15816711','Ethernet','2019-07-13 13:10:04','2019-07-13 13:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(64174,'81c157e3','1fdee5a2bc452df8','capitalhill','','','192.168.100.2','15816731','Ethernet','2019-07-13 13:20:04','2019-07-13 13:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(64175,'81c157f8','ae2f0a4c9189f90f','mfantsipim','','','192.168.100.2','15816752','Ethernet','2019-07-13 13:30:03','2019-07-13 13:50:02',1199,'RADIUS','','',396044,268432,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(64176,'81c157f9','1ffc48749bf3ca9f','capitalhill','','','192.168.100.2','15816753','Ethernet','2019-07-13 13:30:04','2019-07-13 13:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(64177,'81c1580d','c89b992f33ec3409','capitalhill','','','192.168.100.2','15816773','Ethernet','2019-07-13 13:40:04','2019-07-13 13:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(64178,'81c15821','894dc8da179cd294','mfantsipim','','','192.168.100.2','15816793','Ethernet','2019-07-13 13:50:03','2019-07-13 14:10:02',1199,'RADIUS','','',345251,123673,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(64179,'81c15822','619c1775d5b3600c','capitalhill','','','192.168.100.2','15816794','Ethernet','2019-07-13 13:50:04','2019-07-13 14:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(64180,'81c15837','7745455668e1a829','capitalhill','','','192.168.100.2','15816815','Ethernet','2019-07-13 14:00:04','2019-07-13 14:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(64181,'81c1584b','851c2c27eefb26d7','affiliation','','','192.168.100.2','15816835','Ethernet','2019-07-13 14:10:02','2019-07-13 16:10:01',7200,'RADIUS','','',14563681,460998965,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(64182,'81c1584c','976943fe7f6f2407','mfantsipim','','','192.168.100.2','15816836','Ethernet','2019-07-13 14:10:03','2019-07-13 14:30:02',1199,'RADIUS','','',316497,120067,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(64183,'81c1584d','3528c7927e647d70','capitalhill','','','192.168.100.2','15816837','Ethernet','2019-07-13 14:10:04','2019-07-13 14:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(64185,'81c1584f','705f8d124477059b','cegrad','','','192.168.100.2','15816839','Ethernet','2019-07-13 14:10:15','2019-07-13 16:10:15',7200,'RADIUS','','',367408,797737,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(76722,'81d0cf52','7f25b8118a2468d3','baduwa','','','192.168.100.10','15781889','Ethernet','2019-09-24 15:27:36','2019-09-24 16:27:36',3600,'RADIUS','','',55420,97319,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(64186,'81c15863','f62e006658ae21ee','capitalhill','','','192.168.100.2','15816859','Ethernet','2019-07-13 14:20:04','2019-07-13 14:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(64187,'81c15877','1e2a10535b047d3e','mfantsipim','','','192.168.100.2','15816879','Ethernet','2019-07-13 14:30:03','2019-07-13 14:50:02',1199,'RADIUS','','',327481,119840,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(64188,'81c15878','ed2d42d3268d7c24','capitalhill','','','192.168.100.2','15816880','Ethernet','2019-07-13 14:30:04','2019-07-13 14:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(64189,'81c1588d','5b2468b94fecabb1','capitalhill','','','192.168.100.2','15816901','Ethernet','2019-07-13 14:40:04','2019-07-13 14:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(64190,'81c158a1','d4e6488a9fa8d034','mfantsipim','','','192.168.100.2','15816921','Ethernet','2019-07-13 14:50:03','2019-07-13 15:10:02',1199,'RADIUS','','',330157,124330,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(64191,'81c158a2','429016d8fc8a2d18','capitalhill','','','192.168.100.2','15816922','Ethernet','2019-07-13 14:50:04','2019-07-13 15:00:04',601,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(64192,'81c158b6','b86cd9582e94a1f2','capitalhill','','','192.168.100.2','15816942','Ethernet','2019-07-13 15:00:04','2019-07-13 15:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(64193,'81c158cb','b97edb09aa3449a3','mfantsipim','','','192.168.100.2','15816963','Ethernet','2019-07-13 15:10:03','2019-07-13 15:30:02',1199,'RADIUS','','',319634,124625,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(64194,'81c158cc','a0990e6da09c3f7a','britwums','','','192.168.100.2','15816964','Ethernet','2019-07-13 15:10:04','2019-07-13 20:10:04',18000,'RADIUS','','',32633909,326545089,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(64195,'81c158cd','ef0f1caa57356da8','capitalhill','','','192.168.100.2','15816965','Ethernet','2019-07-13 15:10:04','2019-07-13 15:20:04',601,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(64196,'81c158e1','ebb57936adc631e3','capitalhill','','','192.168.100.2','15816985','Ethernet','2019-07-13 15:20:04','2019-07-13 15:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(64197,'81c158f5','20c144c97b3911c0','mfantsipim','','','192.168.100.2','15817005','Ethernet','2019-07-13 15:30:03','2019-07-13 15:50:02',1199,'RADIUS','','',324620,119888,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(64198,'81c158f6','130396aca7cd9812','capitalhill','','','192.168.100.2','15817006','Ethernet','2019-07-13 15:30:04','2019-07-13 15:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(64199,'81c1590b','488f4ffa67800dc5','capitalhill','','','192.168.100.2','15817027','Ethernet','2019-07-13 15:40:04','2019-07-13 15:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(64200,'81c1591f','0a4a6e83ce029543','mfantsipim','','','192.168.100.2','15817047','Ethernet','2019-07-13 15:50:03','2019-07-13 16:10:02',1199,'RADIUS','','',323045,122788,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(64201,'81c15920','c326c1be3e0b4f1d','capitalhill','','','192.168.100.2','15817048','Ethernet','2019-07-13 15:50:04','2019-07-13 16:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(64202,'81c15934','6d1070691a7168b5','amanful','','','192.168.100.2','15817068','Ethernet','2019-07-13 16:00:02','2019-07-14 00:00:02',28799,'RADIUS','','',96971,87646,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(64203,'81c15935','93a97c6dcc0f1c5d','capitalhill','','','192.168.100.2','15817069','Ethernet','2019-07-13 16:00:04','2019-07-13 16:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(64204,'81c15949','7a937249901f443a','affiliation','','','192.168.100.2','15817089','Ethernet','2019-07-13 16:10:02','2019-07-13 18:10:01',7200,'RADIUS','','',23214,19715,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(64205,'81c1594a','00939cb98c1a7aea','mfantsipim','','','192.168.100.2','15817090','Ethernet','2019-07-13 16:10:03','2019-07-13 16:30:02',1199,'RADIUS','','',329066,122328,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(64206,'81c1594b','60eefdb5bb3a25ab','capitalhill','','','192.168.100.2','15817091','Ethernet','2019-07-13 16:10:04','2019-07-13 16:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(76721,'81d0cf51','8893ca392e5016fb','mfantsipim','','','192.168.100.10','15781888','Ethernet','2019-09-24 15:10:03','2019-09-24 15:30:01',1198,'RADIUS','','',104645,207393,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(64208,'81c1594e','c2fd0456f753f322','cegrad','','','192.168.100.2','15817094','Ethernet','2019-07-13 16:10:16','2019-07-13 18:10:15',7200,'RADIUS','','',715991,1509083,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(64209,'81c15962','912e2856ebd81fc3','capitalhill','','','192.168.100.2','15817114','Ethernet','2019-07-13 16:20:04','2019-07-13 16:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(64210,'81c15976','64441e5dd805899a','mfantsipim','','','192.168.100.2','15817134','Ethernet','2019-07-13 16:30:03','2019-07-13 16:50:02',1199,'RADIUS','','',344947,119778,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(64211,'81c15977','d084fe86c05f41b9','capitalhill','','','192.168.100.2','15817135','Ethernet','2019-07-13 16:30:04','2019-07-13 16:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(64212,'81c1598b','c5caaa517ea1e9ca','capitalhill','','','192.168.100.2','15817155','Ethernet','2019-07-13 16:40:04','2019-07-13 16:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(64213,'81c159a0','526707b2518a9b5b','mfantsipim','','','192.168.100.2','15817176','Ethernet','2019-07-13 16:50:03','2019-07-13 17:10:02',1199,'RADIUS','','',318591,120206,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(64214,'81c159a1','6f79cc988a202d54','capitalhill','','','192.168.100.2','15817177','Ethernet','2019-07-13 16:50:04','2019-07-13 17:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(64215,'81c159b5','911f54e3eef39c47','capitalhill','','','192.168.100.2','15817197','Ethernet','2019-07-13 17:00:04','2019-07-13 17:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(64216,'81c159c9','5a1c989b9417668a','mfantsipim','','','192.168.100.2','15817217','Ethernet','2019-07-13 17:10:03','2019-07-13 17:30:02',1198,'RADIUS','','',312215,120188,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(64217,'81c159ca','a34c4cede594116a','capitalhill','','','192.168.100.2','15817218','Ethernet','2019-07-13 17:10:04','2019-07-13 17:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(64218,'81c159df','4fce334408886a27','capitalhill','','','192.168.100.2','15817239','Ethernet','2019-07-13 17:20:04','2019-07-13 17:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(64219,'81c159f3','5dad636ed5f931ff','mfantsipim','','','192.168.100.2','15817259','Ethernet','2019-07-13 17:30:03','2019-07-13 17:50:02',1198,'RADIUS','','',336096,119987,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(64220,'81c159f4','70dc2f695180073b','capitalhill','','','192.168.100.2','15817260','Ethernet','2019-07-13 17:30:04','2019-07-13 17:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(64221,'81c15a08','bc70c5db6d31a9ef','capitalhill','','','192.168.100.2','15817280','Ethernet','2019-07-13 17:40:04','2019-07-13 17:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(64222,'81c15a14','28368f58712ff50b','pempamsie','','','192.168.100.2','15817292','Ethernet','2019-07-13 17:45:47','2019-07-14 02:05:44',29997,'RADIUS','','',3138793759,9054231400,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(64223,'81c15a1d','6d775269e4f32cf4','mfantsipim','','','192.168.100.2','15817301','Ethernet','2019-07-13 17:50:03','2019-07-13 18:10:02',1198,'RADIUS','','',326280,118774,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(64224,'81c15a1e','88361bf8f7ef812f','capitalhill','','','192.168.100.2','15817302','Ethernet','2019-07-13 17:50:04','2019-07-13 18:00:07',603,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(64225,'81c15a33','d48c60a654e92c59','capitalhill','','','192.168.100.2','15817323','Ethernet','2019-07-13 18:00:07','2019-07-13 18:10:04',597,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(64226,'81c15a47','f5686b70ade8db2f','affiliation','','','192.168.100.2','15817343','Ethernet','2019-07-13 18:10:02','2019-07-13 20:10:01',7199,'RADIUS','','',31678,35846,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(64227,'81c15a48','c33c1ff70c2d08da','mfantsipim','','','192.168.100.2','15817344','Ethernet','2019-07-13 18:10:03','2019-07-13 18:30:02',1198,'RADIUS','','',316228,119762,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(64228,'81c15a49','b440df702e6053e5','capitalhill','','','192.168.100.2','15817345','Ethernet','2019-07-13 18:10:04','2019-07-13 18:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(76720,'81d0cf50','1e22f294cf44efb1','mfantsipim','','','192.168.100.10','15781887','Ethernet','2019-09-24 14:50:02','2019-09-24 15:10:01',1199,'RADIUS','','',199992,360443,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(64230,'81c15a4b','f46961b4d6f46dcc','cegrad','','','192.168.100.2','15817347','Ethernet','2019-07-13 18:10:16','2019-07-13 20:10:15',7199,'RADIUS','','',472787,847164,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(64231,'81c15a5f','cba737cc28222908','capitalhill','','','192.168.100.2','15817367','Ethernet','2019-07-13 18:20:04','2019-07-13 18:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(64232,'81c15a74','1abb7df486721335','mfantsipim','','','192.168.100.2','15817388','Ethernet','2019-07-13 18:30:03','2019-07-13 18:50:02',1198,'RADIUS','','',312842,120362,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(64233,'81c15a75','5041f7cad96415a1','capitalhill','','','192.168.100.2','15817389','Ethernet','2019-07-13 18:30:04','2019-07-13 18:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(64234,'81c15a89','3cff53d336d97d76','SoNM','','','192.168.100.2','15817409','Ethernet','2019-07-13 18:39:54','2019-07-13 18:49:37',583,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','NAS-Request','Framed-User','PPP','192.168.5.254',0,0,''),(64235,'81c15a8a','e76b5288fbdac06c','capitalhill','','','192.168.100.2','15817410','Ethernet','2019-07-13 18:40:04','2019-07-13 18:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(64236,'81c15aa5','e53de2cb3c8de525','mfantsipim','','','192.168.100.2','15817437','Ethernet','2019-07-13 18:50:03','2019-07-13 19:10:02',1198,'RADIUS','','',324729,116785,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(64237,'81c15aa6','d9363e20787baab6','capitalhill','','','192.168.100.2','15817438','Ethernet','2019-07-13 18:50:04','2019-07-13 19:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(64238,'81c15aed','1a91a6a9b0a47983','capitalhill','','','192.168.100.2','15817509','Ethernet','2019-07-13 19:00:04','2019-07-13 19:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(64239,'81c15b36','6f5d03ffccf12d1a','mfantsipim','','','192.168.100.2','15817582','Ethernet','2019-07-13 19:10:03','2019-07-13 19:30:02',1199,'RADIUS','','',322039,119813,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(64240,'81c15b37','48fd5989d7490022','capitalhill','','','192.168.100.2','15817583','Ethernet','2019-07-13 19:10:04','2019-07-13 19:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(64241,'81c15b7f','ee42bb465609b8e8','capitalhill','','','192.168.100.2','15817655','Ethernet','2019-07-13 19:20:05','2019-07-13 19:30:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(64242,'81c15bc8','015cb9a4bc7d958f','mfantsipim','','','192.168.100.2','15817728','Ethernet','2019-07-13 19:30:04','2019-07-13 19:50:02',1198,'RADIUS','','',321629,119663,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(64243,'81c15bc9','b27408eac0db21b2','capitalhill','','','192.168.100.2','15817729','Ethernet','2019-07-13 19:30:04','2019-07-13 19:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(64244,'81c15c13','303cfc35661ca6dd','capitalhill','','','192.168.100.2','15817803','Ethernet','2019-07-13 19:40:04','2019-07-13 19:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(64245,'81c15c5b','3acb2db6cf0e7a14','mfantsipim','','','192.168.100.2','15817875','Ethernet','2019-07-13 19:50:03','2019-07-13 20:10:02',1199,'RADIUS','','',304069,117679,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(64246,'81c15c5c','706fa8c573336487','capitalhill','','','192.168.100.2','15817876','Ethernet','2019-07-13 19:50:04','2019-07-13 20:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(64247,'81c15ca5','8507b58b8e59f555','capitalhill','','','192.168.100.2','15817949','Ethernet','2019-07-13 20:00:04','2019-07-13 20:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(64248,'81c15cec','b374dd8066e2bea3','affiliation','','','192.168.100.2','15818020','Ethernet','2019-07-13 20:10:02','2019-07-13 22:10:02',7199,'RADIUS','','',28683,34892,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(64249,'81c15cee','14432f8e4dc75154','mfantsipim','','','192.168.100.2','15818022','Ethernet','2019-07-13 20:10:04','2019-07-13 20:30:02',1198,'RADIUS','','',325217,119738,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(64250,'81c15cef','4c63abdf48683167','britwums','','','192.168.100.2','15818023','Ethernet','2019-07-13 20:10:04','2019-07-14 01:10:04',17999,'RADIUS','','',11051905,134666599,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(64251,'81c15cf0','2a52cd1e8e0da5fb','capitalhill','','','192.168.100.2','15818024','Ethernet','2019-07-13 20:10:04','2019-07-13 20:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(64253,'81c15cf3','20cf6273de50c304','cegrad','','','192.168.100.2','15818027','Ethernet','2019-07-13 20:10:16','2019-07-13 22:10:15',7199,'RADIUS','','',16889,2652,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(76719,'81d0cf4f','e7d2cbc2e7f5922f','src_hostel','','','192.168.100.10','15781886','Ethernet','2019-09-24 14:34:51','2019-09-24 15:34:55',3600,'RADIUS','','',8161635,5814469,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.97',0,4,''),(64254,'81c15d3b','2dac84129f1382f8','capitalhill','','','192.168.100.2','15818099','Ethernet','2019-07-13 20:20:04','2019-07-13 20:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(64255,'81c15d83','6d8fb8ff52a0a0bb','mfantsipim','','','192.168.100.2','15818171','Ethernet','2019-07-13 20:30:04','2019-07-13 20:50:02',1198,'RADIUS','','',332223,121043,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(64256,'81c15d84','ebbf5dee12952fa4','capitalhill','','','192.168.100.2','15818172','Ethernet','2019-07-13 20:30:04','2019-07-13 20:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(64257,'81c15dcc','c44520ab0fd9e243','capitalhill','','','192.168.100.2','15818244','Ethernet','2019-07-13 20:40:04','2019-07-13 20:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(64258,'81c15e16','a09509d3650c842f','mfantsipim','','','192.168.100.2','15818318','Ethernet','2019-07-13 20:50:04','2019-07-13 21:10:02',1199,'RADIUS','','',314504,116836,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(64259,'81c15e17','6ba769781c5ef766','capitalhill','','','192.168.100.2','15818319','Ethernet','2019-07-13 20:50:04','2019-07-13 21:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(64260,'81c15e60','491d57893e89a246','capitalhill','','','192.168.100.2','15818392','Ethernet','2019-07-13 21:00:04','2019-07-13 21:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(64261,'81c15ea7','9dd0dcbf1214de77','mfantsipim','','','192.168.100.2','15818463','Ethernet','2019-07-13 21:10:04','2019-07-13 21:30:02',1199,'RADIUS','','',327241,120189,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(64262,'81c15ea8','66641aabf52e8ee6','capitalhill','','','192.168.100.2','15818464','Ethernet','2019-07-13 21:10:05','2019-07-13 21:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(64263,'81c15eef','2df651e7a3c1a9c6','capitalhill','','','192.168.100.2','15818535','Ethernet','2019-07-13 21:20:04','2019-07-13 21:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(64264,'81c15f22','feebcf0fbc200102','mfantsipim','','','192.168.100.2','15818586','Ethernet','2019-07-13 21:30:04','2019-07-13 21:50:02',1198,'RADIUS','','',328524,120586,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(64265,'81c15f23','e04c4652fd8cedb8','capitalhill','','','192.168.100.2','15818587','Ethernet','2019-07-13 21:30:04','2019-07-13 21:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(64266,'81c15f6c','d0dc9e931566814e','capitalhill','','','192.168.100.2','15818660','Ethernet','2019-07-13 21:40:04','2019-07-13 21:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(64267,'81c15fb4','1497112b48449eff','mfantsipim','','','192.168.100.2','15818732','Ethernet','2019-07-13 21:50:03','2019-07-13 22:10:02',1200,'RADIUS','','',311038,118470,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(64268,'81c15fb6','350fd525c227071e','capitalhill','','','192.168.100.2','15818734','Ethernet','2019-07-13 21:50:04','2019-07-13 22:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(64269,'81c15fff','03d7c9452e4198ef','capitalhill','','','192.168.100.2','15818807','Ethernet','2019-07-13 22:00:04','2019-07-13 22:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(64270,'81c16046','c8554bde4c13dd1d','affiliation','','','192.168.100.2','15818878','Ethernet','2019-07-13 22:10:02','2019-07-14 00:10:02',7199,'RADIUS','','',15782,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(64271,'81c16047','74e85dbd37e0439d','mfantsipim','','','192.168.100.2','15818879','Ethernet','2019-07-13 22:10:03','2019-07-13 22:30:02',1200,'RADIUS','','',323388,119715,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(64272,'81c16049','2555b15f3f91df01','capitalhill','','','192.168.100.2','15818881','Ethernet','2019-07-13 22:10:04','2019-07-13 22:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(64274,'81c1604c','e62fe07c1dc2462e','cegrad','','','192.168.100.2','15818884','Ethernet','2019-07-13 22:10:16','2019-07-14 00:10:15',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(64275,'81c1608f','40fcd18b86b33808','capitalhill','','','192.168.100.2','15818951','Ethernet','2019-07-13 22:20:05','2019-07-13 22:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(64276,'81c160d5','bd1affe920f3b751','mfantsipim','','','192.168.100.2','15819021','Ethernet','2019-07-13 22:30:03','2019-07-13 22:50:02',1200,'RADIUS','','',333846,122648,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(64277,'81c160d6','bb58ecd52a11e214','capitalhill','','','192.168.100.2','15819022','Ethernet','2019-07-13 22:30:04','2019-07-13 22:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(64278,'81c1611f','7666310b7956f3da','capitalhill','','','192.168.100.2','15819095','Ethernet','2019-07-13 22:40:04','2019-07-13 22:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(64279,'81c16167','76a057bc6841c68d','mfantsipim','','','192.168.100.2','15819167','Ethernet','2019-07-13 22:50:03','2019-07-13 23:10:02',1200,'RADIUS','','',339497,119635,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(64280,'81c16168','9be00b3815d92033','capitalhill','','','192.168.100.2','15819168','Ethernet','2019-07-13 22:50:04','2019-07-13 23:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(64281,'81c161b2','3ec99a99f0dd6d07','capitalhill','','','192.168.100.2','15819242','Ethernet','2019-07-13 23:00:04','2019-07-13 23:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(64282,'81c161fb','01f832832907b5cc','mfantsipim','','','192.168.100.2','15819315','Ethernet','2019-07-13 23:10:03','2019-09-08 13:04:08',4888445,'RADIUS','','',251084,89779,'service1','B4:FB:E4:3E:ED:24','','Framed-User','PPP','192.168.5.186',0,0,''),(64283,'81c161fc','8be69098a23a6952','capitalhill','','','192.168.100.2','15819316','Ethernet','2019-07-13 23:10:04','2019-07-13 23:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(64284,'81c16244','c77a4217152f7405','capitalhill','','','192.168.100.2','15819388','Ethernet','2019-07-13 23:20:04','2019-09-08 13:04:08',4887844,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','','Framed-User','PPP','192.168.5.204',0,0,''),(64285,'81c16296','853e9f82177ba66a','capitalhill','','','192.168.100.2','15819470','Ethernet','2019-07-13 23:30:26','2019-07-13 23:40:04',581,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(64286,'81c16294','6a68cef59b066e1b','mfantsipim','','','192.168.100.2','15819468','Ethernet','2019-07-13 23:30:26','2019-07-13 23:50:02',1180,'RADIUS','','',332865,118078,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(64287,'81c162dc','135a28ee262ffe26','capitalhill','','','192.168.100.2','15819540','Ethernet','2019-07-13 23:40:04','2019-07-13 23:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(64288,'81c16325','4d7bfbeb9e50ade4','mfantsipim','','','192.168.100.2','15819613','Ethernet','2019-07-13 23:50:03','2019-07-14 00:10:02',1200,'RADIUS','','',324904,119787,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.13',0,0,''),(64289,'81c16326','41becc41d11ca53f','capitalhill','','','192.168.100.2','15819614','Ethernet','2019-07-13 23:50:04','2019-07-14 00:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(64290,'81c1636e','157cf612b458ca2c','amanful','','','192.168.100.2','15819686','Ethernet','2019-07-14 00:00:03','2019-07-14 08:00:02',28799,'RADIUS','','',65950,8740,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(64291,'81c1636f','35d3340b03c218f9','capitalhill','','','192.168.100.2','15819687','Ethernet','2019-07-14 00:00:04','2019-07-14 00:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(64292,'81c163b9','b2f2f3ddc609bdf1','affiliation','','','192.168.100.2','15819761','Ethernet','2019-07-14 00:10:02','2019-07-14 02:10:02',7200,'RADIUS','','',15782,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(64293,'81c163ba','81b6723b30436e06','mfantsipim','','','192.168.100.2','15819762','Ethernet','2019-07-14 00:10:03','2019-07-14 00:30:02',1200,'RADIUS','','',327473,119686,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(64294,'81c163bb','f88fbaeef60a4964','capitalhill','','','192.168.100.2','15819763','Ethernet','2019-07-14 00:10:04','2019-07-14 00:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(76718,'81d0cf45','527e74508b5c77a2','affiliation','','','192.168.100.10','15781876','Ethernet','2019-09-24 14:12:28','2019-09-24 16:10:02',7053,'RADIUS','','',6803946,197973976,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(64296,'81c163be','ea220ca008e28713','cegrad','','','192.168.100.2','15819766','Ethernet','2019-07-14 00:10:16','2019-07-14 02:10:15',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(64297,'81c16406','151c41ad57d95cca','capitalhill','','','192.168.100.2','15819838','Ethernet','2019-07-14 00:20:04','2019-07-14 00:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(64298,'81c1644e','40087b8dfb585316','mfantsipim','','','192.168.100.2','15819910','Ethernet','2019-07-14 00:30:03','2019-07-14 00:50:02',1200,'RADIUS','','',328051,119537,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(64299,'81c1644f','080bce1bce34c0bf','capitalhill','','','192.168.100.2','15819911','Ethernet','2019-07-14 00:30:04','2019-07-14 00:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(64300,'81c16499','aca62cbdd893f927','capitalhill','','','192.168.100.2','15819985','Ethernet','2019-07-14 00:40:04','2019-07-14 00:50:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(64301,'81c164e1','654ef8808d19a9f4','mfantsipim','','','192.168.100.2','15820057','Ethernet','2019-07-14 00:50:03','2019-07-14 01:10:02',1200,'RADIUS','','',326112,119663,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(64302,'81c164e3','d3b806c1044ee085','capitalhill','','','192.168.100.2','15820059','Ethernet','2019-07-14 00:50:04','2019-07-14 01:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(64303,'81c1652b','7f3c980859075de8','capitalhill','','','192.168.100.2','15820131','Ethernet','2019-07-14 01:00:04','2019-07-14 01:10:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(64304,'81c16574','2636d82bdd0d3337','mfantsipim','','','192.168.100.2','15820204','Ethernet','2019-07-14 01:10:03','2019-07-14 01:30:02',1200,'RADIUS','','',317196,119612,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(64305,'81c16575','c08c2060e808fe2a','britwums','','','192.168.100.2','15820205','Ethernet','2019-07-14 01:10:04','2019-07-14 06:10:04',18000,'RADIUS','','',111571245,308342036,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(64306,'81c16576','5634ff03ddf1a111','capitalhill','','','192.168.100.2','15820206','Ethernet','2019-07-14 01:10:04','2019-07-14 01:20:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(64307,'81c165bf','d720052397e890b5','capitalhill','','','192.168.100.2','15820279','Ethernet','2019-07-14 01:20:04','2019-07-14 01:30:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(64308,'81c16608','a331756a27d38acb','mfantsipim','','','192.168.100.2','15820352','Ethernet','2019-07-14 01:30:04','2019-07-14 01:50:02',1199,'RADIUS','','',328819,117255,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(64309,'81c16609','b2eebec90436da6f','capitalhill','','','192.168.100.2','15820353','Ethernet','2019-07-14 01:30:04','2019-07-14 01:40:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(64310,'81c16651','661e99e25b98a0e5','capitalhill','','','192.168.100.2','15820425','Ethernet','2019-07-14 01:40:04','2019-07-14 01:50:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(64311,'81c1669a','f1d01bd1ce12166e','mfantsipim','','','192.168.100.2','15820498','Ethernet','2019-07-14 01:50:03','2019-07-14 02:10:02',1200,'RADIUS','','',319357,119635,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(64312,'81c1669c','6002fd61a0b6a3c9','capitalhill','','','192.168.100.2','15820500','Ethernet','2019-07-14 01:50:04','2019-07-14 02:00:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(64313,'81c166e4','777473aeeb2f956e','capitalhill','','','192.168.100.2','15820572','Ethernet','2019-07-14 02:00:04','2019-07-14 02:10:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(64314,'81c1670e','47c10ec9d69a66e8','pempamsie','','','192.168.100.2','15820614','Ethernet','2019-07-14 02:05:47','2019-07-14 10:25:44',29997,'RADIUS','','',721695059,5400163208,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(64315,'81c1672e','318445cdad708e63','affiliation','','','192.168.100.2','15820646','Ethernet','2019-07-14 02:10:02','2019-07-14 04:10:02',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(64316,'81c1672f','ad46a916178840e8','mfantsipim','','','192.168.100.2','15820647','Ethernet','2019-07-14 02:10:03','2019-07-14 02:30:02',1200,'RADIUS','','',313686,119511,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(64317,'81c16730','d909d1343dbd7288','capitalhill','','','192.168.100.2','15820648','Ethernet','2019-07-14 02:10:04','2019-07-14 02:20:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(76717,'81d0cf47','cd8fde4ae02cd319','pempamsie','','','192.168.100.10','15781878','Ethernet','2019-09-24 14:25:43','2019-09-24 16:45:43',8399,'RADIUS','','',1255777576,6694492291,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(64319,'81c16734','fc03a22c5ccaf260','cegrad','','','192.168.100.2','15820652','Ethernet','2019-07-14 02:10:16','2019-07-14 04:10:15',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(64320,'81c1677b','23790b52940aea52','capitalhill','','','192.168.100.2','15820723','Ethernet','2019-07-14 02:20:04','2019-07-14 02:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.12',0,0,''),(64321,'81c167c4','f95c3253dc72f418','mfantsipim','','','192.168.100.2','15820796','Ethernet','2019-07-14 02:30:03','2019-07-14 02:50:02',1200,'RADIUS','','',332347,119663,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.16',0,0,''),(64322,'81c167c5','b23b0c56f854575f','capitalhill','','','192.168.100.2','15820797','Ethernet','2019-07-14 02:30:04','2019-07-14 02:40:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(64323,'81c1680e','ee623d18b15fcfbc','capitalhill','','','192.168.100.2','15820870','Ethernet','2019-07-14 02:40:04','2019-07-14 02:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(64324,'81c16856','5954b5f8d1172a7f','mfantsipim','','','192.168.100.2','15820942','Ethernet','2019-07-14 02:50:03','2019-07-14 03:10:02',1200,'RADIUS','','',311739,119612,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(64325,'81c16857','f096c3e21f7c6661','capitalhill','','','192.168.100.2','15820943','Ethernet','2019-07-14 02:50:04','2019-07-14 03:00:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(64326,'81c168a1','182be96d95b68507','capitalhill','','','192.168.100.2','15821017','Ethernet','2019-07-14 03:00:04','2019-07-14 03:10:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(64327,'81c168e9','cfbc5b283c271f8c','mfantsipim','','','192.168.100.2','15821089','Ethernet','2019-07-14 03:10:03','2019-07-14 03:30:02',1200,'RADIUS','','',323297,119836,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(64328,'81c168ea','6ec31d96e02d3920','capitalhill','','','192.168.100.2','15821090','Ethernet','2019-07-14 03:10:04','2019-07-14 03:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(64329,'81c16933','1bbadcd06fa29cfd','capitalhill','','','192.168.100.2','15821163','Ethernet','2019-07-14 03:20:04','2019-07-14 03:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(64330,'81c1697c','d077a2311ef036e8','mfantsipim','','','192.168.100.2','15821236','Ethernet','2019-07-14 03:30:03','2019-07-14 03:50:02',1200,'RADIUS','','',320029,120529,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(64331,'81c1697e','73d86b8899913703','capitalhill','','','192.168.100.2','15821238','Ethernet','2019-07-14 03:30:04','2019-07-14 03:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(64332,'81c169c6','a134043acfa3337b','capitalhill','','','192.168.100.2','15821310','Ethernet','2019-07-14 03:40:04','2019-07-14 03:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(64333,'81c16a0f','67eb43a665c16a8d','mfantsipim','','','192.168.100.2','15821383','Ethernet','2019-07-14 03:50:03','2019-07-14 04:10:02',1200,'RADIUS','','',320524,120338,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(64334,'81c16a10','d4bc6be869e815e7','capitalhill','','','192.168.100.2','15821384','Ethernet','2019-07-14 03:50:04','2019-07-14 04:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(64335,'81c16a5a','d4280eb554e45197','capitalhill','','','192.168.100.2','15821458','Ethernet','2019-07-14 04:00:04','2019-07-14 04:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(64336,'81c16aa2','d293060b4ef827d6','affiliation','','','192.168.100.2','15821530','Ethernet','2019-07-14 04:10:02','2019-07-14 06:10:02',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(64337,'81c16aa3','cbc7980b43b9baa4','mfantsipim','','','192.168.100.2','15821531','Ethernet','2019-07-14 04:10:03','2019-07-14 04:30:02',1199,'RADIUS','','',323836,120087,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(64338,'81c16aa4','e6e527df8e0860c1','capitalhill','','','192.168.100.2','15821532','Ethernet','2019-07-14 04:10:04','2019-07-14 04:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(76716,'81d0cf3d','f8b976693f6cf222','anane-fenin','','','192.168.100.10','15781868','Ethernet','2019-09-24 14:10:34','2019-09-24 16:10:04',7169,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(64340,'81c16aa7','393598bb8226d125','cegrad','','','192.168.100.2','15821535','Ethernet','2019-07-14 04:10:16','2019-07-14 06:10:16',7200,'RADIUS','','',17459,3764,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(64341,'81c16aef','dfb2dcdbfd0188a1','capitalhill','','','192.168.100.2','15821607','Ethernet','2019-07-14 04:20:04','2019-07-14 04:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(64342,'81c16b37','3bf98836aaf4a1f1','mfantsipim','','','192.168.100.2','15821680','Ethernet','2019-07-14 04:30:03','2019-07-14 04:50:02',1199,'RADIUS','','',324359,117279,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(64343,'81c16b39','e64b761a68583336','capitalhill','','','192.168.100.2','15821681','Ethernet','2019-07-14 04:30:04','2019-07-14 04:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(64344,'81c16b81','1c037f748babfacb','capitalhill','','','192.168.100.2','15821753','Ethernet','2019-07-14 04:40:04','2019-07-14 04:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(64345,'81c16bca','6cae9307ce13df7d','mfantsipim','','','192.168.100.2','15821826','Ethernet','2019-07-14 04:50:03','2019-07-14 05:10:02',1199,'RADIUS','','',330812,119761,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(64346,'81c16bcb','fd5eeb6fbb8f375d','capitalhill','','','192.168.100.2','15821827','Ethernet','2019-07-14 04:50:04','2019-07-14 05:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(64347,'81c16c13','34d45a874cb20a55','capitalhill','','','192.168.100.2','15821899','Ethernet','2019-07-14 05:00:05','2019-07-14 05:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(64348,'81c16c5d','8ec41c239faf4f29','mfantsipim','','','192.168.100.2','15821973','Ethernet','2019-07-14 05:10:03','2019-07-14 05:30:02',1199,'RADIUS','','',329363,119612,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(64349,'81c16c5e','b5da33a35d1da601','capitalhill','','','192.168.100.2','15821974','Ethernet','2019-07-14 05:10:04','2019-07-14 05:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(64350,'81c16ca7','187da678a3c3b211','capitalhill','','','192.168.100.2','15822047','Ethernet','2019-07-14 05:20:05','2019-07-14 05:30:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(64351,'81c16cef','bab6ef12ceadcec1','mfantsipim','','','192.168.100.2','15822119','Ethernet','2019-07-14 05:30:03','2019-07-14 05:50:02',1199,'RADIUS','','',329386,119663,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(64352,'81c16cf0','3f0216b0e95ab6bf','capitalhill','','','192.168.100.2','15822120','Ethernet','2019-07-14 05:30:04','2019-07-14 05:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(64353,'81c16d3a','785f660298e11b5b','capitalhill','','','192.168.100.2','15822194','Ethernet','2019-07-14 05:40:05','2019-07-14 05:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(64354,'81c16d83','9ae3ea06b37ac60f','mfantsipim','','','192.168.100.2','15822267','Ethernet','2019-07-14 05:50:03','2019-07-15 09:41:27',100281,'RADIUS','','',113827,41336,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(64355,'81c16d84','b53341a640f3da92','capitalhill','','','192.168.100.2','15822268','Ethernet','2019-07-14 05:50:05','2019-07-14 06:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(64356,'81c16dcd','401f91be8c9a915b','capitalhill','','','192.168.100.2','15822341','Ethernet','2019-07-14 06:00:04','2019-07-14 06:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(64357,'81c16e15','21792a3d30367057','affiliation','','','192.168.100.2','15822413','Ethernet','2019-07-14 06:10:02','2019-07-14 08:10:02',7200,'RADIUS','','',17699,3442,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(64358,'81c16e16','672c019cdf19f3bc','britwums','','','192.168.100.2','15822414','Ethernet','2019-07-14 06:10:04','2019-07-14 11:10:04',17999,'RADIUS','','',43973011,343533286,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(64359,'81c16e17','ee7d6f64cbb071c9','capitalhill','','','192.168.100.2','15822415','Ethernet','2019-07-14 06:10:05','2019-07-14 06:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(76715,'81d0cf30','f16a88454921335d','cegrad','','','192.168.100.10','15781855','Ethernet','2019-09-24 14:10:01','2019-09-24 16:10:01',7200,'RADIUS','','',27735189,338275512,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(64361,'81c16e1b','a59c297c96dbb74b','cegrad','','','192.168.100.2','15822419','Ethernet','2019-07-14 06:10:16','2019-07-14 08:10:16',7199,'RADIUS','','',28798,58714,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(64362,'81c16e63','5019de64dc45be20','capitalhill','','','192.168.100.2','15822491','Ethernet','2019-07-14 06:20:05','2019-07-14 06:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(64363,'81c16eac','3670acb33e8f1a78','capitalhill','','','192.168.100.2','15822564','Ethernet','2019-07-14 06:30:05','2019-07-14 06:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(64364,'81c16ef4','274676b329788fb9','capitalhill','','','192.168.100.2','15822636','Ethernet','2019-07-14 06:40:05','2019-07-14 06:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(64365,'81c16f3e','93dcbdb528fb679d','capitalhill','','','192.168.100.2','15822710','Ethernet','2019-07-14 06:50:05','2019-07-14 07:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(64366,'81c16f83','669a91bf2d1e9f1c','capitalhill','','','192.168.100.2','15822779','Ethernet','2019-07-14 07:00:05','2019-07-14 07:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(64367,'81c16faf','42d36c0963a90119','capitalhill','','','192.168.100.2','15822823','Ethernet','2019-07-14 07:10:05','2019-07-14 07:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(64368,'81c16ff9','f93df0a5410266bd','capitalhill','','','192.168.100.2','15822897','Ethernet','2019-07-14 07:20:05','2019-07-14 07:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(64369,'81c17040','9514ebec48d8c94e','capitalhill','','','192.168.100.2','15822968','Ethernet','2019-07-14 07:30:05','2019-07-14 07:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(64370,'81c17089','7117596de7732adb','capitalhill','','','192.168.100.2','15823041','Ethernet','2019-07-14 07:40:05','2019-07-14 07:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(64371,'81c170d2','e713e125eb9e2907','capitalhill','','','192.168.100.2','15823114','Ethernet','2019-07-14 07:50:05','2019-07-14 08:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(64372,'81c1711b','aed3c0bba688f353','amanful','','','192.168.100.2','15823187','Ethernet','2019-07-14 08:00:02','2019-07-14 16:00:02',28799,'RADIUS','','',86324,49510,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(64373,'81c1711c','ce7beaa09f93371f','capitalhill','','','192.168.100.2','15823188','Ethernet','2019-07-14 08:00:05','2019-07-14 08:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(64374,'81c17165','5fbcc6b23e111a37','affiliation','','','192.168.100.2','15823261','Ethernet','2019-07-14 08:10:02','2019-07-14 10:10:02',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(64375,'81c17166','4b5364ecd632a8b7','capitalhill','','','192.168.100.2','15823262','Ethernet','2019-07-14 08:10:05','2019-07-14 08:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(76714,'81d0cf46','a13e4d8552af95ac','SoNM','','','192.168.100.10','15781877','Ethernet','2019-09-24 14:25:01','2019-09-24 16:25:00',7199,'RADIUS','','',117166000,69110773,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(64377,'81c17169','3b3d3077444adc9c','cegrad','','','192.168.100.2','15823265','Ethernet','2019-07-14 08:10:16','2019-07-14 10:10:16',7199,'RADIUS','','',48453,60591,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(64378,'81c171b1','44e46239c0f27853','capitalhill','','','192.168.100.2','15823337','Ethernet','2019-07-14 08:20:05','2019-07-14 08:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(64379,'81c171fa','111cbb57c2748bd0','capitalhill','','','192.168.100.2','15823410','Ethernet','2019-07-14 08:30:05','2019-07-14 08:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(64380,'81c17243','f1fb0b862134d9d8','capitalhill','','','192.168.100.2','15823483','Ethernet','2019-07-14 08:40:05','2019-07-14 08:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(64381,'81c1728c','ad20815c6ceeb086','capitalhill','','','192.168.100.2','15823556','Ethernet','2019-07-14 08:50:05','2019-07-14 09:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(64382,'81c172d4','a4f7e85f565fafd6','capitalhill','','','192.168.100.2','15823628','Ethernet','2019-07-14 09:00:05','2019-07-14 09:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(64383,'81c1731e','9d9a60ffe59c31fd','capitalhill','','','192.168.100.2','15823702','Ethernet','2019-07-14 09:10:05','2019-07-14 09:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(64384,'81c17367','99c7103e304b0618','capitalhill','','','192.168.100.2','15823775','Ethernet','2019-07-14 09:20:05','2019-07-14 09:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(64385,'81c173ae','397ee0d53f97c5f7','capitalhill','','','192.168.100.2','15823846','Ethernet','2019-07-14 09:30:05','2019-07-14 09:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(64386,'81c173f8','d2f3a8f215ef91ef','capitalhill','','','192.168.100.2','15823920','Ethernet','2019-07-14 09:40:06','2019-07-14 09:50:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(64387,'81c17441','c141c014df500658','capitalhill','','','192.168.100.2','15823993','Ethernet','2019-07-14 09:50:05','2019-07-14 10:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(64388,'81c17489','f24a91b1b518c227','capitalhill','','','192.168.100.2','15824065','Ethernet','2019-07-14 10:00:05','2019-07-14 10:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(64389,'81c174d2','d52163ac5916361f','affiliation','','','192.168.100.2','15824138','Ethernet','2019-07-14 10:10:02','2019-07-14 12:10:02',7200,'RADIUS','','',17664,4015,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(64390,'81c174d4','22b04eed2f2d74f1','capitalhill','','','192.168.100.2','15824140','Ethernet','2019-07-14 10:10:05','2019-07-14 10:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(76713,'81d0cf4e','345ad883ba5236f2','mfantsipim','','','192.168.100.10','15781885','Ethernet','2019-09-24 14:30:02','2019-09-24 14:50:01',1199,'RADIUS','','',198392,359582,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(64392,'81c174d7','c5d7bc98044fb4e5','cegrad','','','192.168.100.2','15824143','Ethernet','2019-07-14 10:10:16','2019-07-14 12:10:16',7200,'RADIUS','','',27320,26654,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(64393,'81c1751f','058159249e192d32','capitalhill','','','192.168.100.2','15824215','Ethernet','2019-07-14 10:20:05','2019-07-14 10:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(64394,'81c17549','5fe6ccdff52917cf','pempamsie','','','192.168.100.2','15824257','Ethernet','2019-07-14 10:25:47','2019-07-14 18:45:45',29997,'RADIUS','','',4024927051,8360101664,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(64395,'81c17568','3e23489ce1654774','capitalhill','','','192.168.100.2','15824288','Ethernet','2019-07-14 10:30:05','2019-07-14 10:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(64396,'81c175b1','a9219efeabb72dda','capitalhill','','','192.168.100.2','15824361','Ethernet','2019-07-14 10:40:05','2019-07-14 10:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(64397,'81c175fb','32370e5fa42258b5','capitalhill','','','192.168.100.2','15824435','Ethernet','2019-07-14 10:50:05','2019-07-14 11:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(64398,'81c17643','7d34dbaa9f8a47a7','capitalhill','','','192.168.100.2','15824507','Ethernet','2019-07-14 11:00:05','2019-07-14 11:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(64399,'81c1768c','16945003eb549ac5','britwums','','','192.168.100.2','15824580','Ethernet','2019-07-14 11:10:04','2019-07-14 16:10:04',18000,'RADIUS','','',43033799,297149725,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(64400,'81c1768d','f8f47392db4dab0a','capitalhill','','','192.168.100.2','15824581','Ethernet','2019-07-14 11:10:05','2019-07-14 11:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(64401,'81c176d7','e8e57362213c0752','capitalhill','','','192.168.100.2','15824655','Ethernet','2019-07-14 11:20:05','2019-07-14 11:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(64402,'81c1771f','91a38c354b64ae57','capitalhill','','','192.168.100.2','15824727','Ethernet','2019-07-14 11:30:05','2019-07-14 11:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(64403,'81c17768','0143d3c7db7fa444','capitalhill','','','192.168.100.2','15824800','Ethernet','2019-07-14 11:40:05','2019-07-14 11:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(64404,'81c177b2','a328ff510609fe28','capitalhill','','','192.168.100.2','15824874','Ethernet','2019-07-14 11:50:05','2019-07-14 12:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(64405,'81c177fa','0f39e9e41f439d02','capitalhill','','','192.168.100.2','15824946','Ethernet','2019-07-14 12:00:05','2019-07-14 12:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(64406,'81c17843','d1c0dfc42fed4e48','affiliation','','','192.168.100.2','15825019','Ethernet','2019-07-14 12:10:02','2019-07-14 14:10:02',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(64407,'81c17844','44bfe4812e89167f','capitalhill','','','192.168.100.2','15825020','Ethernet','2019-07-14 12:10:05','2019-07-14 12:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(76712,'81d0cf38','65298b857c25cd37','mfantsipim','','','192.168.100.10','15781863','Ethernet','2019-09-24 14:10:15','2019-09-24 14:30:01',1186,'RADIUS','','',136840,313586,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.85',0,0,NULL),(64409,'81c17848','2c62d56d6ff34d63','cegrad','','','192.168.100.2','15825024','Ethernet','2019-07-14 12:10:16','2019-07-14 14:10:16',7200,'RADIUS','','',45046,71674,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(64410,'81c1788e','38df564c700cabd5','capitalhill','','','192.168.100.2','15825094','Ethernet','2019-07-14 12:20:05','2019-07-14 12:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(64411,'81c178d7','b564e91dff1bbdca','capitalhill','','','192.168.100.2','15825167','Ethernet','2019-07-14 12:30:05','2019-07-14 12:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(64412,'81c17920','cf4b83a734961aaa','capitalhill','','','192.168.100.2','15825240','Ethernet','2019-07-14 12:40:05','2019-07-14 12:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(64413,'81c17969','0798093c5ab94f4e','capitalhill','','','192.168.100.2','15825313','Ethernet','2019-07-14 12:50:05','2019-07-14 13:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(64414,'81c179b2','ba1ab024f396559e','capitalhill','','','192.168.100.2','15825386','Ethernet','2019-07-14 13:00:05','2019-07-14 13:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(64415,'81c179fb','85266d6ccab50c08','capitalhill','','','192.168.100.2','15825459','Ethernet','2019-07-14 13:10:06','2019-07-14 13:20:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(64416,'81c17a43','41ec3517acec0b42','capitalhill','','','192.168.100.2','15825531','Ethernet','2019-07-14 13:20:05','2019-07-14 13:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(64417,'81c17a8d','add5a2a77ccad0bc','capitalhill','','','192.168.100.2','15825605','Ethernet','2019-07-14 13:30:05','2019-07-14 13:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(64418,'81c17ad6','8f2db214365daffc','capitalhill','','','192.168.100.2','15825678','Ethernet','2019-07-14 13:40:05','2019-07-14 13:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(64419,'81c17b1e','9b792e193b1977c3','capitalhill','','','192.168.100.2','15825750','Ethernet','2019-07-14 13:50:05','2019-07-14 14:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(64420,'81c17b67','2ec57b53bfe2d65c','capitalhill','','','192.168.100.2','15825823','Ethernet','2019-07-14 14:00:05','2019-07-14 14:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(64421,'81c17bb0','5291da61ad1639a5','affiliation','','','192.168.100.2','15825896','Ethernet','2019-07-14 14:10:02','2019-07-14 16:10:02',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(64422,'81c17bb2','ddc497d2a068c901','capitalhill','','','192.168.100.2','15825898','Ethernet','2019-07-14 14:10:05','2019-07-14 14:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(76711,'81d0cf4d','fbbf921cee41be0d','baduwa','','','192.168.100.10','15781884','Ethernet','2019-09-24 14:28:12','2019-09-24 15:27:36',3564,'RADIUS','','',30052,43194,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(64424,'81c17bb5','89ac469823073954','cegrad','','','192.168.100.2','15825901','Ethernet','2019-07-14 14:10:16','2019-07-14 16:10:16',7200,'RADIUS','','',7536479,77302113,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(64425,'81c17bfb','f8e7e20e135d1d8c','capitalhill','','','192.168.100.2','15825971','Ethernet','2019-07-14 14:20:05','2019-07-14 14:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(64426,'81c17c44','13a45994821b7f97','capitalhill','','','192.168.100.2','15826044','Ethernet','2019-07-14 14:30:05','2019-07-14 14:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(64427,'81c17c8d','2ceebca933e79c54','capitalhill','','','192.168.100.2','15826117','Ethernet','2019-07-14 14:40:05','2019-07-14 14:50:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(64428,'81c17cd6','5d52f1b4ae5c3c72','capitalhill','','','192.168.100.2','15826190','Ethernet','2019-07-14 14:50:05','2019-07-14 15:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(64429,'81c17d1f','2673738c2f5e62af','capitalhill','','','192.168.100.2','15826263','Ethernet','2019-07-14 15:00:05','2019-07-14 15:10:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(64430,'81c17d68','254e7c5bba65a766','capitalhill','','','192.168.100.2','15826336','Ethernet','2019-07-14 15:10:05','2019-07-14 15:20:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(64431,'81c17db1','5a2235e3b971dc73','capitalhill','','','192.168.100.2','15826409','Ethernet','2019-07-14 15:20:05','2019-07-14 15:30:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(64432,'81c17df9','ad4e3b8031c07c84','capitalhill','','','192.168.100.2','15826481','Ethernet','2019-07-14 15:30:05','2019-07-14 15:40:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(64433,'81c17e3d','3125d665d620f9f0','capitalhill','','','192.168.100.2','15826549','Ethernet','2019-07-14 15:40:05','2019-07-14 15:50:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(64434,'81c17e87','464905868ba0559b','capitalhill','','','192.168.100.2','15826623','Ethernet','2019-07-14 15:50:05','2019-07-14 16:00:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(64435,'81c17ecf','b189d77987548c25','amanful','','','192.168.100.2','15826695','Ethernet','2019-07-14 16:00:02','2019-07-15 00:00:02',28799,'RADIUS','','',79034,35582,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(64436,'81c17ed0','ca2b082ed6cb5c6f','capitalhill','','','192.168.100.2','15826696','Ethernet','2019-07-14 16:00:05','2019-07-14 16:10:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(64437,'81c17f18','5ed0590eaaa18979','affiliation','','','192.168.100.2','15826768','Ethernet','2019-07-14 16:10:02','2019-07-14 18:10:02',7200,'RADIUS','','',22186,13101,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(64438,'81c17f19','b62fe3627f52731a','britwums','','','192.168.100.2','15826769','Ethernet','2019-07-14 16:10:05','2019-07-14 21:10:04',18000,'RADIUS','','',16572350,58873674,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(64439,'81c17f1a','73cbcbe2275be192','capitalhill','','','192.168.100.2','15826770','Ethernet','2019-07-14 16:10:05','2019-07-14 16:20:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(76710,'81d0cf2b','6bcc7cb848202553','baduwa','','','192.168.11.2','15781850','Ethernet','2019-09-24 13:27:36',NULL,3000,'RADIUS','',NULL,43121,61675,'service1','74:4D:28:8A:10:AF','','Framed-User','PPP','192.168.5.67',0,NULL,''),(64441,'81c17f1e','58b7fe983d9985e8','cegrad','','','192.168.100.2','15826774','Ethernet','2019-07-14 16:10:16','2019-07-14 18:10:16',7200,'RADIUS','','',15447945,16632411,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(64442,'81c17f66','a86d115b6dddf496','capitalhill','','','192.168.100.2','15826846','Ethernet','2019-07-14 16:20:05','2019-07-14 16:30:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(64443,'81c17fae','7538a293feedea85','capitalhill','','','192.168.100.2','15826918','Ethernet','2019-07-14 16:30:05','2019-07-14 16:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(64444,'81c17ff7','c5b4816899ae0b8b','capitalhill','','','192.168.100.2','15826991','Ethernet','2019-07-14 16:40:05','2019-07-14 16:50:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(64445,'81c18040','b632eb1b7aecc281','capitalhill','','','192.168.100.2','15827064','Ethernet','2019-07-14 16:50:05','2019-07-14 17:00:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(64446,'81c18089','03e6d34a8acd1045','capitalhill','','','192.168.100.2','15827137','Ethernet','2019-07-14 17:00:05','2019-07-14 17:10:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(64447,'81c180d2','62a85aae8804c586','capitalhill','','','192.168.100.2','15827210','Ethernet','2019-07-14 17:10:05','2019-07-14 17:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(64448,'81c1811b','b2091e7aa8b4b65d','capitalhill','','','192.168.100.2','15827283','Ethernet','2019-07-14 17:20:05','2019-07-14 17:30:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(64449,'81c18164','95374310a18a96be','capitalhill','','','192.168.100.2','15827356','Ethernet','2019-07-14 17:30:05','2019-07-14 17:40:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(64450,'81c181ad','e93187609cc1ff4f','capitalhill','','','192.168.100.2','15827429','Ethernet','2019-07-14 17:40:05','2019-07-14 17:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(64451,'81c181e5','4dc1023b8e613ce1','capitalhill','','','192.168.100.2','15827485','Ethernet','2019-07-14 17:50:06','2019-07-14 18:00:05',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(64452,'81c1822f','a7f10ac40589cbda','capitalhill','','','192.168.100.2','15827559','Ethernet','2019-07-14 18:00:05','2019-07-14 18:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(64453,'81c18277','4fcaa8b66633cd4e','affiliation','','','192.168.100.2','15827631','Ethernet','2019-07-14 18:10:02','2019-07-14 20:10:02',7199,'RADIUS','','',22115,12977,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(64454,'81c18278','9cd065f82a2a97f6','capitalhill','','','192.168.100.2','15827632','Ethernet','2019-07-14 18:10:05','2019-07-14 18:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(76709,'81d0cf3d','084c5c1e5aaa9ac3','anane-fenin','','','192.168.11.2','15781868','Ethernet','2019-09-24 14:10:38',NULL,0,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','','Framed-User','PPP','192.168.5.87',2,0,''),(64456,'81c1827b','9d001945a5fd0321','cegrad','','','192.168.100.2','15827635','Ethernet','2019-07-14 18:10:16','2019-07-14 20:10:16',7199,'RADIUS','','',117288,311056,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(64457,'81c182c3','51d71cacf7bc5aff','capitalhill','','','192.168.100.2','15827707','Ethernet','2019-07-14 18:20:05','2019-07-14 18:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(64458,'81c1830c','5e3bf684cff3dce3','capitalhill','','','192.168.100.2','15827780','Ethernet','2019-07-14 18:30:05','2019-07-14 18:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(64459,'81c18355','ea356a2bba59ee5b','capitalhill','','','192.168.100.2','15827853','Ethernet','2019-07-14 18:40:05','2019-07-14 18:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(64460,'81c1837f','afce6f27bc18c70e','pempamsie','','','192.168.100.2','15827895','Ethernet','2019-07-14 18:45:47','2019-07-15 03:05:45',29997,'RADIUS','','',1600896943,7795134091,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(64461,'81c1839f','3680580b7cfb5e14','capitalhill','','','192.168.100.2','15827927','Ethernet','2019-07-14 18:50:05','2019-07-14 19:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(64462,'81c183e8','1f4a3ce3fdb2df62','capitalhill','','','192.168.100.2','15828000','Ethernet','2019-07-14 19:00:05','2019-07-14 19:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(64463,'81c18431','a05f86da3114be08','capitalhill','','','192.168.100.2','15828073','Ethernet','2019-07-14 19:10:05','2019-07-14 19:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(64464,'81c18479','3df7885928da7ebd','capitalhill','','','192.168.100.2','15828145','Ethernet','2019-07-14 19:20:05','2019-07-14 19:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(64465,'81c1848d','7c4a9f47cf665b72','adukpos','','','192.168.100.2','15828165','Ethernet','2019-07-14 19:22:38','2019-07-15 15:09:38',71218,'RADIUS','','',29825393,84052521,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(64466,'81c184c3','755cca4a65f8a64c','capitalhill','','','192.168.100.2','15828219','Ethernet','2019-07-14 19:30:05','2019-07-14 19:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(64467,'81c1850d','0cb0aa878adb4936','capitalhill','','','192.168.100.2','15828293','Ethernet','2019-07-14 19:40:05','2019-07-14 19:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(64468,'81c18555','5b1d2ffd86e45f7a','capitalhill','','','192.168.100.2','15828365','Ethernet','2019-07-14 19:50:05','2019-07-14 20:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(64469,'81c1859e','b32883036c89ffa8','capitalhill','','','192.168.100.2','15828438','Ethernet','2019-07-14 20:00:05','2019-07-14 20:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(64470,'81c185e6','53fcf1ef1842986a','affiliation','','','192.168.100.2','15828510','Ethernet','2019-07-14 20:10:02','2019-07-14 22:10:02',7200,'RADIUS','','',16035,552,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(64471,'81c185e7','84d335bfd9db6c92','capitalhill','','','192.168.100.2','15828511','Ethernet','2019-07-14 20:10:05','2019-07-14 20:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(76708,'81d0cf30','7ab02ead6519d1fa','cegrad','','','192.168.11.2','15781855','Ethernet','2019-09-24 14:10:06',NULL,0,'RADIUS','','',0,0,'service1','64:D1:54:E6:9A:C1','','Framed-User','PPP','192.168.5.81',0,0,''),(64473,'81c185eb','0fbf3af0bcfd01bd','cegrad','','','192.168.100.2','15828515','Ethernet','2019-07-14 20:10:16','2019-07-14 22:10:16',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(64474,'81c18633','b60807e657c9f79a','capitalhill','','','192.168.100.2','15828587','Ethernet','2019-07-14 20:20:05','2019-07-14 20:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(64475,'81c1867c','5515b02361cf1332','capitalhill','','','192.168.100.2','15828660','Ethernet','2019-07-14 20:30:05','2019-07-14 20:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(64476,'81c186c4','6b557ebb7fd894e4','capitalhill','','','192.168.100.2','15828732','Ethernet','2019-07-14 20:40:05','2019-07-14 20:50:06',601,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(64477,'81c1870d','7fb1e063ad037e33','capitalhill','','','192.168.100.2','15828805','Ethernet','2019-07-14 20:50:06','2019-07-14 21:00:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(64478,'81c18755','9a9766a22122b566','capitalhill','','','192.168.100.2','15828877','Ethernet','2019-07-14 21:00:05','2019-07-14 21:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(64479,'81c1879e','f50c48d345caff31','britwums','','','192.168.100.2','15828950','Ethernet','2019-07-14 21:10:05','2019-07-15 02:10:04',17999,'RADIUS','','',20770067,123949605,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(64480,'81c1879f','59cab1961dba69fd','capitalhill','','','192.168.100.2','15828951','Ethernet','2019-07-14 21:10:05','2019-07-14 21:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(64481,'81c187e9','dce8b92cd6927074','capitalhill','','','192.168.100.2','15829025','Ethernet','2019-07-14 21:20:05','2019-07-14 21:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(64482,'81c18831','30b51225689cc94d','capitalhill','','','192.168.100.2','15829097','Ethernet','2019-07-14 21:30:05','2019-07-14 21:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(64483,'81c1887a','25907ad2a48b4b78','capitalhill','','','192.168.100.2','15829170','Ethernet','2019-07-14 21:40:05','2019-07-14 21:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(64484,'81c188c3','ab15f14da57d6fda','capitalhill','','','192.168.100.2','15829243','Ethernet','2019-07-14 21:50:05','2019-07-14 22:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(64485,'81c1890c','bf10100a9bed86c9','capitalhill','','','192.168.100.2','15829316','Ethernet','2019-07-14 22:00:05','2019-07-14 22:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(64486,'81c18955','e0209d1f0b0c02ef','affiliation','','','192.168.100.2','15829389','Ethernet','2019-07-14 22:10:02','2019-07-15 00:10:02',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(64487,'81c18956','97ee18a5c4d5b7a1','capitalhill','','','192.168.100.2','15829390','Ethernet','2019-07-14 22:10:05','2019-07-14 22:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(76707,'81d0cf2e','7a3051f1177a0326','affiliation','','','192.168.11.2','15781853','Ethernet','2019-09-24 13:37:12','2019-09-24 14:10:06',1970,'RADIUS','','',12784,18867,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.76',0,4,NULL),(64489,'81c18959','716318301c7f8224','cegrad','','','192.168.100.2','15829393','Ethernet','2019-07-14 22:10:17','2019-07-15 00:10:16',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.11',0,0,''),(64490,'81c189a0','983c9062fb40f333','capitalhill','','','192.168.100.2','15829464','Ethernet','2019-07-14 22:20:05','2019-07-14 22:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(64491,'81c189e9','7fd2260cff5b8b5e','capitalhill','','','192.168.100.2','15829537','Ethernet','2019-07-14 22:30:05','2019-07-14 22:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(64492,'81c18a32','53f97e59329ffcab','capitalhill','','','192.168.100.2','15829610','Ethernet','2019-07-14 22:40:05','2019-07-14 22:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(64493,'81c18a7a','e139ed4165a2a253','capitalhill','','','192.168.100.2','15829682','Ethernet','2019-07-14 22:50:05','2019-07-14 23:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(64494,'81c18ac4','21f2fecad397fb2a','capitalhill','','','192.168.100.2','15829756','Ethernet','2019-07-14 23:00:05','2019-07-14 23:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(64495,'81c18b0d','d2ac317e17ef61fd','capitalhill','','','192.168.100.2','15829829','Ethernet','2019-07-14 23:10:05','2019-07-14 23:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(64496,'81c18b55','4da89713c6f97605','capitalhill','','','192.168.100.2','15829901','Ethernet','2019-07-14 23:20:05','2019-07-14 23:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(64497,'81c18b9e','d287497eb5794bf7','capitalhill','','','192.168.100.2','15829974','Ethernet','2019-07-14 23:30:05','2019-07-14 23:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(64498,'81c18be7','1dbeffcb404e6ef1','capitalhill','','','192.168.100.2','15830047','Ethernet','2019-07-14 23:40:05','2019-07-14 23:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(64499,'81c18c2f','b121a8d0feb08bbf','capitalhill','','','192.168.100.2','15830119','Ethernet','2019-07-14 23:50:05','2019-07-15 00:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(64500,'81c18c77','aceea5bddc5b4788','amanful','','','192.168.100.2','15830191','Ethernet','2019-07-15 00:00:03','2019-07-15 08:00:02',28799,'RADIUS','','',71140,34316,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(64501,'81c18c78','e8861983267cd586','capitalhill','','','192.168.100.2','15830192','Ethernet','2019-07-15 00:00:05','2019-07-15 00:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(64502,'81c18cc2','e9690c195eb5e5d5','affiliation','','','192.168.100.2','15830266','Ethernet','2019-07-15 00:10:02','2019-07-15 02:10:02',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(64503,'81c18cc3','5dfa0594f61be20a','capitalhill','','','192.168.100.2','15830267','Ethernet','2019-07-15 00:10:05','2019-07-15 00:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(76706,'81d0cf2f','f4aa048b6ca09428','mfantsipim','','','192.168.100.10','15781854','Ethernet','2019-09-24 13:50:04','2019-11-18 11:17:29',4742845,'RADIUS','','',124143,253807,'service1','B4:FB:E4:3E:ED:24','','Framed-User','PPP','192.168.5.78',2,0,''),(64505,'81c18cc6','60a5c1341ba81152','cegrad','','','192.168.100.2','15830270','Ethernet','2019-07-15 00:10:17','2019-07-15 02:10:16',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(64506,'81c18d0e','d1807896f58d426e','capitalhill','','','192.168.100.2','15830342','Ethernet','2019-07-15 00:20:05','2019-07-15 00:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(64507,'81c18d56','f20c2c24755e35a3','capitalhill','','','192.168.100.2','15830414','Ethernet','2019-07-15 00:30:05','2019-07-15 00:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(64508,'81c18da0','5d19e6f865881683','capitalhill','','','192.168.100.2','15830487','Ethernet','2019-07-15 00:40:05','2019-07-15 00:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(64509,'81c18de8','3d54597111a1ac9f','capitalhill','','','192.168.100.2','15830560','Ethernet','2019-07-15 00:50:05','2019-07-15 01:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(64510,'81c18e31','71ccdc0d1d07f9b0','capitalhill','','','192.168.100.2','15830633','Ethernet','2019-07-15 01:00:05','2019-07-15 01:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(64511,'81c18e7a','ceb0427e93fe3c98','capitalhill','','','192.168.100.2','15830706','Ethernet','2019-07-15 01:10:05','2019-07-15 01:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(64512,'81c18ec3','ea24b4e5e36db731','capitalhill','','','192.168.100.2','15830779','Ethernet','2019-07-15 01:20:05','2019-07-15 01:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(64513,'81c18f0c','218c3f38d565788c','capitalhill','','','192.168.100.2','15830852','Ethernet','2019-07-15 01:30:05','2019-07-15 01:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(64514,'81c18f54','90a8f1c8954aeeab','capitalhill','','','192.168.100.2','15830924','Ethernet','2019-07-15 01:40:05','2019-07-15 01:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(64515,'81c18f9e','74d4a4be4006acdc','capitalhill','','','192.168.100.2','15830998','Ethernet','2019-07-15 01:50:07','2019-07-15 02:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',2,0,''),(64516,'81c18fe6','c52484f854899a70','capitalhill','','','192.168.100.2','15831070','Ethernet','2019-07-15 02:00:05','2019-07-15 02:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(64517,'81c1902e','bc494165ba54ee51','affiliation','','','192.168.100.2','15831142','Ethernet','2019-07-15 02:10:02','2019-07-15 04:10:02',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(64518,'81c19030','c6b9086e1e910b3e','britwums','','','192.168.100.2','15831144','Ethernet','2019-07-15 02:10:05','2019-07-15 07:10:04',18000,'RADIUS','','',117523435,446173913,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(64519,'81c19031','11b802339d4d2c72','capitalhill','','','192.168.100.2','15831145','Ethernet','2019-07-15 02:10:05','2019-07-15 02:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(76705,'81d0cf2e','a908be5bafaefa3c','affiliation','','','192.168.100.10','15781853','Ethernet','2019-09-24 13:37:12','2019-11-18 11:17:29',4743617,'RADIUS','','',11392,16912,'service1','CC:2D:E0:EF:4B:AE','','Framed-User','PPP','192.168.5.76',0,0,''),(64521,'81c19035','bd605aadf43e9ee2','cegrad','','','192.168.100.2','15831149','Ethernet','2019-07-15 02:10:17','2019-07-15 04:10:16',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(76704,'81d0cf2d','88f757c6427b83dd','src_hostel','','','192.168.100.10','15781852','Ethernet','2019-09-24 13:34:52','2019-09-24 14:34:51',3599,'RADIUS','','',5100258,34078556,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(64522,'81c1907b','45703e9a9b083f62','capitalhill','','','192.168.100.2','15831219','Ethernet','2019-07-15 02:20:06','2019-07-15 02:30:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(64523,'81c190c5','f6a2c9c070f3a7cc','capitalhill','','','192.168.100.2','15831293','Ethernet','2019-07-15 02:30:05','2019-07-15 02:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(64524,'81c1910d','02a5ecbefd67a0fb','capitalhill','','','192.168.100.2','15831365','Ethernet','2019-07-15 02:40:05','2019-07-15 02:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(64525,'81c19156','f2887a6a19e2eda9','capitalhill','','','192.168.100.2','15831438','Ethernet','2019-07-15 02:50:05','2019-07-15 03:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(64526,'81c191a0','9821be8446d02e2f','capitalhill','','','192.168.100.2','15831512','Ethernet','2019-07-15 03:00:05','2019-07-15 03:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(64527,'81c191ca','d5bc8711e30783cb','pempamsie','','','192.168.100.2','15831554','Ethernet','2019-07-15 03:05:47','2019-07-15 11:25:45',29997,'RADIUS','','',1677112949,7923884260,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(64528,'81c191e9','182426dba4558cf8','capitalhill','','','192.168.100.2','15831585','Ethernet','2019-07-15 03:10:06','2019-07-15 03:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(64529,'81c19232','12cb65de2a0133b3','capitalhill','','','192.168.100.2','15831658','Ethernet','2019-07-15 03:20:05','2019-07-15 03:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(64530,'81c1927c','f2df097e2574a727','capitalhill','','','192.168.100.2','15831732','Ethernet','2019-07-15 03:30:06','2019-07-15 03:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(64531,'81c192c4','19ca2ed3320c15e7','capitalhill','','','192.168.100.2','15831804','Ethernet','2019-07-15 03:40:05','2019-07-15 03:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(64532,'81c1930d','8f84a2d567f9c54b','capitalhill','','','192.168.100.2','15831877','Ethernet','2019-07-15 03:50:06','2019-07-15 04:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(64533,'81c19355','6ed092f0675648c6','capitalhill','','','192.168.100.2','15831949','Ethernet','2019-07-15 04:00:05','2019-07-15 04:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(64534,'81c1939f','bade5ccc02aef9a0','affiliation','','','192.168.100.2','15832023','Ethernet','2019-07-15 04:10:02','2019-07-15 06:10:02',7199,'RADIUS','','',1808664,54063862,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(64535,'81c193a0','0592d3c02e92b7a2','capitalhill','','','192.168.100.2','15832024','Ethernet','2019-07-15 04:10:06','2019-07-15 04:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(64537,'81c193a3','57bfcfd33e62bc7a','cegrad','','','192.168.100.2','15832027','Ethernet','2019-07-15 04:10:17','2019-07-15 06:10:16',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(64538,'81c193eb','b99ea03eb91b212e','capitalhill','','','192.168.100.2','15832099','Ethernet','2019-07-15 04:20:06','2019-07-15 04:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(64539,'81c19433','6453f8b4f70d931b','capitalhill','','','192.168.100.2','15832171','Ethernet','2019-07-15 04:30:06','2019-07-15 04:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(64540,'81c1947d','b2fd54b1f72e6da0','capitalhill','','','192.168.100.2','15832245','Ethernet','2019-07-15 04:40:06','2019-07-15 04:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(64541,'81c194c6','31f9a6efa7570406','capitalhill','','','192.168.100.2','15832317','Ethernet','2019-07-15 04:50:06','2019-07-15 05:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(64542,'81c1950e','e509541137947e02','capitalhill','','','192.168.100.2','15832390','Ethernet','2019-07-15 05:00:06','2019-07-15 05:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(64543,'81c19557','5ec2e5f2e72afde5','capitalhill','','','192.168.100.2','15832463','Ethernet','2019-07-15 05:10:05','2019-07-15 05:20:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(64544,'81c195a0','c2b66f98e47ad761','capitalhill','','','192.168.100.2','15832536','Ethernet','2019-07-15 05:20:06','2019-07-15 05:30:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(64545,'81c195e9','1a4b3f1f4d6bc0f7','capitalhill','','','192.168.100.2','15832609','Ethernet','2019-07-15 05:30:06','2019-07-15 05:40:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(64546,'81c19632','a929691484493e3d','capitalhill','','','192.168.100.2','15832682','Ethernet','2019-07-15 05:40:06','2019-07-15 05:50:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(64547,'81c1967b','81116c479ae350ee','capitalhill','','','192.168.100.2','15832755','Ethernet','2019-07-15 05:50:06','2019-07-15 06:00:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(64548,'81c196c4','0907f5ed4ac08707','capitalhill','','','192.168.100.2','15832828','Ethernet','2019-07-15 06:00:06','2019-07-15 06:10:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(64549,'81c1970d','cb505bb54c2a6044','affiliation','','','192.168.100.2','15832901','Ethernet','2019-07-15 06:10:03','2019-07-15 08:10:02',7199,'RADIUS','','',4594425,62085971,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.13',0,0,''),(64550,'81c1970e','708aa9e8c6642534','capitalhill','','','192.168.100.2','15832902','Ethernet','2019-07-15 06:10:06','2019-07-15 06:20:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(76703,'81d0cf2c','29ad7570a9c4f0b9','mfantsipim','','','192.168.100.10','15781851','Ethernet','2019-09-24 13:30:02','2019-09-24 13:50:01',1199,'RADIUS','','',212991,346694,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(64552,'81c19712','36025de041a85e47','cegrad','','','192.168.100.2','15832906','Ethernet','2019-07-15 06:10:17','2019-07-15 08:10:17',7200,'RADIUS','','',10309907,229535750,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(76702,'81d0cf2b','605aae842283be17','baduwa','','','192.168.100.10','15781850','Ethernet','2019-09-24 13:27:36','2019-11-18 11:17:29',4744193,'RADIUS','','',25293,44796,'service1','74:4D:28:8A:10:AF','','Framed-User','PPP','192.168.5.67',0,0,''),(64553,'81c1975a','9bde6d06255f7edc','capitalhill','','','192.168.100.2','15832977','Ethernet','2019-07-15 06:20:06','2019-07-15 06:30:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(64554,'81c197a1','b73da0b642cea43a','capitalhill','','','192.168.100.2','15833049','Ethernet','2019-07-15 06:30:06','2019-07-15 06:40:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(64555,'81c197ea','98f951ecd4de4aed','capitalhill','','','192.168.100.2','15833122','Ethernet','2019-07-15 06:40:06','2019-07-15 06:50:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(64556,'81c19833','3ebd79877a174c7e','capitalhill','','','192.168.100.2','15833195','Ethernet','2019-07-15 06:50:06','2019-07-15 07:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(64557,'81c1987c','619897bb5d49c0fc','capitalhill','','','192.168.100.2','15833268','Ethernet','2019-07-15 07:00:06','2019-07-15 07:10:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(64558,'81c198c5','ca9606eea28e51d7','britwums','','','192.168.100.2','15833341','Ethernet','2019-07-15 07:10:05','2019-07-15 12:10:05',17999,'RADIUS','','',20707405,152865537,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(64559,'81c198c6','b64e4df47c9b4d16','capitalhill','','','192.168.100.2','15833342','Ethernet','2019-07-15 07:10:06','2019-07-15 07:20:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(64560,'81c1990f','020009eed9bc6d56','capitalhill','','','192.168.100.2','15833415','Ethernet','2019-07-15 07:20:06','2019-07-15 07:30:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(64561,'81c19958','20528dda587c9621','capitalhill','','','192.168.100.2','15833488','Ethernet','2019-07-15 07:30:06','2019-07-15 07:40:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(64562,'81c199a1','bf4da006e888077c','capitalhill','','','192.168.100.2','15833561','Ethernet','2019-07-15 07:40:06','2019-07-15 07:50:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(64563,'81c199e9','f88e7454051e20ac','capitalhill','','','192.168.100.2','15833633','Ethernet','2019-07-15 07:50:06','2019-07-15 08:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(64564,'81c19a32','1fc20918a742782f','amanful','','','192.168.100.2','15833706','Ethernet','2019-07-15 08:00:03','2019-07-15 16:00:03',28800,'RADIUS','','',132555,243382,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(64565,'81c19a34','37f94a51a214e83c','capitalhill','','','192.168.100.2','15833708','Ethernet','2019-07-15 08:00:06','2019-07-15 08:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(64566,'81c19a7d','cd31cf866e231042','affiliation','','','192.168.100.2','15833781','Ethernet','2019-07-15 08:10:03','2019-07-15 10:10:02',7200,'RADIUS','','',11240558,278281180,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(64567,'81c19a7e','57e1c02fba0d5743','capitalhill','','','192.168.100.2','15833782','Ethernet','2019-07-15 08:10:06','2019-07-15 08:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(64569,'81c19a81','344d13951e1bec1f','cegrad','','','192.168.100.2','15833785','Ethernet','2019-07-15 08:10:17','2019-07-15 10:10:17',7199,'RADIUS','','',73293989,1843474531,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(64570,'81c19ac9','5679242768f21e70','capitalhill','','','192.168.100.2','15833856','Ethernet','2019-07-15 08:20:06','2019-07-15 08:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(64571,'81c19b11','6cfae4a939a44460','capitalhill','','','192.168.100.2','15833929','Ethernet','2019-07-15 08:30:06','2019-07-15 08:40:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(64572,'81c19b5b','a77aefaf5a4c9dac','capitalhill','','','192.168.100.2','15834003','Ethernet','2019-07-15 08:40:06','2019-07-15 08:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(64573,'81c19ba3','5c66cc8e959b57f1','capitalhill','','','192.168.100.2','15834075','Ethernet','2019-07-15 08:50:06','2019-07-15 09:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(64574,'81c19beb','661fc5c934a65634','capitalhill','','','192.168.100.2','15834147','Ethernet','2019-07-15 09:00:06','2019-07-15 09:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(64575,'81c19c35','8d812e9854ec0bcb','capitalhill','','','192.168.100.2','15834221','Ethernet','2019-07-15 09:10:06','2019-07-15 09:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(64576,'81c19c7e','0515347d3d66f3fd','capitalhill','','','192.168.100.2','15834294','Ethernet','2019-07-15 09:20:06','2019-07-15 09:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(64577,'81c19cc6','063d8f98c0e9b2d4','capitalhill','','','192.168.100.2','15834366','Ethernet','2019-07-15 09:30:06','2019-07-15 09:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(64578,'81c19d10','cd25c4fd5573caf0','capitalhill','','','192.168.100.2','15834440','Ethernet','2019-07-15 09:40:07','2019-07-15 09:50:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(64579,'81c19d1a','6caa12f4ab3c5b5b','mfantsipim','','','192.168.100.2','15834450','Ethernet','2019-07-15 09:41:27','2019-07-15 09:50:00',513,'RADIUS','','',139083,140803,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(64580,'81c19d59','79fa3a53bc96d7cb','mfantsipim','','','192.168.100.2','15834513','Ethernet','2019-07-15 09:50:01','2019-07-15 10:10:00',1199,'RADIUS','','',391786,335673,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(64581,'81c19d5a','79646e24d89931d6','capitalhill','','','192.168.100.2','15834514','Ethernet','2019-07-15 09:50:06','2019-07-15 10:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(64582,'81c19da2','996fe1611a4cd042','capitalhill','','','192.168.100.2','15834586','Ethernet','2019-07-15 10:00:06','2019-07-15 10:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(64583,'81c19dea','764755c4ec5379c7','mfantsipim','','','192.168.100.2','15834658','Ethernet','2019-07-15 10:10:02','2019-07-15 10:30:00',1199,'RADIUS','','',388721,175591,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(64584,'81c19deb','593bb6bcfa4021e7','affiliation','','','192.168.100.2','15834659','Ethernet','2019-07-15 10:10:03','2019-07-15 12:10:02',7200,'RADIUS','','',7853731,208350363,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(64585,'81c19ded','2b8e590d8cce6ee0','capitalhill','','','192.168.100.2','15834661','Ethernet','2019-07-15 10:10:06','2019-07-15 10:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(76701,'81d0cf2a','a73125021729d071','britwums','','','192.168.100.10','15781849','Ethernet','2019-09-24 13:10:05','2019-09-24 18:10:04',17998,'RADIUS','','',3041049131,294892085,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(64587,'81c19df1','ff1baec92f2e35ce','cegrad','','','192.168.100.2','15834665','Ethernet','2019-07-15 10:10:17','2019-07-15 12:10:17',7200,'RADIUS','','',52640379,941179612,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(64588,'81c19e38','f2f41115e2db8449','capitalhill','','','192.168.100.2','15834736','Ethernet','2019-07-15 10:20:06','2019-07-15 10:30:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(64589,'81c19e80','6b071489765b9fa0','mfantsipim','','','192.168.100.2','15834808','Ethernet','2019-07-15 10:30:02','2019-07-15 10:50:00',1199,'RADIUS','','',425864,176629,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(64590,'81c19e82','016acaf9e05478b8','capitalhill','','','192.168.100.2','15834810','Ethernet','2019-07-15 10:30:06','2019-07-15 10:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(64591,'81c19eca','0437fe144362aa33','capitalhill','','','192.168.100.2','15834882','Ethernet','2019-07-15 10:40:06','2019-07-15 10:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(64592,'81c19f04','51bc02c1e1a80035','mfantsipim','','','192.168.100.2','15834940','Ethernet','2019-07-15 10:50:02','2019-07-15 11:10:00',1199,'RADIUS','','',396313,184371,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.12',0,0,''),(64593,'81c19f07','a0528f328c570401','capitalhill','','','192.168.100.2','15834943','Ethernet','2019-07-15 10:50:06','2019-07-15 11:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.16',0,0,''),(64594,'81c19f4f','ade83011a8f4388d','capitalhill','','','192.168.100.2','15835015','Ethernet','2019-07-15 11:00:06','2019-07-15 11:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(64595,'81c19f98','2fc5fb8f12421591','mfantsipim','','','192.168.100.2','15835088','Ethernet','2019-07-15 11:10:02','2019-07-15 11:30:00',1199,'RADIUS','','',410122,199213,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(64596,'81c19f99','87580925862f767c','capitalhill','','','192.168.100.2','15835089','Ethernet','2019-07-15 11:10:06','2019-07-15 11:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(64597,'81c19fe0','c8eee2e4dadbe584','capitalhill','','','192.168.100.2','15835160','Ethernet','2019-07-15 11:20:06','2019-07-15 11:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(64598,'81c1a00a','524a5ca52c3def79','pempamsie','','','192.168.100.2','15835202','Ethernet','2019-07-15 11:25:47','2019-07-15 19:45:45',29997,'RADIUS','','',3414703604,15578707492,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(64599,'81c1a02b','027667c87ab43c54','mfantsipim','','','192.168.100.2','15835235','Ethernet','2019-07-15 11:30:02','2019-07-15 11:50:00',1199,'RADIUS','','',406569,174836,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(64600,'81c1a02c','db127dd011a5f080','capitalhill','','','192.168.100.2','15835236','Ethernet','2019-07-15 11:30:06','2019-07-15 11:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(64601,'81c1a075','8176f50651b8e7f8','capitalhill','','','192.168.100.2','15835309','Ethernet','2019-07-15 11:40:06','2019-07-15 11:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(64602,'81c1a0bd','8437a98689168a3e','mfantsipim','','','192.168.100.2','15835381','Ethernet','2019-07-15 11:50:02','2019-07-15 12:10:00',1199,'RADIUS','','',418825,202698,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(64603,'81c1a0be','bcdcd9b7fb45f9d1','capitalhill','','','192.168.100.2','15835382','Ethernet','2019-07-15 11:50:06','2019-07-15 12:00:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(64604,'81c1a108','1e9daeceb103db79','capitalhill','','','192.168.100.2','15835456','Ethernet','2019-07-15 12:00:06','2019-07-15 12:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(64605,'81c1a150','d46d9c7478d89cf0','mfantsipim','','','192.168.100.2','15835528','Ethernet','2019-07-15 12:10:02','2019-07-15 12:30:00',1199,'RADIUS','','',428938,207536,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(64606,'81c1a151','251be9db1541fb21','affiliation','','','192.168.100.2','15835529','Ethernet','2019-07-15 12:10:03','2019-07-15 14:10:02',7200,'RADIUS','','',2171684,8386201,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(64607,'81c1a152','ef5198d57d215e18','britwums','','','192.168.100.2','15835530','Ethernet','2019-07-15 12:10:05','2019-07-15 17:10:05',17999,'RADIUS','','',446024455,63537030,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(64608,'81c1a153','dd7f39b64fbc06f1','capitalhill','','','192.168.100.2','15835531','Ethernet','2019-07-15 12:10:06','2019-07-15 12:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(76700,'81d0cf29','85104ed3738a4653','mfantsipim','','','192.168.100.10','15781848','Ethernet','2019-09-24 13:10:02','2019-09-24 13:30:01',1199,'RADIUS','','',295637,349844,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(64610,'81c1a156','4b77c8f1a599d05b','cegrad','','','192.168.100.2','15835534','Ethernet','2019-07-15 12:10:17','2019-07-15 14:10:17',7200,'RADIUS','','',44492602,890788875,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(64611,'81c1a19d','da3ad985be5476de','capitalhill','','','192.168.100.2','15835605','Ethernet','2019-07-15 12:20:06','2019-07-15 12:30:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(64612,'81c1a1e5','f99dd79f504caad7','mfantsipim','','','192.168.100.2','15835677','Ethernet','2019-07-15 12:30:02','2019-07-15 12:50:00',1199,'RADIUS','','',382088,204798,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(64613,'81c1a1e7','9aa98b19788b7ed5','capitalhill','','','192.168.100.2','15835679','Ethernet','2019-07-15 12:30:06','2019-07-15 12:40:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(64614,'81c1a230','12ad1ab742703941','capitalhill','','','192.168.100.2','15835752','Ethernet','2019-07-15 12:40:06','2019-07-15 12:50:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(64615,'81c1a278','ada75a06c84ff18c','mfantsipim','','','192.168.100.2','15835824','Ethernet','2019-07-15 12:50:02','2019-07-15 13:10:00',1199,'RADIUS','','',436512,196824,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(64616,'81c1a279','0133b30e8553a10a','capitalhill','','','192.168.100.2','15835825','Ethernet','2019-07-15 12:50:06','2019-07-15 13:00:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(64617,'81c1a2bd','8922e4eca3576da5','capitalhill','','','192.168.100.2','15835893','Ethernet','2019-07-15 13:00:06','2019-07-15 13:10:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(64618,'81c1a307','146108620ddec21d','mfantsipim','','','192.168.100.2','15835967','Ethernet','2019-07-15 13:10:02','2019-07-15 13:30:00',1199,'RADIUS','','',391422,168051,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(64619,'81c1a308','0f1ac90f61e3d5bd','capitalhill','','','192.168.100.2','15835968','Ethernet','2019-07-15 13:10:06','2019-07-15 13:20:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(64620,'81c1a351','8a74083e40761b41','capitalhill','','','192.168.100.2','15836041','Ethernet','2019-07-15 13:20:06','2019-07-15 13:30:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(64621,'81c1a399','1e6774c426bab4c9','mfantsipim','','','192.168.100.2','15836113','Ethernet','2019-07-15 13:30:02','2019-07-15 13:50:00',1199,'RADIUS','','',392067,211193,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(64622,'81c1a39a','cecde69b4e8576ae','capitalhill','','','192.168.100.2','15836114','Ethernet','2019-07-15 13:30:06','2019-07-15 13:40:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(64623,'81c1a3e4','9b5a250eb7669796','capitalhill','','','192.168.100.2','15836188','Ethernet','2019-07-15 13:40:06','2019-07-15 13:50:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(64624,'81c1a42c','f018e61b45c8ce99','mfantsipim','','','192.168.100.2','15836260','Ethernet','2019-07-15 13:50:02','2019-07-15 14:10:00',1198,'RADIUS','','',458032,178371,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(64625,'81c1a42d','d06ab2724efac656','capitalhill','','','192.168.100.2','15836261','Ethernet','2019-07-15 13:50:06','2019-07-15 14:00:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(64626,'81c1a475','dade15ecb59e7bdd','capitalhill','','','192.168.100.2','15836333','Ethernet','2019-07-15 14:00:06','2019-07-15 14:10:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(64627,'81c1a4be','35b9b6771b131b8c','mfantsipim','','','192.168.100.2','15836406','Ethernet','2019-07-15 14:10:02','2019-07-15 14:30:00',1198,'RADIUS','','',365354,161504,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(64628,'81c1a4bf','40fd99eee4553171','affiliation','','','192.168.100.2','15836407','Ethernet','2019-07-15 14:10:03','2019-07-15 16:10:02',7199,'RADIUS','','',2385075,11455225,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(64629,'81c1a4c1','33baa2b30059893d','capitalhill','','','192.168.100.2','15836409','Ethernet','2019-07-15 14:10:06','2019-07-15 14:20:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(76699,'81d0cf24','3b9b23ce971d297d','baduwa','','','192.168.11.2','15781843','Ethernet','2019-09-24 12:27:36',NULL,2400,'RADIUS','',NULL,25666,28436,'service1','74:4D:28:8A:10:AF','','Framed-User','PPP','192.168.5.41',0,NULL,''),(64631,'81c1a4c4','c353cc7e561ffd6d','cegrad','','','192.168.100.2','15836412','Ethernet','2019-07-15 14:10:17','2019-07-15 16:10:17',7200,'RADIUS','','',80571354,1743347898,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(64632,'81c1a50b','e6dcb82202d401c0','capitalhill','','','192.168.100.2','15836483','Ethernet','2019-07-15 14:20:06','2019-07-15 14:30:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(64633,'81c1a554','64ce1e38cb6c1343','mfantsipim','','','192.168.100.2','15836556','Ethernet','2019-07-15 14:30:02','2019-07-15 14:50:00',1198,'RADIUS','','',343080,133896,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(64634,'81c1a555','31198b983df0a03f','capitalhill','','','192.168.100.2','15836557','Ethernet','2019-07-15 14:30:06','2019-07-15 14:40:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(64635,'81c1a59e','5b17e4f0b719505a','capitalhill','','','192.168.100.2','15836630','Ethernet','2019-07-15 14:40:06','2019-07-15 14:50:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(64636,'81c1a5e7','f0aa5c4bb8cf7f1d','mfantsipim','','','192.168.100.2','15836703','Ethernet','2019-07-15 14:50:02','2019-07-15 16:25:11',5709,'RADIUS','','',176248,75956,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(64637,'81c1a5e8','ff68d09134fb8334','capitalhill','','','192.168.100.2','15836704','Ethernet','2019-07-15 14:50:06','2019-07-15 15:00:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(64638,'81c1a631','e0c96dac4f265075','capitalhill','','','192.168.100.2','15836777','Ethernet','2019-07-15 15:00:06','2019-07-15 15:10:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(64639,'81c1a675','bfa1651be150c4fb','dodoos','','','192.168.100.2','15836845','Ethernet','2019-07-15 15:09:21','2019-07-15 19:54:26',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(64640,'81c1a677','9367832e620126ae','adukpos','','','192.168.100.2','15836847','Ethernet','2019-07-15 15:09:38','2019-07-16 11:04:09',71668,'RADIUS','','',705305548,869269420,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(64641,'81c1a67c','fdacfe9cef55ae69','capitalhill','','','192.168.100.2','15836852','Ethernet','2019-07-15 15:10:06','2019-07-15 15:20:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(64642,'81c1a6c4','e9342d2d5f2bb497','capitalhill','','','192.168.100.2','15836924','Ethernet','2019-07-15 15:20:06','2019-07-15 15:30:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(64643,'81c1a70d','6d3f325ff7a1f3a8','capitalhill','','','192.168.100.2','15836997','Ethernet','2019-07-15 15:30:06','2019-07-15 15:40:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(64644,'81c1a755','0199d79457baeb78','capitalhill','','','192.168.100.2','15837069','Ethernet','2019-07-15 15:40:06','2019-07-15 15:50:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(64645,'81c1a79f','8e10358c009b132d','capitalhill','','','192.168.100.2','15837143','Ethernet','2019-07-15 15:50:06','2019-07-15 16:00:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(64646,'81c1a7e7','e2f40da5bee15d03','amanful','','','192.168.100.2','15837215','Ethernet','2019-07-15 16:00:03','2019-07-16 00:00:03',28799,'RADIUS','','',62592,74,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(64647,'81c1a7e8','4711854cba9fe7cf','capitalhill','','','192.168.100.2','15837216','Ethernet','2019-07-15 16:00:06','2019-07-15 16:10:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(64648,'81c1a831','c4abac6da38d1910','affiliation','','','192.168.100.2','15837289','Ethernet','2019-07-15 16:10:03','2019-07-15 18:10:02',7199,'RADIUS','','',3929814,55310138,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(64649,'81c1a832','c4ed9ee23f12d71f','capitalhill','','','192.168.100.2','15837290','Ethernet','2019-07-15 16:10:06','2019-07-15 16:20:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(76698,'81d0cf28','5e22caa843d816a9','mfantsipim','','','192.168.100.10','15781847','Ethernet','2019-09-24 12:50:02','2019-09-24 13:10:01',1199,'RADIUS','','',498550,337978,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(64651,'81c1a835','3db84dc61a76b17b','cegrad','','','192.168.100.2','15837293','Ethernet','2019-07-15 16:10:17','2019-07-15 18:10:17',7200,'RADIUS','','',35423099,334738397,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(64652,'81c1a87d','677af44b11b38363','capitalhill','','','192.168.100.2','15837365','Ethernet','2019-07-15 16:20:06','2019-07-15 16:30:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(64653,'81c1a8a2','36a7da013ad5503e','mfantsipim','','','192.168.100.2','15837402','Ethernet','2019-07-15 16:25:12','2019-07-15 16:30:00',289,'RADIUS','','',51676,63799,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(64654,'81c1a8c5','c155234eab72133c','mfantsipim','','','192.168.100.2','15837438','Ethernet','2019-07-15 16:30:01','2019-07-15 16:50:00',1199,'RADIUS','','',319590,289668,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(64655,'81c1a8c7','73b950f5bb82d5e5','capitalhill','','','192.168.100.2','15837439','Ethernet','2019-07-15 16:30:06','2019-07-15 16:40:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(64656,'81c1a910','b247105d9a96bfe7','capitalhill','','','192.168.100.2','15837512','Ethernet','2019-07-15 16:40:06','2019-07-15 16:50:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(64657,'81c1a958','636b60cb620372ec','mfantsipim','','','192.168.100.2','15837584','Ethernet','2019-07-15 16:50:01','2019-07-15 17:10:00',1199,'RADIUS','','',327118,163524,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(64658,'81c1a959','3fd8013b3b3e4c66','capitalhill','','','192.168.100.2','15837585','Ethernet','2019-07-15 16:50:06','2019-07-15 17:00:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(64659,'81c1a9a3','b02dd11a7066ebe7','capitalhill','','','192.168.100.2','15837659','Ethernet','2019-07-15 17:00:06','2019-07-15 17:10:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(64660,'81c1a9eb','471c27004f27d30a','mfantsipim','','','192.168.100.2','15837731','Ethernet','2019-07-15 17:10:01','2019-07-15 17:30:00',1199,'RADIUS','','',331836,119911,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(64661,'81c1a9ed','5e78614683f0b475','britwums','','','192.168.100.2','15837733','Ethernet','2019-07-15 17:10:05','2019-07-15 22:10:05',17999,'RADIUS','','',15929157,138349657,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(64662,'81c1a9ee','731cda735d3cd088','capitalhill','','','192.168.100.2','15837734','Ethernet','2019-07-15 17:10:06','2019-07-15 17:20:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(64663,'81c1aa36','d7ef8203e6d24c91','capitalhill','','','192.168.100.2','15837806','Ethernet','2019-07-15 17:20:06','2019-07-15 17:30:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(64664,'81c1aa7f','b17bc42b66ba59fb','mfantsipim','','','192.168.100.2','15837879','Ethernet','2019-07-15 17:30:01','2019-07-15 17:50:00',1199,'RADIUS','','',337566,119588,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(64665,'81c1aa80','04677a3fda106a92','capitalhill','','','192.168.100.2','15837880','Ethernet','2019-07-15 17:30:06','2019-07-15 17:40:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(64666,'81c1aaca','4c01447072f5c197','capitalhill','','','192.168.100.2','15837954','Ethernet','2019-07-15 17:40:06','2019-07-15 17:50:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(64667,'81c1ab12','f6b98ab6db066f0f','mfantsipim','','','192.168.100.2','15838026','Ethernet','2019-07-15 17:50:01','2019-07-15 18:10:00',1199,'RADIUS','','',330598,116534,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(64668,'81c1ab14','11f522b04699a614','capitalhill','','','192.168.100.2','15838028','Ethernet','2019-07-15 17:50:06','2019-07-15 18:00:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(64669,'81c1ab5c','d6ba92d010cd101e','capitalhill','','','192.168.100.2','15838100','Ethernet','2019-07-15 18:00:06','2019-07-15 18:10:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(64670,'81c1aba4','a5873408ff8e4afe','mfantsipim','','','192.168.100.2','15838171','Ethernet','2019-07-15 18:10:01','2019-07-15 18:30:00',1199,'RADIUS','','',319552,120038,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(64671,'81c1aba6','711d16d498381c1a','affiliation','','','192.168.100.2','15838174','Ethernet','2019-07-15 18:10:03','2019-07-15 20:10:02',7200,'RADIUS','','',5796868,190611999,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(64672,'81c1aba7','8b4a8a4fe3110e8e','capitalhill','','','192.168.100.2','15838175','Ethernet','2019-07-15 18:10:06','2019-07-15 18:20:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(76697,'81d0cef9','a0057b0882048f83','home','','','192.168.11.2','15781800','Ethernet','2019-09-24 08:01:14',NULL,673502,'RADIUS','',NULL,2929046286,63930326791,'service1','4C:5E:0C:EC:08:6C','','Framed-User','PPP','192.168.5.213',0,NULL,''),(64674,'81c1abaa','bedb448ae7167a5b','cegrad','','','192.168.100.2','15838178','Ethernet','2019-07-15 18:10:17','2019-07-15 20:10:17',7200,'RADIUS','','',17580,4469,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(64675,'81c1abf1','3fad5c969b6f3b1a','capitalhill','','','192.168.100.2','15838249','Ethernet','2019-07-15 18:20:06','2019-07-15 18:30:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(64676,'81c1ac39','71746390636f14b1','mfantsipim','','','192.168.100.2','15838321','Ethernet','2019-07-15 18:30:01','2019-07-15 18:50:00',1199,'RADIUS','','',317015,119687,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(64677,'81c1ac3b','daad9a6a60957dba','capitalhill','','','192.168.100.2','15838323','Ethernet','2019-07-15 18:30:06','2019-07-15 18:40:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(64678,'81c1ac84','b1c2664946a2383f','capitalhill','','','192.168.100.2','15838396','Ethernet','2019-07-15 18:40:06','2019-07-15 18:50:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(64679,'81c1accc','8bbbd5c61e08cbff','mfantsipim','','','192.168.100.2','15838468','Ethernet','2019-07-15 18:50:01','2019-07-15 19:10:00',1199,'RADIUS','','',323466,119588,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(64680,'81c1acce','7690d743dc63730d','capitalhill','','','192.168.100.2','15838470','Ethernet','2019-07-15 18:50:06','2019-07-15 19:00:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(64681,'81c1ad16','7c32c4f3b7762fc0','capitalhill','','','192.168.100.2','15838542','Ethernet','2019-07-15 19:00:06','2019-07-15 19:10:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(64682,'81c1ad5f','a484b7af9c40e85b','mfantsipim','','','192.168.100.2','15838615','Ethernet','2019-07-15 19:10:01','2019-07-15 19:30:00',1198,'RADIUS','','',315455,116660,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(64683,'81c1ad60','4789eaa48b2245a6','capitalhill','','','192.168.100.2','15838616','Ethernet','2019-07-15 19:10:06','2019-07-15 19:20:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(64684,'81c1adaa','e4492ed18d2922b8','capitalhill','','','192.168.100.2','15838690','Ethernet','2019-07-15 19:20:06','2019-07-15 19:30:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(64685,'81c1adf1','519a4808abf81771','mfantsipim','','','192.168.100.2','15838761','Ethernet','2019-07-15 19:30:01','2019-07-15 19:50:00',1198,'RADIUS','','',316570,119663,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(64686,'81c1adf2','14f63b5dd948cd98','capitalhill','','','192.168.100.2','15838762','Ethernet','2019-07-15 19:30:06','2019-07-15 19:40:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(64687,'81c1ae3b','b5cc67e4564c0578','capitalhill','','','192.168.100.2','15838835','Ethernet','2019-07-15 19:40:06','2019-07-15 19:50:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(64688,'81c1ae65','58c502cd61ed0881','pempamsie','','','192.168.100.2','15838877','Ethernet','2019-07-15 19:45:47','2019-07-16 04:05:45',29997,'RADIUS','','',927418768,4338419789,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(64689,'81c1ae84','ce9f2978842ddf4f','mfantsipim','','','192.168.100.2','15838908','Ethernet','2019-07-15 19:50:01','2019-07-15 20:10:00',1198,'RADIUS','','',315972,119738,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(64690,'81c1ae87','ba138893f92614ad','capitalhill','','','192.168.100.2','15838911','Ethernet','2019-07-15 19:50:06','2019-07-15 20:00:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(79418,'81d0dff0','a525f5df0cd145bb','baduwa','','','192.168.100.10','15786166','Ethernet','2019-10-08 11:27:44','2019-10-08 12:27:43',3600,'RADIUS','','',7649,7554,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(64691,'81c1aea7','520d0ae659ffebea','dodoos','','','192.168.100.2','15838943','Ethernet','2019-07-15 19:54:27','2019-07-16 11:03:50',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(64692,'81c1aed1','c166a4e4997d2b8b','capitalhill','','','192.168.100.2','15838985','Ethernet','2019-07-15 20:00:06','2019-07-15 20:10:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(64693,'81c1af19','baaee89916cb1900','mfantsipim','','','192.168.100.2','15839057','Ethernet','2019-07-15 20:10:01','2019-07-15 20:30:00',1198,'RADIUS','','',329472,119612,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(64694,'81c1af1a','f73b1f717bd63a9f','affiliation','','','192.168.100.2','15839058','Ethernet','2019-07-15 20:10:03','2019-07-15 22:10:02',7200,'RADIUS','','',20994,23633,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(64695,'81c1af1b','9a61e7c84a7225d4','capitalhill','','','192.168.100.2','15839059','Ethernet','2019-07-15 20:10:06','2019-07-15 20:20:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(76696,'81d0cef7','2ccdd7da0cf13e1b','adukpos','','','192.168.11.2','15781798','Ethernet','2019-09-24 08:01:10',NULL,22201,'RADIUS','',NULL,908,902,'service1','68:7F:74:26:E7:E3','','Framed-User','PPP','192.168.5.211',0,NULL,''),(64697,'81c1af1f','52aa4166622bb1b6','cegrad','','','192.168.100.2','15839063','Ethernet','2019-07-15 20:10:17','2019-07-15 22:10:17',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(64698,'81c1af66','c860f42156a05e6d','capitalhill','','','192.168.100.2','15839134','Ethernet','2019-07-15 20:20:06','2019-07-15 20:30:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(64699,'81c1afaf','12ddfcded2649a0b','mfantsipim','','','192.168.100.2','15839207','Ethernet','2019-07-15 20:30:01','2019-07-15 20:50:00',1198,'RADIUS','','',334927,119911,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(64700,'81c1afb1','3fe1a4fd4202bb89','capitalhill','','','192.168.100.2','15839209','Ethernet','2019-07-15 20:30:06','2019-07-15 20:40:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(64701,'81c1aff9','3fcf0b1d157e8db2','capitalhill','','','192.168.100.2','15839281','Ethernet','2019-07-15 20:40:06','2019-07-15 20:50:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(64702,'81c1b041','b3eb3220f715f956','mfantsipim','','','192.168.100.2','15839353','Ethernet','2019-07-15 20:50:01','2019-07-15 21:10:00',1198,'RADIUS','','',323249,119762,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(64703,'81c1b043','33b6bb5fb87807c9','capitalhill','','','192.168.100.2','15839355','Ethernet','2019-07-15 20:50:06','2019-07-15 21:00:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(64704,'81c1b08d','45378fab752a82df','capitalhill','','','192.168.100.2','15839429','Ethernet','2019-07-15 21:00:06','2019-07-15 21:10:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(64705,'81c1b0d5','2398b8724bc2b5d2','mfantsipim','','','192.168.100.2','15839501','Ethernet','2019-07-15 21:10:01','2019-07-15 21:30:00',1199,'RADIUS','','',320975,116785,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(64706,'81c1b0d6','9efb33970aa81797','capitalhill','','','192.168.100.2','15839502','Ethernet','2019-07-15 21:10:06','2019-07-15 21:20:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(64707,'81c1b11f','fdb60c2305e0400b','capitalhill','','','192.168.100.2','15839575','Ethernet','2019-07-15 21:20:06','2019-07-15 21:30:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(64708,'81c1b166','225d0f99f1b34832','mfantsipim','','','192.168.100.2','15839646','Ethernet','2019-07-15 21:30:01','2019-07-15 21:50:00',1199,'RADIUS','','',324662,120460,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(64709,'81c1b168','16738c93e2ce04a1','capitalhill','','','192.168.100.2','15839648','Ethernet','2019-07-15 21:30:06','2019-07-15 21:40:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(64710,'81c1b1b1','8f7bf62873600d83','capitalhill','','','192.168.100.2','15839721','Ethernet','2019-07-15 21:40:06','2019-07-15 21:50:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(64711,'81c1b1f9','04f6e70a73942fb2','mfantsipim','','','192.168.100.2','15839793','Ethernet','2019-07-15 21:50:01','2019-07-15 22:10:00',1199,'RADIUS','','',324021,119520,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(64712,'81c1b1fb','651cf5d8e762830e','capitalhill','','','192.168.100.2','15839795','Ethernet','2019-07-15 21:50:06','2019-07-15 22:00:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(64713,'81c1b243','689edb40fa03fa67','capitalhill','','','192.168.100.2','15839867','Ethernet','2019-07-15 22:00:06','2019-07-15 22:10:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(64714,'81c1b28c','7804bd8215dffb94','mfantsipim','','','192.168.100.2','15839940','Ethernet','2019-07-15 22:10:01','2019-07-15 22:30:00',1199,'RADIUS','','',321215,119963,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(64715,'81c1b28e','241fa81b61459bff','affiliation','','','192.168.100.2','15839942','Ethernet','2019-07-15 22:10:03','2019-07-16 00:10:02',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(64716,'81c1b28f','3921dfb3976ed725','britwums','','','192.168.100.2','15839943','Ethernet','2019-07-15 22:10:05','2019-07-16 03:10:05',17999,'RADIUS','','',14656245,142966582,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(64717,'81c1b290','4414013390c798cb','capitalhill','','','192.168.100.2','15839944','Ethernet','2019-07-15 22:10:06','2019-07-15 22:20:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(76695,'81d0cf27','3e0dd93b47b98f04','affiliation','','','192.168.100.10','15781846','Ethernet','2019-09-24 12:40:00','2019-09-24 13:37:12',3432,'RADIUS','','',5258890,47485905,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(64719,'81c1b293','3b6c9439ac3de050','cegrad','','','192.168.100.2','15839947','Ethernet','2019-07-15 22:10:17','2019-07-16 00:10:17',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(64720,'81c1b2db','215e8c06c0d2d90d','capitalhill','','','192.168.100.2','15840019','Ethernet','2019-07-15 22:20:06','2019-07-15 22:30:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(64721,'81c1b322','c1db1f9afa3161dc','mfantsipim','','','192.168.100.2','15840090','Ethernet','2019-07-15 22:30:01','2019-07-15 22:50:00',1199,'RADIUS','','',328342,116490,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(64722,'81c1b324','ee875f26b66819a0','capitalhill','','','192.168.100.2','15840092','Ethernet','2019-07-15 22:30:06','2019-07-15 22:40:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(64723,'81c1b36c','fe680599efeaea99','capitalhill','','','192.168.100.2','15840164','Ethernet','2019-07-15 22:40:06','2019-07-15 22:50:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(64724,'81c1b3b4','3d3e8741e4ae47c9','mfantsipim','','','192.168.100.2','15840236','Ethernet','2019-07-15 22:50:01','2019-07-15 23:10:00',1199,'RADIUS','','',341930,120096,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(64725,'81c1b3b6','abb0099ec6e4a59a','capitalhill','','','192.168.100.2','15840238','Ethernet','2019-07-15 22:50:06','2019-07-15 23:00:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(64726,'81c1b3fe','d5a3a5f41477fde7','capitalhill','','','192.168.100.2','15840310','Ethernet','2019-07-15 23:00:06','2019-07-15 23:10:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(64727,'81c1b446','c504aefd35a272cb','mfantsipim','','','192.168.100.2','15840382','Ethernet','2019-07-15 23:10:01','2019-09-08 13:04:08',4715647,'RADIUS','','',249568,90402,'service1','B4:FB:E4:3E:ED:24','','Framed-User','PPP','192.168.5.41',0,0,''),(64728,'81c1b449','bb7604ca532021de','capitalhill','','','192.168.100.2','15840385','Ethernet','2019-07-15 23:10:06','2019-07-15 23:20:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(64729,'81c1b486','9032506012cddc49','capitalhill','','','192.168.100.2','15840446','Ethernet','2019-07-15 23:20:06','2019-09-08 13:04:08',4715042,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','','Framed-User','PPP','192.168.5.49',0,0,''),(64730,'81c1b4d6','377266ff237a24cc','mfantsipim','','','192.168.100.2','15840526','Ethernet','2019-07-15 23:30:25','2019-07-15 23:50:00',1180,'RADIUS','','',318710,118179,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(64731,'81c1b4d8','7c537d9517647fd3','capitalhill','','','192.168.100.2','15840528','Ethernet','2019-07-15 23:30:26','2019-07-15 23:40:06',580,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(64732,'81c1b51e','541aa6a7b853aec7','capitalhill','','','192.168.100.2','15840598','Ethernet','2019-07-15 23:40:06','2019-07-15 23:50:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(64733,'81c1b567','3b84ce0cb8642aa0','mfantsipim','','','192.168.100.2','15840671','Ethernet','2019-07-15 23:50:01','2019-07-16 00:10:00',1199,'RADIUS','','',325126,120310,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(64734,'81c1b568','b6a2f17e99bb6095','capitalhill','','','192.168.100.2','15840672','Ethernet','2019-07-15 23:50:06','2019-07-16 00:00:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(64735,'81c1b5b1','3b3a5840d082d3d0','amanful','','','192.168.100.2','15840745','Ethernet','2019-07-16 00:00:03','2019-07-16 08:00:03',28799,'RADIUS','','',62592,74,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(64736,'81c1b5b2','1cc1e2ef2633bef3','capitalhill','','','192.168.100.2','15840746','Ethernet','2019-07-16 00:00:07','2019-07-16 00:10:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(64737,'81c1b5fa','d3e819c7288d0c01','mfantsipim','','','192.168.100.2','15840818','Ethernet','2019-07-16 00:10:01','2019-07-16 00:30:00',1199,'RADIUS','','',327334,120638,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(64738,'81c1b5fb','a48db9dd847deccf','affiliation','','','192.168.100.2','15840819','Ethernet','2019-07-16 00:10:03','2019-07-16 02:10:03',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(64739,'81c1b5fd','8fbaa3e7a9fdeb3a','capitalhill','','','192.168.100.2','15840821','Ethernet','2019-07-16 00:10:07','2019-07-16 00:20:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(76694,'81d0cf23','a0fd92de69e76d70','SoNM','','','192.168.11.2','15781842','Ethernet','2019-09-24 12:25:07',NULL,6600,'RADIUS','',NULL,153935877,255062234,'service1','24:A4:3C:32:37:49','','Framed-User','PPP','192.168.5.38',0,NULL,''),(64741,'81c1b601','3cfb370a82a4f98b','cegrad','','','192.168.100.2','15840824','Ethernet','2019-07-16 00:10:18','2019-07-16 02:10:17',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(64742,'81c1b648','c14c58ef8b42a770','capitalhill','','','192.168.100.2','15840896','Ethernet','2019-07-16 00:20:07','2019-07-16 00:30:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(64743,'81c1b690','02db2b1fc7344256','mfantsipim','','','192.168.100.2','15840968','Ethernet','2019-07-16 00:30:01','2019-07-16 00:50:00',1199,'RADIUS','','',319175,119888,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(64744,'81c1b692','d972bbac0d3afba2','capitalhill','','','192.168.100.2','15840970','Ethernet','2019-07-16 00:30:06','2019-07-16 00:40:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(64745,'81c1b6da','1aacf1aeec7bb78d','capitalhill','','','192.168.100.2','15841042','Ethernet','2019-07-16 00:40:06','2019-07-16 00:50:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(64746,'81c1b722','7c3a4adeaaa3d844','mfantsipim','','','192.168.100.2','15841114','Ethernet','2019-07-16 00:50:01','2019-07-16 01:10:00',1199,'RADIUS','','',328008,119612,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(64747,'81c1b724','0c3df9b0285ab4a9','capitalhill','','','192.168.100.2','15841116','Ethernet','2019-07-16 00:50:06','2019-07-16 01:00:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(64748,'81c1b76d','1c2e423a054ee426','capitalhill','','','192.168.100.2','15841189','Ethernet','2019-07-16 01:00:06','2019-07-16 01:10:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(64749,'81c1b7b6','3991fe145c2ed3a3','mfantsipim','','','192.168.100.2','15841262','Ethernet','2019-07-16 01:10:01','2019-07-16 01:30:00',1199,'RADIUS','','',322359,119686,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(64750,'81c1b7b7','3a3e63b9469294d5','capitalhill','','','192.168.100.2','15841263','Ethernet','2019-07-16 01:10:06','2019-07-16 01:20:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(64751,'81c1b800','66263cadb7ae5fb9','capitalhill','','','192.168.100.2','15841336','Ethernet','2019-07-16 01:20:06','2019-07-16 01:30:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(64752,'81c1b848','3a47502e5712e4e6','mfantsipim','','','192.168.100.2','15841408','Ethernet','2019-07-16 01:30:01','2019-07-16 01:50:00',1199,'RADIUS','','',315962,119537,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(64753,'81c1b84a','e65f640cf3fb7b7a','capitalhill','','','192.168.100.2','15841410','Ethernet','2019-07-16 01:30:06','2019-07-16 01:40:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(64754,'81c1b893','cf39291fb5841a36','capitalhill','','','192.168.100.2','15841483','Ethernet','2019-07-16 01:40:07','2019-07-16 01:50:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(64755,'81c1b8db','54ed30f778d5c7e9','mfantsipim','','','192.168.100.2','15841555','Ethernet','2019-07-16 01:50:03','2019-07-16 02:10:00',1199,'RADIUS','','',345566,119888,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.65',2,0,''),(64756,'81c1b8dd','1039b44f98aa0f9d','capitalhill','','','192.168.100.2','15841557','Ethernet','2019-07-16 01:50:07','2019-07-16 02:00:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(64757,'81c1b926','8e48e99ba32f0b0d','capitalhill','','','192.168.100.2','15841630','Ethernet','2019-07-16 02:00:06','2019-07-16 02:10:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(64758,'81c1b96f','89982079f1667a62','mfantsipim','','','192.168.100.2','15841703','Ethernet','2019-07-16 02:10:01','2019-07-16 02:30:00',1199,'RADIUS','','',330980,119738,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(64759,'81c1b970','326dcf767419b3cf','affiliation','','','192.168.100.2','15841704','Ethernet','2019-07-16 02:10:03','2019-07-16 04:10:03',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(64760,'81c1b971','547069b095fee7c3','capitalhill','','','192.168.100.2','15841705','Ethernet','2019-07-16 02:10:07','2019-07-16 02:20:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(76693,'81d0cf21','cef91fb9ccd3169e','anane-fenin','','','192.168.11.2','15781840','Ethernet','2019-09-24 12:10:06',NULL,1800,'RADIUS','',NULL,0,0,'service1','D4:CA:6D:47:4D:B7','','Framed-User','PPP','192.168.5.37',0,NULL,''),(64762,'81c1b974','c3eba73810176620','cegrad','','','192.168.100.2','15841708','Ethernet','2019-07-16 02:10:18','2019-07-16 04:10:17',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(64763,'81c1b9bc','b99f57c28c229d0a','capitalhill','','','192.168.100.2','15841780','Ethernet','2019-07-16 02:20:07','2019-07-16 02:30:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.9',0,0,''),(64764,'81c1ba04','a29b1eafa75bd9fd','mfantsipim','','','192.168.100.2','15841852','Ethernet','2019-07-16 02:30:01','2019-07-16 02:50:00',1199,'RADIUS','','',316729,119837,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.11',0,0,''),(64765,'81c1ba05','c268578033eaadbd','capitalhill','','','192.168.100.2','15841853','Ethernet','2019-07-16 02:30:07','2019-07-16 02:40:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(64766,'81c1ba4f','3f04f92fef25427c','capitalhill','','','192.168.100.2','15841927','Ethernet','2019-07-16 02:40:07','2019-07-16 02:50:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(64767,'81c1ba97','aae72b92f7361510','mfantsipim','','','192.168.100.2','15841999','Ethernet','2019-07-16 02:50:01','2019-07-16 03:10:00',1199,'RADIUS','','',333448,119836,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(64768,'81c1ba98','0f1400a4833a3d21','capitalhill','','','192.168.100.2','15842000','Ethernet','2019-07-16 02:50:07','2019-07-16 03:00:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(64769,'81c1bae1','3b04ba13c946f053','capitalhill','','','192.168.100.2','15842073','Ethernet','2019-07-16 03:00:06','2019-07-16 03:10:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(64770,'81c1bb29','61be1a463788e0ff','mfantsipim','','','192.168.100.2','15842145','Ethernet','2019-07-16 03:10:01','2019-07-16 03:30:00',1199,'RADIUS','','',333388,119687,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(64771,'81c1bb2c','35240e85e6db4b1a','britwums','','','192.168.100.2','15842148','Ethernet','2019-07-16 03:10:06','2019-07-16 08:10:05',17999,'RADIUS','','',1604532065,243827405,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(64772,'81c1bb2d','9b1990053e4718d9','capitalhill','','','192.168.100.2','15842149','Ethernet','2019-07-16 03:10:07','2019-07-16 03:20:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(64773,'81c1bb75','f9a6ab8dd10bcd0f','capitalhill','','','192.168.100.2','15842221','Ethernet','2019-07-16 03:20:07','2019-07-16 03:30:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(64774,'81c1bbbd','f1fa92c4c75e4b30','mfantsipim','','','192.168.100.2','15842293','Ethernet','2019-07-16 03:30:01','2019-07-16 03:50:00',1199,'RADIUS','','',329661,120338,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(64775,'81c1bbbf','9f97c74b38f80f61','capitalhill','','','192.168.100.2','15842295','Ethernet','2019-07-16 03:30:07','2019-07-16 03:40:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(64776,'81c1bc08','7ea6d220e22842ef','capitalhill','','','192.168.100.2','15842368','Ethernet','2019-07-16 03:40:07','2019-07-16 03:50:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(64777,'81c1bc51','9755b27b635aab22','mfantsipim','','','192.168.100.2','15842441','Ethernet','2019-07-16 03:50:01','2019-07-16 04:10:00',1199,'RADIUS','','',317943,120338,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(64778,'81c1bc52','00dd68b45e7c3560','capitalhill','','','192.168.100.2','15842442','Ethernet','2019-07-16 03:50:07','2019-07-16 04:00:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(64779,'81c1bc9b','8e9ba0da2858f4e4','capitalhill','','','192.168.100.2','15842515','Ethernet','2019-07-16 04:00:07','2019-07-16 04:10:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(64780,'81c1bcc5','e71ed182ec2ee095','pempamsie','','','192.168.100.2','15842557','Ethernet','2019-07-16 04:05:47','2019-07-16 12:25:45',29997,'RADIUS','','',2407091432,10967844632,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(64781,'81c1bce4','1169aebeff337a44','mfantsipim','','','192.168.100.2','15842588','Ethernet','2019-07-16 04:10:01','2019-07-16 04:30:00',1199,'RADIUS','','',329281,118333,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(64782,'81c1bce5','2386a1953d4f6f94','affiliation','','','192.168.100.2','15842589','Ethernet','2019-07-16 04:10:04','2019-07-16 06:10:03',7199,'RADIUS','','',17944,4904,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(64783,'81c1bce6','b751c381094a813d','capitalhill','','','192.168.100.2','15842590','Ethernet','2019-07-16 04:10:07','2019-07-16 04:20:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(76692,'81d0cf25','cc055d30127c56c5','mfantsipim','','','192.168.11.2','15781844','Ethernet','2019-09-24 12:30:03',NULL,600,'RADIUS','',NULL,109997,173477,'service1','B4:FB:E4:3E:ED:24','','Framed-User','PPP','192.168.5.42',0,NULL,''),(64785,'81c1bcea','1bc22df6b5b49730','cegrad','','','192.168.100.2','15842594','Ethernet','2019-07-16 04:10:18','2019-07-16 06:10:17',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(64786,'81c1bd31','f8da7b5200ab2330','capitalhill','','','192.168.100.2','15842665','Ethernet','2019-07-16 04:20:07','2019-07-16 04:30:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(64787,'81c1bd79','fc2ae5be54714c55','mfantsipim','','','192.168.100.2','15842737','Ethernet','2019-07-16 04:30:01','2019-07-16 04:50:00',1199,'RADIUS','','',318046,120338,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(64788,'81c1bd7b','3bfd0bb79daca0ae','capitalhill','','','192.168.100.2','15842739','Ethernet','2019-07-16 04:30:07','2019-07-16 04:40:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(64789,'81c1bdc4','147b779af159c78e','capitalhill','','','192.168.100.2','15842812','Ethernet','2019-07-16 04:40:07','2019-07-16 04:50:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(64790,'81c1be0c','1bf82df3634ecd22','mfantsipim','','','192.168.100.2','15842884','Ethernet','2019-07-16 04:50:02','2019-07-16 05:10:00',1199,'RADIUS','','',331397,120062,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(64791,'81c1be0e','8d5a2e4f3bce2154','capitalhill','','','192.168.100.2','15842886','Ethernet','2019-07-16 04:50:07','2019-07-16 05:00:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(64792,'81c1be57','070fcb40ec36f5ae','capitalhill','','','192.168.100.2','15842959','Ethernet','2019-07-16 05:00:07','2019-07-16 05:10:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(64793,'81c1be9f','924e8fa6d618d460','mfantsipim','','','192.168.100.2','15843031','Ethernet','2019-07-16 05:10:01','2019-07-16 05:30:00',1199,'RADIUS','','',326917,120263,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(64794,'81c1bea1','ed98300acfe3a031','capitalhill','','','192.168.100.2','15843033','Ethernet','2019-07-16 05:10:07','2019-07-16 05:20:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(64795,'81c1bee9','38671d1c6e677ebf','capitalhill','','','192.168.100.2','15843105','Ethernet','2019-07-16 05:20:07','2019-07-16 05:30:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(64796,'81c1bf33','4138698bef936a27','mfantsipim','','','192.168.100.2','15843179','Ethernet','2019-07-16 05:30:02','2019-07-16 05:50:00',1199,'RADIUS','','',314050,120411,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(64797,'81c1bf34','c06d0a82a300f356','capitalhill','','','192.168.100.2','15843180','Ethernet','2019-07-16 05:30:07','2019-07-16 05:40:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(64798,'81c1bf7d','e7dc70b5a8b19e37','capitalhill','','','192.168.100.2','15843253','Ethernet','2019-07-16 05:40:07','2019-07-16 05:50:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(64799,'81c1bfc5','518b1ecc98e0d1b5','mfantsipim','','','192.168.100.2','15843325','Ethernet','2019-07-16 05:50:02','2019-07-16 06:10:00',1199,'RADIUS','','',329816,120436,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(64800,'81c1bfc6','945e659bfad5d3f1','capitalhill','','','192.168.100.2','15843326','Ethernet','2019-07-16 05:50:07','2019-07-16 06:00:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(64801,'81c1c010','d1377e8933601397','capitalhill','','','192.168.100.2','15843400','Ethernet','2019-07-16 06:00:07','2019-07-16 06:10:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(64802,'81c1c058','ad64624d31e9148b','mfantsipim','','','192.168.100.2','15843472','Ethernet','2019-07-16 06:10:02','2019-07-16 06:30:00',1198,'RADIUS','','',348552,155014,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(64803,'81c1c059','ca76d7607ef8e43e','affiliation','','','192.168.100.2','15843473','Ethernet','2019-07-16 06:10:03','2019-07-16 08:10:03',7200,'RADIUS','','',625696,9169479,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(64804,'81c1c05b','abff882f38c5d954','capitalhill','','','192.168.100.2','15843475','Ethernet','2019-07-16 06:10:07','2019-07-16 06:20:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(76691,'81d0cf27','c39de46af698277f','affiliation','','','192.168.11.2','15781846','Ethernet','2019-09-24 12:40:00',NULL,0,'RADIUS','','',0,0,'service1','CC:2D:E0:EF:4B:AE','','Framed-User','PPP','192.168.5.44',0,0,''),(64806,'81c1c05e','4028a91b769e8660','cegrad','','','192.168.100.2','15843478','Ethernet','2019-07-16 06:10:18','2019-07-16 08:10:17',7200,'RADIUS','','',61790029,243610239,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(64807,'81c1c0a5','c9e49087edd630e5','capitalhill','','','192.168.100.2','15843549','Ethernet','2019-07-16 06:20:07','2019-07-16 06:30:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(64808,'81c1c0ee','1f7df067a0dd9c2c','mfantsipim','','','192.168.100.2','15843622','Ethernet','2019-07-16 06:30:01','2019-07-16 06:50:00',1199,'RADIUS','','',333865,135666,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(64809,'81c1c0f0','f8209b45d25dec58','capitalhill','','','192.168.100.2','15843624','Ethernet','2019-07-16 06:30:07','2019-07-16 06:40:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(64810,'81c1c138','50d70576625bb009','capitalhill','','','192.168.100.2','15843696','Ethernet','2019-07-16 06:40:07','2019-07-16 06:50:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(64811,'81c1c17f','dabfefeed539e3ff','mfantsipim','','','192.168.100.2','15843767','Ethernet','2019-07-16 06:50:02','2019-07-16 07:10:00',1198,'RADIUS','','',340799,129279,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(64812,'81c1c181','017ade9a0018a412','capitalhill','','','192.168.100.2','15843769','Ethernet','2019-07-16 06:50:07','2019-07-16 07:00:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(64813,'81c1c1c9','abc5eacd622a7447','capitalhill','','','192.168.100.2','15843841','Ethernet','2019-07-16 07:00:08','2019-07-16 07:10:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(64814,'81c1c212','e2ce9ae315f08cc2','mfantsipim','','','192.168.100.2','15843914','Ethernet','2019-07-16 07:10:02','2019-07-16 07:30:00',1198,'RADIUS','','',360859,158887,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(64815,'81c1c213','ec4b4b65d12aad31','capitalhill','','','192.168.100.2','15843915','Ethernet','2019-07-16 07:10:07','2019-07-16 07:20:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(64816,'81c1c25c','33e7903e0e28caa6','capitalhill','','','192.168.100.2','15843988','Ethernet','2019-07-16 07:20:07','2019-07-16 07:30:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(64817,'81c1c2a4','8d28f30fd949ce51','mfantsipim','','','192.168.100.2','15844060','Ethernet','2019-07-16 07:30:01','2019-07-16 07:50:00',1198,'RADIUS','','',340954,146141,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(64818,'81c1c2a5','1574568d6cd2ed85','capitalhill','','','192.168.100.2','15844061','Ethernet','2019-07-16 07:30:07','2019-07-16 07:40:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(64819,'81c1c2ef','d4697842ecc677de','capitalhill','','','192.168.100.2','15844135','Ethernet','2019-07-16 07:40:07','2019-07-16 07:50:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(64820,'81c1c337','32227dba00f897b5','mfantsipim','','','192.168.100.2','15844207','Ethernet','2019-07-16 07:50:02','2019-07-16 08:10:00',1199,'RADIUS','','',344433,149871,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.13',0,0,''),(64821,'81c1c338','c4ec46db872fa435','capitalhill','','','192.168.100.2','15844208','Ethernet','2019-07-16 07:50:07','2019-07-16 08:00:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(64822,'81c1c381','364e1b42b7f30de8','amanful','','','192.168.100.2','15844281','Ethernet','2019-07-16 08:00:03','2019-07-16 16:00:03',28799,'RADIUS','','',122849,273084,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(64823,'81c1c382','c5dab0259697d6c3','capitalhill','','','192.168.100.2','15844282','Ethernet','2019-07-16 08:00:07','2019-07-16 08:10:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(64824,'81c1c3ca','ac10c46a198e9ed3','mfantsipim','','','192.168.100.2','15844354','Ethernet','2019-07-16 08:10:02','2019-07-16 08:30:00',1199,'RADIUS','','',362936,149037,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(64825,'81c1c3cc','5a41a5d34b55ba4e','affiliation','','','192.168.100.2','15844356','Ethernet','2019-07-16 08:10:03','2019-07-16 10:10:03',7200,'RADIUS','','',7582178,168582677,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(64826,'81c1c3ce','aecf162cc269d780','britwums','','','192.168.100.2','15844357','Ethernet','2019-07-16 08:10:06','2019-07-16 13:10:05',17999,'RADIUS','','',10984501,86020559,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(64827,'81c1c3cf','a233509ed0477819','capitalhill','','','192.168.100.2','15844359','Ethernet','2019-07-16 08:10:07','2019-07-16 08:20:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(76690,'81d0cf20','91a964ad36dabb98','affiliation','','','192.168.11.2','15781839','Ethernet','2019-09-24 12:10:01','2019-09-24 12:39:59',1798,'RADIUS','','',71485,162609,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.36',0,0,NULL),(64828,'81c1c3d1','9c024cdc90ff8c14','cegrad','','','192.168.100.2','15844363','Ethernet','2019-07-16 08:10:18','2019-07-16 10:10:17',7199,'RADIUS','','',198443321,1728927495,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(64830,'81c1c41a','5c65a71772c26c91','capitalhill','','','192.168.100.2','15844436','Ethernet','2019-07-16 08:20:07','2019-07-16 08:30:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(64831,'81c1c462','aa6ae0c72a7d2133','mfantsipim','','','192.168.100.2','15844508','Ethernet','2019-07-16 08:30:02','2019-07-16 08:50:00',1198,'RADIUS','','',376322,147860,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(64832,'81c1c463','32c2d9295e5381b0','capitalhill','','','192.168.100.2','15844509','Ethernet','2019-07-16 08:30:07','2019-07-16 08:40:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(64833,'81c1c4ac','9de44baf46575613','capitalhill','','','192.168.100.2','15844582','Ethernet','2019-07-16 08:40:07','2019-07-16 08:50:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(64834,'81c1c4f4','9d3e2c71966922ee','mfantsipim','','','192.168.100.2','15844654','Ethernet','2019-07-16 08:50:02','2019-07-16 09:10:00',1199,'RADIUS','','',341573,131625,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(64835,'81c1c4f5','5f4ad00065fd670a','capitalhill','','','192.168.100.2','15844655','Ethernet','2019-07-16 08:50:07','2019-07-16 09:00:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(64836,'81c1c53e','e6506b19c9286e9e','capitalhill','','','192.168.100.2','15844728','Ethernet','2019-07-16 09:00:07','2019-07-16 09:10:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(64837,'81c1c586','75309862b58dc4c7','mfantsipim','','','192.168.100.2','15844800','Ethernet','2019-07-16 09:10:02','2019-07-16 09:30:00',1199,'RADIUS','','',349241,141352,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(64838,'81c1c587','e92af058e937c7e9','capitalhill','','','192.168.100.2','15844801','Ethernet','2019-07-16 09:10:07','2019-07-16 09:20:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(64839,'81c1c5d1','d0e53709b3701cb2','capitalhill','','','192.168.100.2','15844875','Ethernet','2019-07-16 09:20:07','2019-07-16 09:30:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(64840,'81c1c619','19b8c9531e478009','mfantsipim','','','192.168.100.2','15844947','Ethernet','2019-07-16 09:30:02','2019-07-16 09:50:00',1198,'RADIUS','','',392993,189510,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(64841,'81c1c61a','4d8f26b7411a9559','capitalhill','','','192.168.100.2','15844948','Ethernet','2019-07-16 09:30:07','2019-07-16 09:40:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(64842,'81c1c663','98da4baae6dc3947','capitalhill','','','192.168.100.2','15845021','Ethernet','2019-07-16 09:40:07','2019-07-16 09:50:06',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(64843,'81c1c6ab','fcae32cf55138dad','mfantsipim','','','192.168.100.2','15845093','Ethernet','2019-07-16 09:50:02','2019-07-16 10:10:00',1199,'RADIUS','','',426481,193738,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(64844,'81c1c6ad','937412eb84be9888','capitalhill','','','192.168.100.2','15845094','Ethernet','2019-07-16 09:50:07','2019-07-16 10:00:07',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(64845,'81c1c6f5','443ee5c34f6a43c8','capitalhill','','','192.168.100.2','15845167','Ethernet','2019-07-16 10:00:07','2019-07-16 10:10:07',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(64846,'81c1c73d','20c840536579e6bf','mfantsipim','','','192.168.100.2','15845239','Ethernet','2019-07-16 10:10:02','2019-07-16 10:30:00',1199,'RADIUS','','',372217,169964,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(64847,'81c1c73e','6b4761655608eb13','affiliation','','','192.168.100.2','15845240','Ethernet','2019-07-16 10:10:03','2019-07-16 12:10:03',7199,'RADIUS','','',22322720,607078112,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.12',0,0,''),(64848,'81c1c73f','c10add87d6c081ea','capitalhill','','','192.168.100.2','15845242','Ethernet','2019-07-16 10:10:07','2019-07-16 10:20:07',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.16',0,0,''),(76689,'81d0cf26','2efe81677a38ea23','src_hostel','','','192.168.11.2','15781845','Ethernet','2019-09-24 12:34:52',NULL,300,'RADIUS','',NULL,9058,13287,'service1','D4:CA:6D:7A:F8:FF','','Framed-User','PPP','192.168.5.43',0,NULL,''),(64850,'81c1c742','2fa5728c98d57b02','cegrad','','','192.168.100.2','15845244','Ethernet','2019-07-16 10:10:18','2019-07-16 12:10:18',7199,'RADIUS','','',75075323,1634073605,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(76688,'81d0cf26','acb853edc8483649','src_hostel','','','192.168.100.10','15781845','Ethernet','2019-09-24 12:34:52','2019-09-24 13:34:50',3599,'RADIUS','','',81312,126848,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(64851,'81c1c78a','3ac218b976fbdb4e','capitalhill','','','192.168.100.2','15845316','Ethernet','2019-07-16 10:20:07','2019-07-16 10:30:07',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(64852,'81c1c7d3','4100564209f16c93','mfantsipim','','','192.168.100.2','15845389','Ethernet','2019-07-16 10:30:02','2019-07-16 10:50:00',1199,'RADIUS','','',373007,155661,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(64853,'81c1c7d5','57ed69f3dd1233d6','capitalhill','','','192.168.100.2','15845391','Ethernet','2019-07-16 10:30:07','2019-07-16 10:40:07',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(64854,'81c1c81d','8dd401fbebee0907','capitalhill','','','192.168.100.2','15845463','Ethernet','2019-07-16 10:40:07','2019-07-16 10:50:07',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(64855,'81c1c865','6c64845ce01d4e62','mfantsipim','','','192.168.100.2','15845535','Ethernet','2019-07-16 10:50:02','2019-07-16 11:10:00',1199,'RADIUS','','',375027,154409,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(64856,'81c1c867','8ce27f7490f1e407','capitalhill','','','192.168.100.2','15845537','Ethernet','2019-07-16 10:50:07','2019-07-16 11:00:07',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(64857,'81c1c8b0','7513f2f0b9947915','capitalhill','','','192.168.100.2','15845610','Ethernet','2019-07-16 11:00:07','2019-07-16 11:10:07',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(64858,'81c1c8cb','a2c590f43c87cb60','dodoos','','','192.168.100.2','15845637','Ethernet','2019-07-16 11:03:52','2019-07-16 17:35:24',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(64859,'81c1c8cd','7476b4496ca04473','adukpos','','','192.168.100.2','15845639','Ethernet','2019-07-16 11:04:09','2019-07-16 16:36:12',19922,'RADIUS','','',8555126,60177019,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(64860,'81c1c8fa','0dc906861b0f9e50','capitalhill','','','192.168.100.2','15845684','Ethernet','2019-07-16 11:10:07','2019-07-16 11:20:07',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(64861,'81c1c8fb','8a26f20f0c5835e8','mfantsipim','','','192.168.100.2','15845685','Ethernet','2019-07-16 11:10:11','2019-07-16 11:30:00',1189,'RADIUS','','',376500,173231,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(64862,'81c1c943','a28978c068a73e02','capitalhill','','','192.168.100.2','15845757','Ethernet','2019-07-16 11:20:07','2019-07-16 11:30:07',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(64863,'81c1c98b','86380a21f3ce4d38','mfantsipim','','','192.168.100.2','15845829','Ethernet','2019-07-16 11:30:02','2019-07-16 11:50:00',1199,'RADIUS','','',341431,132425,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(64864,'81c1c98d','ddc7d6956210b8c6','capitalhill','','','192.168.100.2','15845831','Ethernet','2019-07-16 11:30:07','2019-07-16 11:40:07',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(64865,'81c1c9d6','d4e50f429103c625','capitalhill','','','192.168.100.2','15845904','Ethernet','2019-07-16 11:40:07','2019-07-16 11:50:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(64866,'81c1ca1f','ac0793d28310f820','mfantsipim','','','192.168.100.2','15845977','Ethernet','2019-07-16 11:50:02','2019-07-16 12:10:00',1199,'RADIUS','','',349230,141569,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(64867,'81c1ca20','609feaf431b514a6','capitalhill','','','192.168.100.2','15845978','Ethernet','2019-07-16 11:50:07','2019-07-16 12:00:07',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(64868,'81c1ca69','dddb8013746e438d','capitalhill','','','192.168.100.2','15846051','Ethernet','2019-07-16 12:00:07','2019-07-16 12:10:07',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(64869,'81c1cab0','0c3ace898dd5acad','mfantsipim','','','192.168.100.2','15846122','Ethernet','2019-07-16 12:10:02','2019-07-16 12:30:00',1199,'RADIUS','','',330250,125171,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(64870,'81c1cab1','4d0c02440d097f5c','affiliation','','','192.168.100.2','15846123','Ethernet','2019-07-16 12:10:03','2019-07-16 14:10:03',7199,'RADIUS','','',6825313,59024956,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(64871,'81c1cab4','e4a80ba37ded9ef0','capitalhill','','','192.168.100.2','15846126','Ethernet','2019-07-16 12:10:07','2019-07-16 12:20:07',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(64873,'81c1cab7','9bb212208017ed8f','cegrad','','','192.168.100.2','15846129','Ethernet','2019-07-16 12:10:18','2019-07-16 14:10:18',7199,'RADIUS','','',70107401,1785663835,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(64874,'81c1cafd','3d2b572fccf3caf6','capitalhill','','','192.168.100.2','15846199','Ethernet','2019-07-16 12:20:07','2019-07-16 12:30:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(64875,'81c1cb27','671a0fa7dd9a0fb2','pempamsie','','','192.168.100.2','15846241','Ethernet','2019-07-16 12:25:47','2019-07-16 20:45:45',29998,'RADIUS','','',2899118321,16319351709,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(64876,'81c1cb40','3ff3090716d95e90','mfantsipim','','','192.168.100.2','15846266','Ethernet','2019-07-16 12:30:02','2019-07-16 12:50:00',1199,'RADIUS','','',332610,124512,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(64877,'81c1cb42','48ec825649322383','capitalhill','','','192.168.100.2','15846268','Ethernet','2019-07-16 12:30:08','2019-07-16 12:40:07',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(64878,'81c1cb8b','d7fb5fc2885cf629','capitalhill','','','192.168.100.2','15846341','Ethernet','2019-07-16 12:40:07','2019-07-16 12:50:07',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(64879,'81c1cbd3','0ab39ed1f87bbabe','mfantsipim','','','192.168.100.2','15846413','Ethernet','2019-07-16 12:50:02','2019-07-16 13:10:00',1198,'RADIUS','','',339160,129417,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(64880,'81c1cbd5','afaeb0cdbfb01202','capitalhill','','','192.168.100.2','15846415','Ethernet','2019-07-16 12:50:07','2019-07-16 13:00:07',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(64881,'81c1cc1d','810feab8a960cb29','capitalhill','','','192.168.100.2','15846487','Ethernet','2019-07-16 13:00:07','2019-07-16 13:10:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(64882,'81c1cc66','0f1774618a5ec803','mfantsipim','','','192.168.100.2','15846560','Ethernet','2019-07-16 13:10:02','2019-07-16 13:30:00',1199,'RADIUS','','',381958,164415,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(64883,'81c1cc67','956e1280ac43faaa','britwums','','','192.168.100.2','15846561','Ethernet','2019-07-16 13:10:06','2019-07-16 18:10:06',18000,'RADIUS','','',9302388,66472631,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(64884,'81c1cc68','ba575d61af31a9ee','capitalhill','','','192.168.100.2','15846562','Ethernet','2019-07-16 13:10:07','2019-07-16 13:20:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(64885,'81c1ccb2','8a86ba48cba0a99b','capitalhill','','','192.168.100.2','15846636','Ethernet','2019-07-16 13:20:07','2019-07-16 13:30:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(64886,'81c1ccf9','9eb425fd570b16de','mfantsipim','','','192.168.100.2','15846707','Ethernet','2019-07-16 13:30:02','2019-07-16 13:50:00',1199,'RADIUS','','',393289,171035,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(64887,'81c1ccfa','5bc673412895ff3b','capitalhill','','','192.168.100.2','15846708','Ethernet','2019-07-16 13:30:07','2019-07-16 13:40:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(64888,'81c1cd43','7aee5002192e605f','capitalhill','','','192.168.100.2','15846781','Ethernet','2019-07-16 13:40:08','2019-07-16 13:50:07',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(64889,'81c1cd8b','fa374ce95bed7cb5','mfantsipim','','','192.168.100.2','15846853','Ethernet','2019-07-16 13:50:02','2019-07-16 14:10:00',1199,'RADIUS','','',341122,141733,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(64890,'81c1cd8d','fb8d8c73461e0860','capitalhill','','','192.168.100.2','15846855','Ethernet','2019-07-16 13:50:07','2019-07-16 14:00:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(64891,'81c1cdd6','6cdde1e2b0c3239b','capitalhill','','','192.168.100.2','15846928','Ethernet','2019-07-16 14:00:07','2019-07-16 14:10:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(64892,'81c1ce1e','c0929539e5b6685d','mfantsipim','','','192.168.100.2','15847000','Ethernet','2019-07-16 14:10:02','2019-07-16 14:30:00',1199,'RADIUS','','',361895,149706,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(64893,'81c1ce1f','11d09b213a13f011','affiliation','','','192.168.100.2','15847001','Ethernet','2019-07-16 14:10:03','2019-07-16 16:10:03',7199,'RADIUS','','',19966911,247036048,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(64894,'81c1ce21','e8e0448fa5cbbea9','capitalhill','','','192.168.100.2','15847002','Ethernet','2019-07-16 14:10:07','2019-07-16 14:20:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(76687,'81d0cf23','ed737b28a5007dcc','SoNM','','','192.168.100.10','15781842','Ethernet','2019-09-24 12:25:07','2019-11-18 11:17:29',4747942,'RADIUS','',NULL,128877737,253575174,'service1','24:A4:3C:32:37:49','','Framed-User','PPP','192.168.5.38',0,0,''),(64896,'81c1ce24','bd0200960a7d5ba0','cegrad','','','192.168.100.2','15847006','Ethernet','2019-07-16 14:10:18','2019-07-16 16:10:18',7200,'RADIUS','','',84660952,2648194526,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(64897,'81c1ce6b','044dbe50c9efeabd','capitalhill','','','192.168.100.2','15847077','Ethernet','2019-07-16 14:20:07','2019-07-16 14:30:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(64898,'81c1ceb4','7e823687a0474366','mfantsipim','','','192.168.100.2','15847150','Ethernet','2019-07-16 14:30:02','2019-07-16 14:50:00',1199,'RADIUS','','',317244,130728,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(64899,'81c1ceb6','227b67f50a508f8e','capitalhill','','','192.168.100.2','15847152','Ethernet','2019-07-16 14:30:07','2019-07-16 14:40:11',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.203',0,4,''),(64900,'81c1cefd','433d56ba797c27cc','capitalhill','','','192.168.100.2','15847223','Ethernet','2019-07-16 14:40:09','2019-07-16 14:50:07',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(64901,'81c1cf45','0188d1801f9c4974','mfantsipim','','','192.168.100.2','15847295','Ethernet','2019-07-16 14:50:02','2019-07-16 15:10:00',1199,'RADIUS','','',347345,158281,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(64902,'81c1cf47','150f0d264cce2a54','capitalhill','','','192.168.100.2','15847297','Ethernet','2019-07-16 14:50:08','2019-07-16 15:00:07',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(64903,'81c1cf90','eb49137b73f2bad0','capitalhill','','','192.168.100.2','15847370','Ethernet','2019-07-16 15:00:07','2019-07-16 15:10:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(64904,'81c1cfd8','12791f6c31e90c92','mfantsipim','','','192.168.100.2','15847442','Ethernet','2019-07-16 15:10:02','2019-07-16 15:30:00',1199,'RADIUS','','',372013,177672,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(64905,'81c1cfda','96c6bb9da3c11eb7','capitalhill','','','192.168.100.2','15847444','Ethernet','2019-07-16 15:10:07','2019-07-16 15:20:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(64906,'81c1d022','24408733162ff52c','capitalhill','','','192.168.100.2','15847516','Ethernet','2019-07-16 15:20:07','2019-07-16 15:30:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(64907,'81c1d06a','36d514642e4d7355','mfantsipim','','','192.168.100.2','15847588','Ethernet','2019-07-16 15:30:02','2019-07-16 15:50:00',1199,'RADIUS','','',348292,142133,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(64908,'81c1d06d','3d3586686a3bfd6f','capitalhill','','','192.168.100.2','15847591','Ethernet','2019-07-16 15:30:07','2019-07-16 15:40:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(64909,'81c1d0b5','c8d100a02b0bfb2c','capitalhill','','','192.168.100.2','15847663','Ethernet','2019-07-16 15:40:07','2019-07-16 15:50:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(64910,'81c1d0fd','f76ba64e9405032d','mfantsipim','','','192.168.100.2','15847735','Ethernet','2019-07-16 15:50:02','2019-07-16 16:10:00',1199,'RADIUS','','',352260,159323,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(64911,'81c1d0fe','9068789478cb6268','capitalhill','','','192.168.100.2','15847736','Ethernet','2019-07-16 15:50:07','2019-07-16 16:00:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(64912,'81c1d146','868fc567b60bc8a2','amanful','','','192.168.100.2','15847808','Ethernet','2019-07-16 16:00:03','2019-07-17 00:00:03',28800,'RADIUS','','',71161,39580,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(64913,'81c1d147','98e319c18213314e','capitalhill','','','192.168.100.2','15847809','Ethernet','2019-07-16 16:00:08','2019-07-16 16:10:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(64914,'81c1d190','39913c41bd0226d2','mfantsipim','','','192.168.100.2','15847882','Ethernet','2019-07-16 16:10:02','2019-07-16 16:30:00',1199,'RADIUS','','',332405,123639,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(64915,'81c1d191','b1368c80369fb300','affiliation','','','192.168.100.2','15847883','Ethernet','2019-07-16 16:10:04','2019-07-16 18:10:03',7199,'RADIUS','','',23123013,445294466,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(64916,'81c1d193','bf4e4d7bee7b68f1','capitalhill','','','192.168.100.2','15847885','Ethernet','2019-07-16 16:10:07','2019-07-16 16:20:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(76686,'81d0cf25','1fe98f1bdf94940c','mfantsipim','','','192.168.100.10','15781844','Ethernet','2019-09-24 12:30:03','2019-09-24 12:50:01',1198,'RADIUS','','',270816,339381,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(64918,'81c1d196','df6e6bd11f0baf20','cegrad','','','192.168.100.2','15847888','Ethernet','2019-07-16 16:10:18','2019-07-16 18:10:18',7200,'RADIUS','','',37297545,1063894807,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(76685,'81d0cf24','c2dd4b3a911cd9bc','baduwa','','','192.168.100.10','15781843','Ethernet','2019-09-24 12:27:36','2019-09-24 13:27:36',3600,'RADIUS','','',33364,38480,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(64919,'81c1d1dd','5e97f5b258c50494','capitalhill','','','192.168.100.2','15847959','Ethernet','2019-07-16 16:20:07','2019-07-16 16:30:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(64920,'81c1d225','57c95cd63d413653','mfantsipim','','','192.168.100.2','15848031','Ethernet','2019-07-16 16:30:02','2019-07-16 16:50:00',1199,'RADIUS','','',327534,120437,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(64921,'81c1d227','43f60b5e6b8521de','capitalhill','','','192.168.100.2','15848033','Ethernet','2019-07-16 16:30:07','2019-07-16 16:40:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(64922,'81c1d262','8ab0247b084b2238','adukpos','','','192.168.100.2','15848092','Ethernet','2019-07-16 16:38:13','2019-07-16 17:35:42',3449,'RADIUS','','',832,870,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(64923,'81c1d271','dd873b57643b8732','capitalhill','','','192.168.100.2','15848107','Ethernet','2019-07-16 16:40:08','2019-07-16 16:50:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(64924,'81c1d2b9','399d6fda8f05133e','mfantsipim','','','192.168.100.2','15848179','Ethernet','2019-07-16 16:50:02','2019-07-16 17:10:00',1199,'RADIUS','','',348254,132623,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(64925,'81c1d2bb','fb6f2767df9147a4','capitalhill','','','192.168.100.2','15848181','Ethernet','2019-07-16 16:50:07','2019-07-16 17:00:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(64926,'81c1d304','9165bd7339dfc65a','capitalhill','','','192.168.100.2','15848254','Ethernet','2019-07-16 17:00:07','2019-07-16 17:10:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(64927,'81c1d34b','fb40414d270ce408','mfantsipim','','','192.168.100.2','15848325','Ethernet','2019-07-16 17:10:02','2019-07-16 17:30:00',1198,'RADIUS','','',325800,126833,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(64928,'81c1d34c','79223883856b25c9','capitalhill','','','192.168.100.2','15848326','Ethernet','2019-07-16 17:10:07','2019-07-16 17:20:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(64929,'81c1d396','8ee90f4891cb3e11','capitalhill','','','192.168.100.2','15848400','Ethernet','2019-07-16 17:20:07','2019-07-16 17:30:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(64930,'81c1d3de','38c9894a323e4010','mfantsipim','','','192.168.100.2','15848472','Ethernet','2019-07-16 17:30:02','2019-07-16 17:50:00',1198,'RADIUS','','',316863,120586,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(64931,'81c1d3df','d96a4e0c9391a4e7','capitalhill','','','192.168.100.2','15848473','Ethernet','2019-07-16 17:30:07','2019-07-16 17:40:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(64932,'81c1d406','52d1271dd6e1c5f4','dodoos','','','192.168.100.2','15848512','Ethernet','2019-07-16 17:35:24','2019-07-19 10:01:02',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(64933,'81c1d40a','8d7637098edd020b','adukpos','','','192.168.100.2','15848516','Ethernet','2019-07-16 17:35:42','2019-07-17 10:17:26',60102,'RADIUS','','',23320996,469584871,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(64934,'81c1d42a','8ea20ce52e6eef0c','capitalhill','','','192.168.100.2','15848548','Ethernet','2019-07-16 17:40:08','2019-07-16 17:50:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(64935,'81c1d472','bfecae30e05511be','mfantsipim','','','192.168.100.2','15848620','Ethernet','2019-07-16 17:50:02','2019-07-16 18:10:00',1198,'RADIUS','','',325854,120263,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(64936,'81c1d474','c7490a2d4b183010','capitalhill','','','192.168.100.2','15848622','Ethernet','2019-07-16 17:50:07','2019-07-16 18:00:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(64937,'81c1d4bd','b7bab551c1234a1b','capitalhill','','','192.168.100.2','15848695','Ethernet','2019-07-16 18:00:07','2019-07-16 18:10:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(64938,'81c1d505','5546d40bc9e85947','mfantsipim','','','192.168.100.2','15848767','Ethernet','2019-07-16 18:10:02','2019-07-16 18:30:00',1198,'RADIUS','','',327417,117382,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(64939,'81c1d506','b38c0d78826e735c','affiliation','','','192.168.100.2','15848768','Ethernet','2019-07-16 18:10:03','2019-07-16 20:10:03',7200,'RADIUS','','',21985,14313,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(64940,'81c1d508','5e5660b6d78e9183','britwums','','','192.168.100.2','15848770','Ethernet','2019-07-16 18:10:06','2019-07-16 23:10:06',17999,'RADIUS','','',24905774,346902188,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(64941,'81c1d509','bcf2acc6483aee44','capitalhill','','','192.168.100.2','15848771','Ethernet','2019-07-16 18:10:07','2019-07-16 18:20:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(64943,'81c1d50d','8279cf04e24ace2e','cegrad','','','192.168.100.2','15848775','Ethernet','2019-07-16 18:10:18','2019-07-16 20:10:18',7200,'RADIUS','','',33782,42926,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(64944,'81c1d554','c579320e0fb38777','capitalhill','','','192.168.100.2','15848846','Ethernet','2019-07-16 18:20:07','2019-07-16 18:30:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(64945,'81c1d59b','d9c3f6c029623c20','mfantsipim','','','192.168.100.2','15848917','Ethernet','2019-07-16 18:30:03','2019-07-16 18:50:00',1197,'RADIUS','','',325356,119663,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(64946,'81c1d59d','8885a1e0ed4ad1a6','capitalhill','','','192.168.100.2','15848919','Ethernet','2019-07-16 18:30:07','2019-07-16 18:40:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(64947,'81c1d5e5','272b2f1de7603e84','capitalhill','','','192.168.100.2','15848991','Ethernet','2019-07-16 18:40:07','2019-07-16 18:50:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(64948,'81c1d62d','f25a87343f517304','mfantsipim','','','192.168.100.2','15849063','Ethernet','2019-07-16 18:50:02','2019-07-16 19:10:00',1198,'RADIUS','','',323357,119912,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(64949,'81c1d62f','56d91988dbdbd741','capitalhill','','','192.168.100.2','15849065','Ethernet','2019-07-16 18:50:07','2019-07-16 19:00:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(64950,'81c1d679','afd31a907bbc6e77','capitalhill','','','192.168.100.2','15849139','Ethernet','2019-07-16 19:00:07','2019-07-16 19:10:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(64951,'81c1d6c1','8e7d9fbef6cd2ffc','mfantsipim','','','192.168.100.2','15849211','Ethernet','2019-07-16 19:10:02','2019-07-16 19:30:00',1198,'RADIUS','','',322967,120038,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(64952,'81c1d6c2','7ed859ab860ce143','capitalhill','','','192.168.100.2','15849212','Ethernet','2019-07-16 19:10:07','2019-07-16 19:20:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(64953,'81c1d70b','46023bd41b5e04d6','capitalhill','','','192.168.100.2','15849285','Ethernet','2019-07-16 19:20:08','2019-07-16 19:30:07',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(64954,'81c1d753','68070e274ee48655','mfantsipim','','','192.168.100.2','15849357','Ethernet','2019-07-16 19:30:02','2019-07-16 19:50:00',1199,'RADIUS','','',315486,117579,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(64955,'81c1d755','368ae51b72348e1c','capitalhill','','','192.168.100.2','15849359','Ethernet','2019-07-16 19:30:07','2019-07-16 19:40:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(64956,'81c1d79d','4d057068dfb9f127','capitalhill','','','192.168.100.2','15849431','Ethernet','2019-07-16 19:40:07','2019-07-16 19:50:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(64957,'81c1d7e5','79ccc69e987b4ba8','mfantsipim','','','192.168.100.2','15849503','Ethernet','2019-07-16 19:50:02','2019-07-16 20:10:00',1198,'RADIUS','','',325076,119813,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(64958,'81c1d7e6','ed08289c8008eb69','capitalhill','','','192.168.100.2','15849504','Ethernet','2019-07-16 19:50:07','2019-07-16 20:00:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(64959,'81c1d82f','25fe1515ab5bf2bc','capitalhill','','','192.168.100.2','15849577','Ethernet','2019-07-16 20:00:07','2019-07-16 20:10:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(64960,'81c1d878','71bd91e9a32d4462','mfantsipim','','','192.168.100.2','15849650','Ethernet','2019-07-16 20:10:02','2019-07-16 20:30:00',1199,'RADIUS','','',322618,120061,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(64961,'81c1d879','1544cc0d801a84be','affiliation','','','192.168.100.2','15849651','Ethernet','2019-07-16 20:10:03','2019-07-16 22:10:03',7199,'RADIUS','','',1530009,29441727,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(64962,'81c1d87b','83b621e69dbda808','capitalhill','','','192.168.100.2','15849653','Ethernet','2019-07-16 20:10:07','2019-07-16 20:20:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(76684,'81d0ce02','f52fc4401cca5325','capitalhill','','','192.168.11.2','15781546','Ethernet','2019-09-22 09:50:33',NULL,198601,'RADIUS','',NULL,0,0,'service1','D4:CA:6D:C9:BB:5A','','Framed-User','PPP','192.168.5.235',0,NULL,''),(64964,'81c1d87e','fbf0b6778a538b52','cegrad','','','192.168.100.2','15849656','Ethernet','2019-07-16 20:10:18','2019-07-16 22:10:18',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(64965,'81c1d8c5','db35c45a807999a3','capitalhill','','','192.168.100.2','15849727','Ethernet','2019-07-16 20:20:07','2019-07-16 20:30:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(64966,'81c1d90d','b190aca1ae678ad2','mfantsipim','','','192.168.100.2','15849799','Ethernet','2019-07-16 20:30:02','2019-07-16 20:50:00',1199,'RADIUS','','',326217,116286,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(64967,'81c1d90f','5305259cd63a6d94','capitalhill','','','192.168.100.2','15849801','Ethernet','2019-07-16 20:30:07','2019-07-16 20:40:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(64968,'81c1d957','80e799a59e222896','capitalhill','','','192.168.100.2','15849873','Ethernet','2019-07-16 20:40:07','2019-07-16 20:50:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(64969,'81c1d981','b6e2a450b87c8f88','pempamsie','','','192.168.100.2','15849915','Ethernet','2019-07-16 20:45:47','2019-07-17 05:05:45',29998,'RADIUS','','',2328008480,6703437628,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(64970,'81c1d9a0','08d6bdf88a65a7af','mfantsipim','','','192.168.100.2','15849946','Ethernet','2019-07-16 20:50:02','2019-07-16 21:10:01',1199,'RADIUS','','',323299,120511,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(64971,'81c1d9a2','aa633dfea038dae4','capitalhill','','','192.168.100.2','15849948','Ethernet','2019-07-16 20:50:07','2019-07-16 21:00:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(64972,'81c1d9ea','9bb48a7a25abd948','capitalhill','','','192.168.100.2','15850020','Ethernet','2019-07-16 21:00:07','2019-07-16 21:10:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(64973,'81c1da32','bcf44a45ee82b9f1','mfantsipim','','','192.168.100.2','15850092','Ethernet','2019-07-16 21:10:02','2019-07-16 21:30:00',1199,'RADIUS','','',321277,120512,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(64974,'81c1da35','151552ea5246b14d','capitalhill','','','192.168.100.2','15850095','Ethernet','2019-07-16 21:10:07','2019-07-16 21:20:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(64975,'81c1da7e','9ad25cf3731b98ca','capitalhill','','','192.168.100.2','15850168','Ethernet','2019-07-16 21:20:07','2019-07-16 21:30:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(64976,'81c1dac6','825e2db3961b90a7','mfantsipim','','','192.168.100.2','15850240','Ethernet','2019-07-16 21:30:02','2019-07-16 21:50:00',1199,'RADIUS','','',324935,120563,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(64977,'81c1dac7','8105fc4711e22806','capitalhill','','','192.168.100.2','15850241','Ethernet','2019-07-16 21:30:10','2019-07-16 21:40:07',597,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(64978,'81c1db10','f5cce64432e9acea','capitalhill','','','192.168.100.2','15850314','Ethernet','2019-07-16 21:40:08','2019-07-16 21:50:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(64979,'81c1db59','c0d6277a16445897','mfantsipim','','','192.168.100.2','15850387','Ethernet','2019-07-16 21:50:02','2019-07-16 22:10:01',1199,'RADIUS','','',315688,116168,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(64980,'81c1db5a','2b2362368ea408d5','capitalhill','','','192.168.100.2','15850388','Ethernet','2019-07-16 21:50:07','2019-07-16 22:00:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(64981,'81c1dba3','e239a5ca6080974f','capitalhill','','','192.168.100.2','15850461','Ethernet','2019-07-16 22:00:07','2019-07-16 22:10:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(64982,'81c1dbea','59ff0def76d4553b','mfantsipim','','','192.168.100.2','15850532','Ethernet','2019-07-16 22:10:02','2019-07-16 22:30:01',1199,'RADIUS','','',326656,120113,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(64983,'81c1dbeb','ed6640d79a43f5f4','affiliation','','','192.168.100.2','15850533','Ethernet','2019-07-16 22:10:03','2019-07-17 00:10:03',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(64984,'81c1dbed','c077c87e92a8b4e6','capitalhill','','','192.168.100.2','15850535','Ethernet','2019-07-16 22:10:08','2019-07-16 22:20:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(76683,'81d0cf1f','46b338dd8ffa300c','mfantsipim','','','192.168.11.2','15781838','Ethernet','2019-09-24 12:10:01',NULL,901,'RADIUS','',NULL,446077,192615,'service1','B4:FB:E4:3E:ED:24','','Framed-User','PPP','192.168.5.33',0,NULL,''),(64986,'81c1dbf1','7d0856d0b436fbba','cegrad','','','192.168.100.2','15850539','Ethernet','2019-07-16 22:10:18','2019-07-17 00:10:18',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(64987,'81c1dc38','db6131a8f285156a','capitalhill','','','192.168.100.2','15850610','Ethernet','2019-07-16 22:20:08','2019-07-16 22:30:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(64988,'81c1dc80','778126c1a082b3af','mfantsipim','','','192.168.100.2','15850682','Ethernet','2019-07-16 22:30:02','2019-07-16 22:50:01',1199,'RADIUS','','',318455,119963,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(64989,'81c1dc82','f9e9d458d1381410','capitalhill','','','192.168.100.2','15850684','Ethernet','2019-07-16 22:30:07','2019-07-16 22:40:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(64990,'81c1dcca','9536d3c56d718f4c','capitalhill','','','192.168.100.2','15850756','Ethernet','2019-07-16 22:40:08','2019-07-16 22:50:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(64991,'81c1dd13','092c502ba9bc8f2b','mfantsipim','','','192.168.100.2','15850829','Ethernet','2019-07-16 22:50:02','2019-07-16 23:10:01',1199,'RADIUS','','',328666,119710,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(64992,'81c1dd15','c2b46a7f3b35fb0c','capitalhill','','','192.168.100.2','15850831','Ethernet','2019-07-16 22:50:07','2019-07-16 23:00:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(64993,'81c1dd57','22d021232bbbcc10','capitalhill','','','192.168.100.2','15850897','Ethernet','2019-07-16 23:00:08','2019-07-16 23:10:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(64994,'81c1dd9f','bb56fe5cdc3a11f3','mfantsipim','','','192.168.100.2','15850969','Ethernet','2019-07-16 23:10:02','2019-07-16 23:30:01',1199,'RADIUS','','',317224,120413,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(64995,'81c1dda0','5935a9def5f2ed3c','britwums','','','192.168.100.2','15850970','Ethernet','2019-07-16 23:10:06','2019-07-17 04:10:06',18000,'RADIUS','','',1774028593,1490177981,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(64996,'81c1dda1','7299bd3fc875095a','capitalhill','','','192.168.100.2','15850971','Ethernet','2019-07-16 23:10:08','2019-07-16 23:20:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(64997,'81c1ddea','f9b7750810b5fcfa','capitalhill','','','192.168.100.2','15851044','Ethernet','2019-07-16 23:20:08','2019-07-16 23:30:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(64998,'81c1de33','42ed378bd1a8b1d8','mfantsipim','','','192.168.100.2','15851117','Ethernet','2019-07-16 23:30:02','2019-07-16 23:50:01',1199,'RADIUS','','',321737,120362,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(64999,'81c1de34','fa81546aa8bd4770','capitalhill','','','192.168.100.2','15851118','Ethernet','2019-07-16 23:30:08','2019-07-16 23:40:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(65000,'81c1de7d','b4658a6547f69af9','capitalhill','','','192.168.100.2','15851191','Ethernet','2019-07-16 23:40:08','2019-07-16 23:50:07',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(65001,'81c1dec5','7799896e7a5ff18d','mfantsipim','','','192.168.100.2','15851263','Ethernet','2019-07-16 23:50:02','2019-07-17 00:10:01',1199,'RADIUS','','',334553,120563,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(65002,'81c1dec7','f3e85a07235946ed','capitalhill','','','192.168.100.2','15851265','Ethernet','2019-07-16 23:50:08','2019-07-17 00:00:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(65003,'81c1df10','ec8d2777556b692d','amanful','','','192.168.100.2','15851338','Ethernet','2019-07-17 00:00:04','2019-07-17 08:00:03',28799,'RADIUS','','',62592,74,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(65004,'81c1df11','596847d35cfb62da','capitalhill','','','192.168.100.2','15851339','Ethernet','2019-07-17 00:00:08','2019-07-17 00:10:07',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(65005,'81c1df59','d0afde57a8a9147c','mfantsipim','','','192.168.100.2','15851411','Ethernet','2019-07-17 00:10:02','2019-07-17 00:30:01',1199,'RADIUS','','',323209,120286,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(65006,'81c1df5b','1ecbe30a126faaeb','affiliation','','','192.168.100.2','15851413','Ethernet','2019-07-17 00:10:03','2019-07-17 02:10:03',7200,'RADIUS','','',15782,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(65007,'81c1df5c','d954716fa2fa92ad','capitalhill','','','192.168.100.2','15851414','Ethernet','2019-07-17 00:10:08','2019-07-17 00:20:07',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(76682,'81d0cf15','c309f7246ee49993','amanful','','','192.168.11.2','15781828','Ethernet','2019-09-24 10:33:46',NULL,13201,'RADIUS','',NULL,129753,195672,'service1','CC:2D:E0:39:AA:B2','','Framed-User','PPP','192.168.5.254',0,NULL,''),(65009,'81c1df5f','d5cd79a1d11fac50','cegrad','','','192.168.100.2','15851417','Ethernet','2019-07-17 00:10:18','2019-07-17 02:10:18',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(65010,'81c1dfa7','cddf2c1b128652df','capitalhill','','','192.168.100.2','15851489','Ethernet','2019-07-17 00:20:08','2019-07-17 00:30:07',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(65011,'81c1dfef','2e681ebd67f7c028','mfantsipim','','','192.168.100.2','15851561','Ethernet','2019-07-17 00:30:02','2019-07-17 00:50:01',1199,'RADIUS','','',320781,118048,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(65012,'81c1dff1','59b685c6719df18b','capitalhill','','','192.168.100.2','15851563','Ethernet','2019-07-17 00:30:08','2019-07-17 00:40:07',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(65013,'81c1e039','d4dad9426d3a9023','capitalhill','','','192.168.100.2','15851635','Ethernet','2019-07-17 00:40:08','2019-07-17 00:50:07',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(65014,'81c1e081','8c71e2a88c26a7f9','mfantsipim','','','192.168.100.2','15851707','Ethernet','2019-07-17 00:50:02','2019-07-17 01:10:01',1199,'RADIUS','','',325274,119761,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(65015,'81c1e083','b59ab64e5f21c7cd','capitalhill','','','192.168.100.2','15851709','Ethernet','2019-07-17 00:50:08','2019-07-17 01:00:07',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(65016,'81c1e0cb','c91ea24a0b7eb43d','capitalhill','','','192.168.100.2','15851781','Ethernet','2019-07-17 01:00:08','2019-07-17 01:10:07',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(65017,'81c1e115','1af05052ade25ed3','mfantsipim','','','192.168.100.2','15851855','Ethernet','2019-07-17 01:10:02','2019-07-17 01:30:01',1199,'RADIUS','','',321499,119612,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(65018,'81c1e116','d192e43b79e09957','capitalhill','','','192.168.100.2','15851856','Ethernet','2019-07-17 01:10:08','2019-07-17 01:20:07',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(65019,'81c1e15f','a09734458e5dd4aa','capitalhill','','','192.168.100.2','15851929','Ethernet','2019-07-17 01:20:08','2019-07-17 01:30:07',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(65020,'81c1e1a7','5f1f61ce1af13523','mfantsipim','','','192.168.100.2','15852001','Ethernet','2019-07-17 01:30:02','2019-07-17 01:50:01',1199,'RADIUS','','',327637,119813,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.9',0,0,''),(65021,'81c1e1a8','c62659966b863305','capitalhill','','','192.168.100.2','15852002','Ethernet','2019-07-17 01:30:08','2019-07-17 01:40:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.11',0,0,''),(65022,'81c1e1f2','770261042618b122','capitalhill','','','192.168.100.2','15852076','Ethernet','2019-07-17 01:40:08','2019-07-17 01:50:07',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(65023,'81c1e23a','2145f7d661ae1c74','mfantsipim','','','192.168.100.2','15852148','Ethernet','2019-07-17 01:50:02','2019-07-17 02:10:01',1199,'RADIUS','','',321892,119837,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(65024,'81c1e23c','bbdba046c919488b','capitalhill','','','192.168.100.2','15852150','Ethernet','2019-07-17 01:50:08','2019-07-17 02:00:07',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(65025,'81c1e284','8d8c88e2566aa943','capitalhill','','','192.168.100.2','15852222','Ethernet','2019-07-17 02:00:08','2019-07-17 02:10:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(65026,'81c1e2cc','c25a2aef874cffb4','mfantsipim','','','192.168.100.2','15852294','Ethernet','2019-07-17 02:10:02','2019-07-17 02:30:01',1199,'RADIUS','','',324079,119911,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(65027,'81c1e2cd','f5859f8b984bc5fb','affiliation','','','192.168.100.2','15852295','Ethernet','2019-07-17 02:10:03','2019-07-17 04:10:03',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(65028,'81c1e2d0','91fac34926cf46c1','capitalhill','','','192.168.100.2','15852298','Ethernet','2019-07-17 02:10:08','2019-07-17 02:20:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(76681,'81d0cf1d','275cfed52cffa61e','pempamsie','','','192.168.11.2','15781836','Ethernet','2019-09-24 12:05:43',NULL,8100,'RADIUS','',NULL,925277896,4507372722,'service1','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.5.27',0,NULL,''),(65030,'81c1e2d3','6ae3b50e3ed03be3','cegrad','','','192.168.100.2','15852301','Ethernet','2019-07-17 02:10:18','2019-07-17 04:10:18',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(65031,'81c1e31b','3ed639342fdbdb53','capitalhill','','','192.168.100.2','15852373','Ethernet','2019-07-17 02:20:08','2019-07-17 02:30:07',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(65032,'81c1e363','862b0932372f0056','mfantsipim','','','192.168.100.2','15852445','Ethernet','2019-07-17 02:30:02','2019-07-17 02:50:01',1199,'RADIUS','','',330666,119813,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(65033,'81c1e364','b7e3b04d33fb57f4','capitalhill','','','192.168.100.2','15852446','Ethernet','2019-07-17 02:30:08','2019-07-17 02:40:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(65034,'81c1e3ad','cf844b3bef83ed0e','capitalhill','','','192.168.100.2','15852519','Ethernet','2019-07-17 02:40:08','2019-07-17 02:50:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(65035,'81c1e3f6','0e724cd75d86f0a2','mfantsipim','','','192.168.100.2','15852592','Ethernet','2019-07-17 02:50:02','2019-07-17 03:10:01',1199,'RADIUS','','',318588,119837,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(65036,'81c1e3f8','bbf4e7ebd0e18e34','capitalhill','','','192.168.100.2','15852594','Ethernet','2019-07-17 02:50:08','2019-07-17 03:00:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(65037,'81c1e440','5b10122cbe9885cc','capitalhill','','','192.168.100.2','15852666','Ethernet','2019-07-17 03:00:08','2019-07-17 03:10:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(65038,'81c1e488','c033fe06a540b978','mfantsipim','','','192.168.100.2','15852738','Ethernet','2019-07-17 03:10:02','2019-07-17 03:30:01',1199,'RADIUS','','',323501,119715,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(65039,'81c1e48a','72390818071d856a','capitalhill','','','192.168.100.2','15852740','Ethernet','2019-07-17 03:10:08','2019-07-17 03:20:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(65040,'81c1e4d3','1ef73d444b4f44c4','capitalhill','','','192.168.100.2','15852813','Ethernet','2019-07-17 03:20:08','2019-07-17 03:30:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(65041,'81c1e51c','6a6f88b33bfc43cf','mfantsipim','','','192.168.100.2','15852886','Ethernet','2019-07-17 03:30:02','2019-07-17 03:50:01',1199,'RADIUS','','',321582,116936,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(65042,'81c1e51d','9706209bb00212aa','capitalhill','','','192.168.100.2','15852887','Ethernet','2019-07-17 03:30:08','2019-07-17 03:40:07',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(65043,'81c1e564','ef5f55f52b53a3ae','capitalhill','','','192.168.100.2','15852958','Ethernet','2019-07-17 03:40:08','2019-07-17 03:50:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(65044,'81c1e5ad','444f03b1be9f8898','mfantsipim','','','192.168.100.2','15853031','Ethernet','2019-07-17 03:50:02','2019-07-17 04:10:01',1199,'RADIUS','','',333066,120286,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(65045,'81c1e5af','b49261b05999bb3c','capitalhill','','','192.168.100.2','15853033','Ethernet','2019-07-17 03:50:08','2019-07-17 04:00:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(65046,'81c1e5f8','d6005e0dd9682114','capitalhill','','','192.168.100.2','15853106','Ethernet','2019-07-17 04:00:08','2019-07-17 04:10:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(65047,'81c1e640','a3be2e2c5ed4911c','mfantsipim','','','192.168.100.2','15853178','Ethernet','2019-07-17 04:10:02','2019-07-17 04:30:01',1199,'RADIUS','','',321822,120038,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(65048,'81c1e641','5bd6bc6604d0f6ec','affiliation','','','192.168.100.2','15853179','Ethernet','2019-07-17 04:10:03','2019-07-17 06:10:03',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(65049,'81c1e642','297d7d6c40a59999','britwums','','','192.168.100.2','15853180','Ethernet','2019-07-17 04:10:06','2019-07-17 09:10:06',17999,'RADIUS','','',6903887907,386017080,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(65050,'81c1e643','6a3f0605acf27354','capitalhill','','','192.168.100.2','15853181','Ethernet','2019-07-17 04:10:08','2019-07-17 04:20:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(76680,'81d0cf1e','ebeb732bfd98e3f9','cegrad','','','192.168.11.2','15781837','Ethernet','2019-09-24 12:10:02',NULL,1800,'RADIUS','',NULL,9309992,154664431,'service1','64:D1:54:E6:9A:C1','','Framed-User','PPP','192.168.5.32',0,NULL,''),(65052,'81c1e646','71221ec2ec20cd18','cegrad','','','192.168.100.2','15853184','Ethernet','2019-07-17 04:10:19','2019-07-17 06:10:18',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(76679,'81d0cefe','49504ec7097a089d','ekpetis','','','192.168.11.2','15781805','Ethernet','2019-09-24 08:03:53',NULL,0,'RADIUS','',NULL,0,0,'service1','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.5.214',0,NULL,''),(65053,'81c1e68e','5cc1a7ffae7a1889','capitalhill','','','192.168.100.2','15853256','Ethernet','2019-07-17 04:20:08','2019-07-17 04:30:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(65054,'81c1e6d7','48d693606a274282','mfantsipim','','','192.168.100.2','15853329','Ethernet','2019-07-17 04:30:02','2019-07-17 04:50:01',1198,'RADIUS','','',314681,117608,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(65055,'81c1e6d9','03340bf2d84376ac','capitalhill','','','192.168.100.2','15853331','Ethernet','2019-07-17 04:30:08','2019-09-08 13:04:08',4610040,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','','Framed-User','PPP','192.168.5.176',0,0,''),(65056,'81c1e728','61b1a32a68b33d4a','capitalhill','','','192.168.100.2','15853410','Ethernet','2019-07-17 04:40:36','2019-07-17 04:50:07',571,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(65057,'81c1e76c','7c0825fa7626962f','mfantsipim','','','192.168.100.2','15853478','Ethernet','2019-07-17 04:50:02','2019-07-17 05:10:01',1198,'RADIUS','','',338299,119663,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(65058,'81c1e76d','4e7d2202688de137','capitalhill','','','192.168.100.2','15853479','Ethernet','2019-07-17 04:50:08','2019-07-17 05:00:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(65059,'81c1e7b7','8a67de3b6773f2dd','capitalhill','','','192.168.100.2','15853553','Ethernet','2019-07-17 05:00:08','2019-07-17 05:10:07',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(65060,'81c1e7e1','351a963409bcffc8','pempamsie','','','192.168.100.2','15853595','Ethernet','2019-07-17 05:05:47','2019-07-17 13:25:45',29997,'RADIUS','','',3821928977,17046528143,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(65061,'81c1e800','3ae8ea7e6459c618','mfantsipim','','','192.168.100.2','15853626','Ethernet','2019-07-17 05:10:02','2019-07-17 05:30:01',1198,'RADIUS','','',320065,119612,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(65062,'81c1e802','0fe3fca2b1e5fac2','capitalhill','','','192.168.100.2','15853628','Ethernet','2019-07-17 05:10:08','2019-07-17 05:20:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(65063,'81c1e84a','98a65b59be9c8f89','capitalhill','','','192.168.100.2','15853700','Ethernet','2019-07-17 05:20:08','2019-07-17 05:30:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(65064,'81c1e893','ff0cde8942957f91','mfantsipim','','','192.168.100.2','15853773','Ethernet','2019-07-17 05:30:02','2019-07-17 05:50:01',1198,'RADIUS','','',335242,117154,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(65065,'81c1e895','3de78860f7cc5251','capitalhill','','','192.168.100.2','15853775','Ethernet','2019-07-17 05:30:08','2019-07-17 05:40:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.88',0,0,'');
INSERT INTO `radacct` VALUES (65066,'81c1e8dd','dd1bdfe1b69366d0','capitalhill','','','192.168.100.2','15853847','Ethernet','2019-07-17 05:40:08','2019-07-17 05:50:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(65067,'81c1e925','96e37b4ee8da46d4','mfantsipim','','','192.168.100.2','15853919','Ethernet','2019-07-17 05:50:02','2019-07-17 06:10:01',1199,'RADIUS','','',321372,119837,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(65068,'81c1e926','bd5e3509b6ca2c63','capitalhill','','','192.168.100.2','15853920','Ethernet','2019-07-17 05:50:08','2019-07-17 06:00:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(65069,'81c1e96f','4b25c52b6ff4bbbf','capitalhill','','','192.168.100.2','15853993','Ethernet','2019-07-17 06:00:08','2019-07-17 06:10:07',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(65070,'81c1e9b7','8401e267f090c999','mfantsipim','','','192.168.100.2','15854066','Ethernet','2019-07-17 06:10:02','2019-07-17 06:30:01',1199,'RADIUS','','',321868,120061,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(65071,'81c1e9b8','133732b1b089877c','affiliation','','','192.168.100.2','15854067','Ethernet','2019-07-17 06:10:04','2019-07-17 08:10:03',7199,'RADIUS','','',451062,4628562,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(65072,'81c1e9bb','e874a3e97ee9d385','capitalhill','','','192.168.100.2','15854069','Ethernet','2019-07-17 06:10:08','2019-07-17 06:20:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(65074,'81c1e9be','2df4e92b7c171c94','cegrad','','','192.168.100.2','15854071','Ethernet','2019-07-17 06:10:19','2019-07-17 08:10:18',7200,'RADIUS','','',7108591,129370927,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(65075,'81c1ea05','322439a298422f60','capitalhill','','','192.168.100.2','15854143','Ethernet','2019-07-17 06:20:08','2019-07-17 06:30:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(65076,'81c1ea4d','ed299133822a551b','mfantsipim','','','192.168.100.2','15854215','Ethernet','2019-07-17 06:30:02','2019-07-17 06:50:01',1199,'RADIUS','','',332209,121905,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(65077,'81c1ea4f','0322922c2c33bfe2','capitalhill','','','192.168.100.2','15854217','Ethernet','2019-07-17 06:30:08','2019-07-17 06:40:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.13',0,0,''),(65078,'81c1ea98','227356ae91eaf9a9','capitalhill','','','192.168.100.2','15854290','Ethernet','2019-07-17 06:40:08','2019-07-17 06:50:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(65079,'81c1eae0','b2dd069ab05b0936','mfantsipim','','','192.168.100.2','15854362','Ethernet','2019-07-17 06:50:02','2019-07-17 07:10:01',1199,'RADIUS','','',355790,139639,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(65080,'81c1eae1','25ec4565a908db3e','capitalhill','','','192.168.100.2','15854363','Ethernet','2019-07-17 06:50:08','2019-07-17 07:00:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(65081,'81c1eb2a','8066191f7cd8e4de','capitalhill','','','192.168.100.2','15854436','Ethernet','2019-07-17 07:00:08','2019-07-17 07:10:07',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(65082,'81c1eb72','a3a26e2bad05c7f1','mfantsipim','','','192.168.100.2','15854508','Ethernet','2019-07-17 07:10:02','2019-07-17 07:30:01',1199,'RADIUS','','',322893,120061,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(65083,'81c1eb75','a824c11cb7aa265b','capitalhill','','','192.168.100.2','15854511','Ethernet','2019-07-17 07:10:08','2019-07-17 07:20:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(65084,'81c1ebbd','6838b64af39616cf','capitalhill','','','192.168.100.2','15854583','Ethernet','2019-07-17 07:20:08','2019-07-17 07:30:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(65085,'81c1ec05','93da77ce64522128','mfantsipim','','','192.168.100.2','15854655','Ethernet','2019-07-17 07:30:02','2019-07-17 07:50:01',1199,'RADIUS','','',324162,119837,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(65086,'81c1ec07','16841c5546badef8','capitalhill','','','192.168.100.2','15854657','Ethernet','2019-07-17 07:30:08','2019-07-17 07:40:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(65087,'81c1ec50','af243f8e1a97b8b7','capitalhill','','','192.168.100.2','15854730','Ethernet','2019-07-17 07:40:08','2019-07-17 07:50:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(65088,'81c1ec99','a830a918e4f003d0','mfantsipim','','','192.168.100.2','15854803','Ethernet','2019-07-17 07:50:02','2019-07-17 08:10:01',1199,'RADIUS','','',321642,120713,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(65089,'81c1ec9a','0b6fab0fcbdecbca','capitalhill','','','192.168.100.2','15854804','Ethernet','2019-07-17 07:50:08','2019-07-17 08:00:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(65090,'81c1ece3','94481f9d1045791e','amanful','','','192.168.100.2','15854877','Ethernet','2019-07-17 08:00:05','2019-07-17 16:00:04',28798,'RADIUS','','',47081352,179884516,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(65091,'81c1ece4','20c79e2a5d748d3b','capitalhill','','','192.168.100.2','15854878','Ethernet','2019-07-17 08:00:08','2019-07-17 08:10:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(65092,'81c1ed2c','f4bb4e24261e01f5','mfantsipim','','','192.168.100.2','15854950','Ethernet','2019-07-17 08:10:02','2019-07-17 08:30:01',1199,'RADIUS','','',317078,118453,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(65093,'81c1ed2d','276f10dbc5be0614','affiliation','','','192.168.100.2','15854951','Ethernet','2019-07-17 08:10:04','2019-07-17 10:10:03',7199,'RADIUS','','',8277957,88753322,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(65094,'81c1ed2f','69e6dd426326cd8d','capitalhill','','','192.168.100.2','15854953','Ethernet','2019-07-17 08:10:08','2019-07-17 08:20:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(76678,'81d0cf21','2195fc5e0ee8f106','anane-fenin','','','192.168.100.10','15781840','Ethernet','2019-09-24 12:10:06','2019-11-18 11:17:29',4748843,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','','Framed-User','PPP','192.168.5.37',0,0,''),(65096,'81c1ed33','51262c0615115e57','cegrad','','','192.168.100.2','15854957','Ethernet','2019-07-17 08:10:19','2019-07-17 10:10:18',7199,'RADIUS','','',128083195,2945353372,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(65097,'81c1ed7a','e405970acf51538b','capitalhill','','','192.168.100.2','15855028','Ethernet','2019-07-17 08:20:08','2019-07-17 08:30:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(65098,'81c1edc2','77a58462b3c0a932','mfantsipim','','','192.168.100.2','15855100','Ethernet','2019-07-17 08:30:02','2019-07-17 08:50:01',1199,'RADIUS','','',314179,120563,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(65099,'81c1edc3','355fe2fb8cbb3f53','capitalhill','','','192.168.100.2','15855101','Ethernet','2019-07-17 08:30:08','2019-07-17 08:40:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(65100,'81c1ee0c','11725dcd767585a7','capitalhill','','','192.168.100.2','15855174','Ethernet','2019-07-17 08:40:08','2019-07-17 08:50:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(65101,'81c1ee54','b04ad919d59e1139','mfantsipim','','','192.168.100.2','15855246','Ethernet','2019-07-17 08:50:02','2019-07-17 09:10:01',1199,'RADIUS','','',333843,129981,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.16',0,0,''),(65102,'81c1ee56','36db1d999e91e3a1','capitalhill','','','192.168.100.2','15855248','Ethernet','2019-07-17 08:50:08','2019-07-17 09:00:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(65103,'81c1ee9f','1dce14166fa94a83','capitalhill','','','192.168.100.2','15855321','Ethernet','2019-07-17 09:00:08','2019-07-17 09:10:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(65104,'81c1eee7','5a4e023653d05b46','mfantsipim','','','192.168.100.2','15855393','Ethernet','2019-07-17 09:10:02','2019-07-17 09:30:01',1199,'RADIUS','','',331305,130768,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(65105,'81c1eee8','dff719b5e19fae79','britwums','','','192.168.100.2','15855394','Ethernet','2019-07-17 09:10:07','2019-07-17 14:10:06',17999,'RADIUS','','',7570644,18809351,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(65106,'81c1eeea','2f8cc1186c5525b2','capitalhill','','','192.168.100.2','15855396','Ethernet','2019-07-17 09:10:08','2019-07-17 09:20:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(65107,'81c1ef2f','b8931b5cafab2084','capitalhill','','','192.168.100.2','15855465','Ethernet','2019-07-17 09:20:08','2019-07-17 09:30:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(65108,'81c1ef77','9c491e8afc1d5907','mfantsipim','','','192.168.100.2','15855537','Ethernet','2019-07-17 09:30:02','2019-07-17 09:50:01',1199,'RADIUS','','',332969,127886,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(65109,'81c1ef79','db9dc27b0ba4e7c7','capitalhill','','','192.168.100.2','15855539','Ethernet','2019-07-17 09:30:08','2019-07-17 09:40:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(65110,'81c1efc1','e5ef11f109fb12e6','capitalhill','','','192.168.100.2','15855611','Ethernet','2019-07-17 09:40:08','2019-07-17 09:50:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(65111,'81c1f009','04b686d419ef7fc7','mfantsipim','','','192.168.100.2','15855683','Ethernet','2019-07-17 09:50:02','2019-07-17 10:10:01',1199,'RADIUS','','',322143,125801,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(65112,'81c1f00b','e8335345f8877c83','capitalhill','','','192.168.100.2','15855685','Ethernet','2019-07-17 09:50:08','2019-07-17 10:00:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(65113,'81c1f054','72cec99e93f0ee36','capitalhill','','','192.168.100.2','15855758','Ethernet','2019-07-17 10:00:08','2019-07-17 10:10:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(65114,'81c1f09c','5e13cb30028e5463','mfantsipim','','','192.168.100.2','15855830','Ethernet','2019-07-17 10:10:02','2019-07-17 10:30:01',1199,'RADIUS','','',365684,141261,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(65115,'81c1f09e','c9d09918dde39cdf','affiliation','','','192.168.100.2','15855832','Ethernet','2019-07-17 10:10:04','2019-07-17 12:10:03',7200,'RADIUS','','',3092070,31691491,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(65116,'81c1f09f','76f0e6654f4dc841','capitalhill','','','192.168.100.2','15855833','Ethernet','2019-07-17 10:10:08','2019-07-17 10:20:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(76677,'81d0cf20','620fae20923e1454','affiliation','','','192.168.100.10','15781839','Ethernet','2019-09-24 12:10:02','2019-11-18 11:17:29',4748847,'RADIUS','','',70553,161013,'service1','CC:2D:E0:EF:4B:AE','','Framed-User','PPP','192.168.5.36',0,0,''),(65118,'81c1f0a2','db2a8701a4e97cdc','cegrad','','','192.168.100.2','15855836','Ethernet','2019-07-17 10:10:19','2019-07-17 12:10:18',7199,'RADIUS','','',98377190,2573734551,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(65119,'81c1f0d6','edca0018f0ce38f9','adukpos','','','192.168.100.2','15855888','Ethernet','2019-07-17 10:17:26','2019-07-17 10:17:38',12,'RADIUS','','',130,146,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(65120,'81c1f0e2','5ee4b89dde0ce936','adukpos','','','192.168.100.2','15855901','Ethernet','2019-07-17 10:18:57','2019-07-19 10:01:20',171737,'RADIUS','','',49226882,751432280,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(65121,'81c1f0ec','9231791622856205','capitalhill','','','192.168.100.2','15855911','Ethernet','2019-07-17 10:20:08','2019-07-17 10:30:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(65122,'81c1f133','d15386d9516d697c','mfantsipim','','','192.168.100.2','15855982','Ethernet','2019-07-17 10:30:02','2019-07-17 10:50:01',1199,'RADIUS','','',351337,142899,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(65123,'81c1f134','c3cf3780aeba53c1','capitalhill','','','192.168.100.2','15855983','Ethernet','2019-07-17 10:30:08','2019-07-17 10:40:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(65124,'81c1f17e','2dd007c1c357708a','capitalhill','','','192.168.100.2','15856057','Ethernet','2019-07-17 10:40:08','2019-07-17 10:50:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(65125,'81c1f1c6','e4eb2c88eeee53da','mfantsipim','','','192.168.100.2','15856129','Ethernet','2019-07-17 10:50:02','2019-07-17 11:10:01',1199,'RADIUS','','',333557,125299,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(65126,'81c1f1c8','2a39735cd24fa684','capitalhill','','','192.168.100.2','15856131','Ethernet','2019-07-17 10:50:08','2019-07-17 11:00:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.12',0,0,''),(65127,'81c1f210','a1827d608e92c6e3','capitalhill','','','192.168.100.2','15856203','Ethernet','2019-07-17 11:00:08','2019-07-17 11:10:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(65128,'81c1f258','43045287d0d5187e','mfantsipim','','','192.168.100.2','15856275','Ethernet','2019-07-17 11:10:02','2019-07-17 11:30:01',1199,'RADIUS','','',313297,120159,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(65129,'81c1f25b','b051b5baf283db8a','capitalhill','','','192.168.100.2','15856278','Ethernet','2019-07-17 11:10:08','2019-07-17 11:20:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(65130,'81c1f2a3','bd0a477ededaaec9','capitalhill','','','192.168.100.2','15856350','Ethernet','2019-07-17 11:20:08','2019-07-17 11:30:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(65131,'81c1f2ec','b4ec31f3f9a3b304','mfantsipim','','','192.168.100.2','15856423','Ethernet','2019-07-17 11:30:02','2019-07-17 11:50:01',1199,'RADIUS','','',368291,142155,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(65132,'81c1f2ed','9e74e6b650475846','capitalhill','','','192.168.100.2','15856424','Ethernet','2019-07-17 11:30:08','2019-07-17 11:40:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(65133,'81c1f336','09dd6bd4aea9b88e','capitalhill','','','192.168.100.2','15856497','Ethernet','2019-07-17 11:40:09','2019-07-17 11:50:08',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(65134,'81c1f37e','5c3fee6ce8f7aa7d','mfantsipim','','','192.168.100.2','15856569','Ethernet','2019-07-17 11:50:02','2019-07-17 12:10:01',1199,'RADIUS','','',363386,146116,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(65135,'81c1f37f','ebab231c070f4dc4','capitalhill','','','192.168.100.2','15856570','Ethernet','2019-07-17 11:50:09','2019-07-17 12:00:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(65136,'81c1f3c8','690623c5f69e1b63','capitalhill','','','192.168.100.2','15856643','Ethernet','2019-07-17 12:00:08','2019-07-17 12:10:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(65137,'81c1f410','e883a1f4750a2730','mfantsipim','','','192.168.100.2','15856715','Ethernet','2019-07-17 12:10:02','2019-07-17 12:30:01',1199,'RADIUS','','',369005,147397,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(65138,'81c1f411','be4890e6b38a8a17','affiliation','','','192.168.100.2','15856716','Ethernet','2019-07-17 12:10:04','2019-07-17 14:10:03',7200,'RADIUS','','',11212667,191425938,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(65139,'81c1f412','4c6fe284299b1219','capitalhill','','','192.168.100.2','15856717','Ethernet','2019-07-17 12:10:08','2019-07-17 12:20:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(76676,'81d0cf1f','e7ee0a6bdfc6f2ff','mfantsipim','','','192.168.100.10','15781838','Ethernet','2019-09-24 12:10:02','2019-09-24 12:30:01',1199,'RADIUS','','',488755,273546,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(76675,'81d0cf1e','31b59fc5ddbf36de','cegrad','','','192.168.100.10','15781837','Ethernet','2019-09-24 12:10:01','2019-11-18 11:17:29',4748848,'RADIUS','','',46917808,699329117,'service1','64:D1:54:E6:9A:C1','','Framed-User','PPP','192.168.5.32',0,0,''),(65141,'81c1f416','dbb62f18641e29d5','cegrad','','','192.168.100.2','15856721','Ethernet','2019-07-17 12:10:19','2019-07-17 14:10:18',7200,'RADIUS','','',92609327,2302553658,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(65142,'81c1f45e','df7a3461212318c4','capitalhill','','','192.168.100.2','15856793','Ethernet','2019-07-17 12:20:08','2019-07-17 12:30:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(65143,'81c1f4a6','bcc5ee27e67d91c9','mfantsipim','','','192.168.100.2','15856865','Ethernet','2019-07-17 12:30:02','2019-07-17 12:50:01',1199,'RADIUS','','',407374,183010,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(65144,'81c1f4a7','93f6bdc23585c68b','capitalhill','','','192.168.100.2','15856866','Ethernet','2019-07-17 12:30:08','2019-07-17 12:40:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(65145,'81c1f4f0','e9b7afecfd843f76','capitalhill','','','192.168.100.2','15856939','Ethernet','2019-07-17 12:40:08','2019-07-17 12:50:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(65146,'81c1f537','acfbec976be06904','mfantsipim','','','192.168.100.2','15857010','Ethernet','2019-07-17 12:50:02','2019-07-17 13:10:01',1199,'RADIUS','','',416033,189557,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(65147,'81c1f53a','6902bfaa6afa23f6','capitalhill','','','192.168.100.2','15857013','Ethernet','2019-07-17 12:50:08','2019-07-17 13:00:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(65148,'81c1f582','90d7a543a9491f65','capitalhill','','','192.168.100.2','15857085','Ethernet','2019-07-17 13:00:08','2019-07-17 13:10:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(65149,'81c1f5ca','01fa42e7ed8953c7','mfantsipim','','','192.168.100.2','15857157','Ethernet','2019-07-17 13:10:02','2019-07-17 13:30:01',1199,'RADIUS','','',416649,178916,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(65150,'81c1f5cc','2cd17aa7176acb8c','capitalhill','','','192.168.100.2','15857159','Ethernet','2019-07-17 13:10:09','2019-07-17 13:20:08',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(65151,'81c1f615','5708c7a8d72be818','capitalhill','','','192.168.100.2','15857232','Ethernet','2019-07-17 13:20:08','2019-07-17 13:30:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(65152,'81c1f63e','ebc391bbe3ef5d1e','pempamsie','','','192.168.100.2','15857273','Ethernet','2019-07-17 13:25:47','2019-07-17 21:45:45',29997,'RADIUS','','',4355916349,13731939233,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(65153,'81c1f65e','a58545b56a8ffd0d','mfantsipim','','','192.168.100.2','15857305','Ethernet','2019-07-17 13:30:02','2019-09-08 13:04:08',4577646,'RADIUS','','',277467,110000,'service1','B4:FB:E4:3E:ED:24','','Framed-User','PPP','192.168.5.213',0,0,''),(65154,'81c1f660','c97c7905e5c5e150','capitalhill','','','192.168.100.2','15857307','Ethernet','2019-07-17 13:30:08','2019-07-17 13:40:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(65155,'81c1f6a1','1f11739b1c0bf682','capitalhill','','','192.168.100.2','15857373','Ethernet','2019-07-17 13:40:08','2019-09-08 13:04:08',4577040,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','','Framed-User','PPP','192.168.5.253',0,0,''),(65156,'81c1f6ec','3292205f10681af9','mfantsipim','','','192.168.100.2','15857448','Ethernet','2019-07-17 13:50:24','2019-07-17 14:10:01',1180,'RADIUS','','',360573,140070,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(65157,'81c1f6eb','fa4ecbd91d555ef5','capitalhill','','','192.168.100.2','15857447','Ethernet','2019-07-17 13:50:25','2019-07-17 14:00:08',588,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(65158,'81c1f733','3f928f8ab4d12c58','capitalhill','','','192.168.100.2','15857519','Ethernet','2019-07-17 14:00:09','2019-07-17 14:10:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(65159,'81c1f77b','bd2d3126f7819549','mfantsipim','','','192.168.100.2','15857591','Ethernet','2019-07-17 14:10:02','2019-07-17 14:30:01',1199,'RADIUS','','',354585,123828,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(65160,'81c1f77c','95dcaac9a94acd0c','affiliation','','','192.168.100.2','15857592','Ethernet','2019-07-17 14:10:04','2019-07-17 16:10:03',7200,'RADIUS','','',9041544,117500182,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(65161,'81c1f77d','dea084765844ceda','britwums','','','192.168.100.2','15857593','Ethernet','2019-07-17 14:10:07','2019-07-17 19:10:06',17999,'RADIUS','','',1085454001,204962112,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(65162,'81c1f77e','c67b9be1e70b6169','capitalhill','','','192.168.100.2','15857594','Ethernet','2019-07-17 14:10:08','2019-07-17 14:20:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(65164,'81c1f781','6679344e464c1efe','cegrad','','','192.168.100.2','15857597','Ethernet','2019-07-17 14:10:19','2019-07-17 16:10:19',7200,'RADIUS','','',100295860,2827072206,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(65165,'81c1f7c9','68e564a77d625722','capitalhill','','','192.168.100.2','15857669','Ethernet','2019-07-17 14:20:08','2019-07-17 14:30:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(65167,'81c1f811','207f51e70e852861','mfantsipim','','','192.168.100.2','15857741','Ethernet','2019-07-17 14:30:03','2019-07-17 14:50:01',1199,'RADIUS','','',349392,146809,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(65168,'81c1f814','a4c03208f0da8260','capitalhill','','','192.168.100.2','15857744','Ethernet','2019-07-17 14:30:09','2019-07-17 14:40:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(65169,'81c1f85c','7b5af263947dd2d5','capitalhill','','','192.168.100.2','15857816','Ethernet','2019-07-17 14:40:09','2019-07-17 14:50:08',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(65170,'81c1f8a4','5101e46b41dee585','mfantsipim','','','192.168.100.2','15857888','Ethernet','2019-07-17 14:50:02','2019-07-17 15:10:01',1199,'RADIUS','','',348887,144277,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(65171,'81c1f8a6','ea1e80aa0eb0bac8','capitalhill','','','192.168.100.2','15857890','Ethernet','2019-07-17 14:50:08','2019-07-17 15:00:08',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(65172,'81c1f8ee','15bf41daed9359c4','capitalhill','','','192.168.100.2','15857962','Ethernet','2019-07-17 15:00:08','2019-07-17 15:10:08',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(65173,'81c1f936','b41e97d2e4008db0','mfantsipim','','','192.168.100.2','15858034','Ethernet','2019-07-17 15:10:02','2019-07-17 15:30:01',1198,'RADIUS','','',338869,146390,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(65174,'81c1f938','869b89f6ac6eae55','capitalhill','','','192.168.100.2','15858036','Ethernet','2019-07-17 15:10:08','2019-07-17 15:20:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(65175,'81c1f981','3a63a7c82f35159e','capitalhill','','','192.168.100.2','15858109','Ethernet','2019-07-17 15:20:08','2019-07-17 15:30:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(65176,'81c1f9c9','83bb13968650803e','mfantsipim','','','192.168.100.2','15858181','Ethernet','2019-07-17 15:30:03','2019-07-17 15:50:01',1198,'RADIUS','','',342789,132622,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(65177,'81c1f9ca','fe773c0056748395','capitalhill','','','192.168.100.2','15858182','Ethernet','2019-07-17 15:30:09','2019-07-17 15:40:08',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(65178,'81c1fa14','f14ad9b92839432e','capitalhill','','','192.168.100.2','15858256','Ethernet','2019-07-17 15:40:08','2019-07-17 15:50:08',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(65179,'81c1fa5c','31aa851e95bf43a8','mfantsipim','','','192.168.100.2','15858328','Ethernet','2019-07-17 15:50:02','2019-07-17 16:10:01',1198,'RADIUS','','',367894,173189,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(65180,'81c1fa5d','f5fadb7a827e6bd9','capitalhill','','','192.168.100.2','15858329','Ethernet','2019-07-17 15:50:09','2019-07-17 16:00:08',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(65181,'81c1faa6','a4ea0d8e54e81bd3','amanful','','','192.168.100.2','15858402','Ethernet','2019-07-17 16:00:04','2019-07-18 00:00:04',28799,'RADIUS','','',3958096,3899797,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(65182,'81c1faa7','5b6fb5008cdb2c65','capitalhill','','','192.168.100.2','15858403','Ethernet','2019-07-17 16:00:08','2019-07-17 16:10:08',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(84765,'81d0f36c','bdffd1b339db849d','capitalhill','','','192.168.100.10','15791163','Ethernet','2019-11-02 13:40:03','2019-11-02 14:40:03',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(65184,'81c1faee','cb29b696f1ecf69f','mfantsipim','','','192.168.100.2','15858474','Ethernet','2019-07-17 16:10:03','2019-07-17 16:30:01',1198,'RADIUS','','',343657,129811,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(65185,'81c1faf0','b813bf767a96a6e1','affiliation','','','192.168.100.2','15858476','Ethernet','2019-07-17 16:10:04','2019-07-17 18:10:03',7200,'RADIUS','','',12330203,174629344,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(65186,'81c1faf2','035e4c13d1912883','capitalhill','','','192.168.100.2','15858478','Ethernet','2019-07-17 16:10:08','2019-07-17 16:20:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(76674,'81d0cf1d','cff341d3c7736cc7','pempamsie','','','192.168.100.10','15781836','Ethernet','2019-09-24 12:05:43','2019-11-18 11:17:29',4749106,'RADIUS','','',790769279,4182396059,'service1','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.5.27',0,0,''),(65188,'81c1faf4','ec32afe23982be7c','cegrad','','','192.168.100.2','15858480','Ethernet','2019-07-17 16:10:19','2019-07-17 18:10:19',7200,'RADIUS','','',39907756,1024806040,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(65189,'81c1fb3c','3e02f762dfc10fbc','capitalhill','','','192.168.100.2','15858552','Ethernet','2019-07-17 16:20:08','2019-07-17 16:30:08',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(65190,'81c1fb84','c5f15cf4ea79e349','mfantsipim','','','192.168.100.2','15858624','Ethernet','2019-07-17 16:30:02','2019-07-17 16:50:01',1198,'RADIUS','','',346505,136911,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(65191,'81c1fb86','81ca0f2669308b1f','capitalhill','','','192.168.100.2','15858626','Ethernet','2019-07-17 16:30:08','2019-07-17 16:40:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(65192,'81c1fbcf','2a248e5af80975f2','capitalhill','','','192.168.100.2','15858699','Ethernet','2019-07-17 16:40:09','2019-07-17 16:50:08',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(65193,'81c1fc17','fa5e177baf264a68','mfantsipim','','','192.168.100.2','15858771','Ethernet','2019-07-17 16:50:03','2019-07-17 17:10:01',1198,'RADIUS','','',326503,124872,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(65194,'81c1fc19','ce7b158f1797a12c','capitalhill','','','192.168.100.2','15858773','Ethernet','2019-07-17 16:50:09','2019-07-17 17:00:08',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(65195,'81c1fc62','960307c8f80714ec','capitalhill','','','192.168.100.2','15858846','Ethernet','2019-07-17 17:00:08','2019-07-17 17:10:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(65196,'81c1fcaa','9447b72b8ed1ef29','mfantsipim','','','192.168.100.2','15858918','Ethernet','2019-07-17 17:10:03','2019-07-17 17:30:01',1198,'RADIUS','','',320117,117255,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(65197,'81c1fcab','d2f0d38deb7042c9','capitalhill','','','192.168.100.2','15858919','Ethernet','2019-07-17 17:10:08','2019-07-17 17:20:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(65198,'81c1fcf4','de133cda24af543c','capitalhill','','','192.168.100.2','15858992','Ethernet','2019-07-17 17:20:08','2019-07-17 17:30:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(65199,'81c1fd3c','b315f616da9fbbbf','mfantsipim','','','192.168.100.2','15859064','Ethernet','2019-07-17 17:30:02','2019-07-17 17:50:01',1198,'RADIUS','','',338037,128874,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(65200,'81c1fd3e','c9f679b921beb4ef','capitalhill','','','192.168.100.2','15859066','Ethernet','2019-07-17 17:30:08','2019-07-17 17:40:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(65201,'81c1fd86','058c0a4c308692c3','capitalhill','','','192.168.100.2','15859138','Ethernet','2019-07-17 17:40:08','2019-07-17 17:50:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(65202,'81c1fdcd','c5f74df12d982cab','mfantsipim','','','192.168.100.2','15859209','Ethernet','2019-07-17 17:50:02','2019-07-17 18:10:01',1199,'RADIUS','','',340403,133151,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(65203,'81c1fdcf','358e6b6167c2cbde','capitalhill','','','192.168.100.2','15859211','Ethernet','2019-07-17 17:50:08','2019-07-17 18:00:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(65204,'81c1fe18','67365cf7b7b80ca5','capitalhill','','','192.168.100.2','15859284','Ethernet','2019-07-17 18:00:09','2019-07-17 18:10:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(65205,'81c1fe60','9e9d5a163f8fbb40','mfantsipim','','','192.168.100.2','15859356','Ethernet','2019-07-17 18:10:03','2019-07-17 18:30:01',1199,'RADIUS','','',323029,120385,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(65206,'81c1fe61','7e615a09d4d64d78','affiliation','','','192.168.100.2','15859357','Ethernet','2019-07-17 18:10:04','2019-07-17 20:10:03',7199,'RADIUS','','',12613330,311314328,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(65207,'81c1fe62','b9111ae3bbeca5cc','capitalhill','','','192.168.100.2','15859358','Ethernet','2019-07-17 18:10:09','2019-07-17 18:20:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(76673,'81d0b317','3a4976e5570cbc92','dodoos','','','192.168.11.2','15774615','Ethernet','2019-09-19 15:45:13',NULL,0,'RADIUS','',NULL,0,0,'service1','78:8A:20:32:E2:E3','','Framed-User','PPP','192.168.5.74',0,NULL,''),(65209,'81c1fe66','5169478703f7a7ea','cegrad','','','192.168.100.2','15859362','Ethernet','2019-07-17 18:10:19','2019-07-17 20:10:19',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(65210,'81c1feae','fe7f82a060819e4e','capitalhill','','','192.168.100.2','15859434','Ethernet','2019-07-17 18:20:08','2019-07-17 18:30:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(65211,'81c1fef6','d3573b29586206c0','mfantsipim','','','192.168.100.2','15859506','Ethernet','2019-07-17 18:30:03','2019-07-17 18:50:01',1199,'RADIUS','','',321304,123282,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(65212,'81c1fef8','32a65034eefbd370','capitalhill','','','192.168.100.2','15859508','Ethernet','2019-07-17 18:30:08','2019-07-17 18:40:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(65213,'81c1ff40','0473951087f8fcdc','capitalhill','','','192.168.100.2','15859580','Ethernet','2019-07-17 18:40:08','2019-07-17 18:50:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(65214,'81c1ff88','1dab3beab29fc7f8','mfantsipim','','','192.168.100.2','15859652','Ethernet','2019-07-17 18:50:03','2019-07-17 19:10:01',1199,'RADIUS','','',314701,117846,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(65215,'81c1ff8a','148b8c09747503d1','capitalhill','','','192.168.100.2','15859654','Ethernet','2019-07-17 18:50:08','2019-07-17 19:00:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(65216,'81c1ffd2','9aef5c31b9e6867f','capitalhill','','','192.168.100.2','15859726','Ethernet','2019-07-17 19:00:09','2019-07-17 19:10:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(65217,'81c2001a','310ab31ba7c0f420','mfantsipim','','','192.168.100.2','15859798','Ethernet','2019-07-17 19:10:03','2019-07-17 19:30:01',1199,'RADIUS','','',321688,119762,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(65218,'81c2001c','8a85d7d579d42358','britwums','','','192.168.100.2','15859800','Ethernet','2019-07-17 19:10:07','2019-07-18 00:10:06',17999,'RADIUS','','',3070782424,205456876,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(65219,'81c2001d','6b2d0e19c61e4e56','capitalhill','','','192.168.100.2','15859801','Ethernet','2019-07-17 19:10:09','2019-07-17 19:20:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(65220,'81c20065','618c0bf34b8025da','capitalhill','','','192.168.100.2','15859873','Ethernet','2019-07-17 19:20:09','2019-07-17 19:30:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(65221,'81c200ad','e6bd3b060e31aa65','mfantsipim','','','192.168.100.2','15859945','Ethernet','2019-07-17 19:30:02','2019-07-17 19:50:01',1199,'RADIUS','','',323167,124172,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(65222,'81c200b0','65ffdbcde30be7fc','capitalhill','','','192.168.100.2','15859948','Ethernet','2019-07-17 19:30:09','2019-07-17 19:40:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(65223,'81c200f8','a8227ecbf7b70ec7','capitalhill','','','192.168.100.2','15860020','Ethernet','2019-07-17 19:40:08','2019-07-17 19:50:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(76672,'81d0cf0e','9715f5b14aea7890','anane-fenin','','','192.168.11.2','15781821','Ethernet','2019-09-24 10:10:05',NULL,6900,'RADIUS','',NULL,0,0,'service1','D4:CA:6D:47:4D:B7','','Framed-User','PPP','192.168.5.238',0,NULL,''),(65225,'81c20141','ed214d71eb42f09a','mfantsipim','','','192.168.100.2','15860093','Ethernet','2019-07-17 19:50:03','2019-07-17 20:10:01',1199,'RADIUS','','',326147,120298,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(65226,'81c20142','9159910d268c485d','capitalhill','','','192.168.100.2','15860094','Ethernet','2019-07-17 19:50:09','2019-07-17 20:00:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(65227,'81c2018c','f7bcc659052eda10','capitalhill','','','192.168.100.2','15860168','Ethernet','2019-07-17 20:00:08','2019-07-17 20:10:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(65228,'81c201d4','25d6607d4d2b269b','mfantsipim','','','192.168.100.2','15860240','Ethernet','2019-07-17 20:10:03','2019-07-17 20:30:01',1199,'RADIUS','','',323371,119738,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(76671,'81d0cf01','f89caf8e000042d6','britwums','','','192.168.11.2','15781809','Ethernet','2019-09-24 08:10:05',NULL,16200,'RADIUS','',NULL,31109,74,'service1','6C:3B:6B:02:5C:96','','Framed-User','PPP','192.168.5.217',0,NULL,''),(65229,'81c201d5','472575e471259709','affiliation','','','192.168.100.2','15860242','Ethernet','2019-07-17 20:10:05','2019-07-17 22:10:03',7198,'RADIUS','','',16363,1024,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(65231,'81c201d7','af9113ed87899aac','capitalhill','','','192.168.100.2','15860244','Ethernet','2019-07-17 20:10:09','2019-07-17 20:20:08',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(65232,'81c201d9','bad88028d25a4d05','cegrad','','','192.168.100.2','15860246','Ethernet','2019-07-17 20:10:19','2019-07-17 22:10:19',7200,'RADIUS','','',17601,4776,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(65233,'81c20221','eaff37bb7f711bb2','capitalhill','','','192.168.100.2','15860318','Ethernet','2019-07-17 20:20:08','2019-07-17 20:30:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(65234,'81c20269','c4e9e3d1ae0436d1','mfantsipim','','','192.168.100.2','15860390','Ethernet','2019-07-17 20:30:03','2019-07-17 20:50:01',1199,'RADIUS','','',331077,118325,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(65235,'81c2026a','ab67e18c260a438d','capitalhill','','','192.168.100.2','15860391','Ethernet','2019-07-17 20:30:09','2019-07-17 20:40:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(65236,'81c202b3','cd114fb237e99707','capitalhill','','','192.168.100.2','15860464','Ethernet','2019-07-17 20:40:09','2019-07-17 20:50:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(65237,'81c202fb','f6a3059391e51b72','mfantsipim','','','192.168.100.2','15860536','Ethernet','2019-07-17 20:50:03','2019-07-17 21:10:01',1199,'RADIUS','','',322937,120263,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(65238,'81c202fc','3ad98e9cfb19a55a','capitalhill','','','192.168.100.2','15860537','Ethernet','2019-07-17 20:50:09','2019-07-17 21:00:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(65239,'81c2033d','ce738dbe95bf67cc','home','','','192.168.100.2','15860602','Ethernet','2019-07-17 20:59:02','2019-07-18 06:52:24',35602,'RADIUS','','',102198136,2236969261,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(65240,'81c20346','3b0adfa5c540aff7','capitalhill','','','192.168.100.2','15860611','Ethernet','2019-07-17 21:00:08','2019-07-17 21:10:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(65241,'81c2038e','90dc26bbf7710d8a','mfantsipim','','','192.168.100.2','15860683','Ethernet','2019-07-17 21:10:03','2019-07-17 21:30:01',1199,'RADIUS','','',330462,120287,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(65242,'81c20390','bbd79f8357e8ea54','capitalhill','','','192.168.100.2','15860685','Ethernet','2019-07-17 21:10:09','2019-07-17 21:20:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(65243,'81c203d9','c4773ba5bf8b987d','capitalhill','','','192.168.100.2','15860758','Ethernet','2019-07-17 21:20:09','2019-07-17 21:30:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(65244,'81c20421','52ec5a0e1b2e5b44','mfantsipim','','','192.168.100.2','15860830','Ethernet','2019-07-17 21:30:03','2019-07-17 21:50:01',1199,'RADIUS','','',323990,120661,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(65245,'81c20423','7ccf9fe6bdeef60f','capitalhill','','','192.168.100.2','15860832','Ethernet','2019-07-17 21:30:09','2019-07-17 21:40:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(65246,'81c2046c','bd49f94968518730','capitalhill','','','192.168.100.2','15860905','Ethernet','2019-07-17 21:40:09','2019-07-17 21:50:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(65247,'81c20495','73833133543aadac','pempamsie','','','192.168.100.2','15860946','Ethernet','2019-07-17 21:45:47','2019-07-18 06:05:45',29997,'RADIUS','','',1394072859,6126335853,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(65248,'81c204b5','c4d39d3e215251d6','mfantsipim','','','192.168.100.2','15860978','Ethernet','2019-07-17 21:50:03','2019-07-17 22:10:01',1199,'RADIUS','','',315993,120512,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(65249,'81c204b7','c6feed71795744af','capitalhill','','','192.168.100.2','15860980','Ethernet','2019-07-17 21:50:09','2019-07-17 22:00:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(65250,'81c20500','14aba24524c48773','capitalhill','','','192.168.100.2','15861053','Ethernet','2019-07-17 22:00:09','2019-07-17 22:10:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(65251,'81c20548','8ffa36452ab55f8a','mfantsipim','','','192.168.100.2','15861125','Ethernet','2019-07-17 22:10:03','2019-07-17 22:30:01',1199,'RADIUS','','',323228,116786,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(76670,'81d0cf0d','3d54740b12baf454','affiliation','','','192.168.11.2','15781820','Ethernet','2019-09-24 10:10:01',NULL,6901,'RADIUS','',NULL,6936526,101988191,'service1','CC:2D:E0:EF:4B:AE','','Framed-User','PPP','192.168.5.237',0,NULL,''),(65252,'81c20549','dc91b6c1c2c138e1','affiliation','','','192.168.100.2','15861126','Ethernet','2019-07-17 22:10:04','2019-07-18 00:10:03',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(65254,'81c2054b','8ef111d5837cf650','capitalhill','','','192.168.100.2','15861128','Ethernet','2019-07-17 22:10:09','2019-07-17 22:20:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(65255,'81c2054e','dbfb8e263b916c64','cegrad','','','192.168.100.2','15861131','Ethernet','2019-07-17 22:10:19','2019-07-18 00:10:19',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(65256,'81c20595','7a4fb49ebf4d4d80','capitalhill','','','192.168.100.2','15861202','Ethernet','2019-07-17 22:20:09','2019-07-17 22:30:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(65257,'81c205dd','191d7e24caea2734','mfantsipim','','','192.168.100.2','15861274','Ethernet','2019-07-17 22:30:03','2019-07-17 22:50:01',1199,'RADIUS','','',317070,120188,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(65258,'81c205de','244d112524dcc983','capitalhill','','','192.168.100.2','15861275','Ethernet','2019-07-17 22:30:09','2019-07-17 22:40:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(65259,'81c20627','66683a639f0b6bfd','capitalhill','','','192.168.100.2','15861348','Ethernet','2019-07-17 22:40:09','2019-07-17 22:50:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(65260,'81c2066f','55b6f6099fd0c677','mfantsipim','','','192.168.100.2','15861420','Ethernet','2019-07-17 22:50:03','2019-07-17 23:10:01',1199,'RADIUS','','',330460,119912,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(65261,'81c20671','cce7f84b84036e17','capitalhill','','','192.168.100.2','15861422','Ethernet','2019-07-17 22:50:09','2019-07-17 23:00:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(65262,'81c206ba','29e1ad955a008990','capitalhill','','','192.168.100.2','15861495','Ethernet','2019-07-17 23:00:09','2019-07-17 23:10:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(65263,'81c20702','4ac2c183c6f738bd','mfantsipim','','','192.168.100.2','15861567','Ethernet','2019-07-17 23:10:03','2019-07-17 23:30:01',1199,'RADIUS','','',317371,120188,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(65264,'81c20704','86febd956a852bd9','capitalhill','','','192.168.100.2','15861569','Ethernet','2019-07-17 23:10:09','2019-07-17 23:20:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(65265,'81c2074d','6b9ad29efde97653','capitalhill','','','192.168.100.2','15861642','Ethernet','2019-07-17 23:20:09','2019-07-17 23:30:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(65266,'81c20796','a92fc7ab098867b9','mfantsipim','','','192.168.100.2','15861715','Ethernet','2019-07-17 23:30:03','2019-07-17 23:50:01',1199,'RADIUS','','',325909,120512,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(65267,'81c20797','1ff31054d0f02ff4','capitalhill','','','192.168.100.2','15861716','Ethernet','2019-07-17 23:30:09','2019-07-17 23:40:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(65268,'81c207e0','c1cd70886cf7658f','capitalhill','','','192.168.100.2','15861788','Ethernet','2019-07-17 23:40:10','2019-07-17 23:50:08',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(65269,'81c20828','cca5e9b0d6e4f12c','mfantsipim','','','192.168.100.2','15861861','Ethernet','2019-07-17 23:50:03','2019-07-18 00:10:01',1199,'RADIUS','','',322994,117625,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(65270,'81c20829','1a29221f275eff67','capitalhill','','','192.168.100.2','15861862','Ethernet','2019-07-17 23:50:09','2019-07-18 00:00:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(65271,'81c20871','f628d4eb681ae1bc','amanful','','','192.168.100.2','15861934','Ethernet','2019-07-18 00:00:04','2019-07-18 08:00:04',28800,'RADIUS','','',62592,74,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(65272,'81c20873','2d02a1ab4110dfb8','capitalhill','','','192.168.100.2','15861936','Ethernet','2019-07-18 00:00:09','2019-07-18 00:10:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(65273,'81c208bb','bd968f36254cce26','mfantsipim','','','192.168.100.2','15862008','Ethernet','2019-07-18 00:10:03','2019-07-18 00:30:01',1199,'RADIUS','','',342786,119710,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(76669,'81d0cf1c','913e544844649318','mfantsipim','','','192.168.11.2','15781835','Ethernet','2019-09-24 11:50:01',NULL,901,'RADIUS','',NULL,147489,156874,'service1','B4:FB:E4:3E:ED:24','','Framed-User','PPP','192.168.5.25',0,NULL,''),(65275,'81c208bd','60a6b6d06f5fbe35','affiliation','','','192.168.100.2','15862010','Ethernet','2019-07-18 00:10:04','2019-07-18 02:10:03',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(65276,'81c208be','254319746ea269fb','britwums','','','192.168.100.2','15862011','Ethernet','2019-07-18 00:10:07','2019-07-18 05:10:07',17999,'RADIUS','','',156362482,83653270,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(65277,'81c208bf','5466ba4999c916b8','capitalhill','','','192.168.100.2','15862012','Ethernet','2019-07-18 00:10:09','2019-07-18 00:20:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.9',0,0,''),(65278,'81c208c1','b3bea5938b35e3d8','cegrad','','','192.168.100.2','15862014','Ethernet','2019-07-18 00:10:20','2019-07-18 02:10:19',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.11',0,0,''),(65279,'81c20909','3599aaa804daf92f','capitalhill','','','192.168.100.2','15862086','Ethernet','2019-07-18 00:20:09','2019-07-18 00:30:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(65280,'81c20951','c3feacb3cb83d60a','mfantsipim','','','192.168.100.2','15862158','Ethernet','2019-07-18 00:30:03','2019-07-18 00:50:01',1199,'RADIUS','','',335129,119612,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(65281,'81c20954','2d3f23a4fbe33b6e','capitalhill','','','192.168.100.2','15862161','Ethernet','2019-07-18 00:30:09','2019-07-18 00:40:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(65282,'81c2099c','848389c3eb141ae9','capitalhill','','','192.168.100.2','15862233','Ethernet','2019-07-18 00:40:09','2019-07-18 00:50:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(65283,'81c209e4','1f79ffb87970268b','mfantsipim','','','192.168.100.2','15862305','Ethernet','2019-07-18 00:50:03','2019-07-18 01:10:01',1199,'RADIUS','','',332765,119738,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(65284,'81c209e6','7fe5c51ce8b04e37','capitalhill','','','192.168.100.2','15862307','Ethernet','2019-07-18 00:50:09','2019-07-18 01:00:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(65285,'81c20a30','21e1a1251c1b4df1','capitalhill','','','192.168.100.2','15862380','Ethernet','2019-07-18 01:00:09','2019-07-18 01:10:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(65286,'81c20a78','9cc1a87db8e65a8b','mfantsipim','','','192.168.100.2','15862453','Ethernet','2019-07-18 01:10:03','2019-07-18 01:30:01',1199,'RADIUS','','',332512,119537,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(65287,'81c20a79','6f0f66b9476a6495','capitalhill','','','192.168.100.2','15862454','Ethernet','2019-07-18 01:10:09','2019-07-18 01:20:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(65288,'81c20ac2','e1692efdc369f24b','capitalhill','','','192.168.100.2','15862527','Ethernet','2019-07-18 01:20:09','2019-07-18 01:30:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(65289,'81c20b0a','79dcee413288da21','mfantsipim','','','192.168.100.2','15862599','Ethernet','2019-07-18 01:30:03','2019-07-18 01:50:01',1199,'RADIUS','','',311249,119663,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(65290,'81c20b0c','8071628d5d17ce06','capitalhill','','','192.168.100.2','15862601','Ethernet','2019-07-18 01:30:09','2019-07-18 01:40:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(65291,'81c20b55','d5d939c66ed22ad0','capitalhill','','','192.168.100.2','15862674','Ethernet','2019-07-18 01:40:09','2019-07-18 01:50:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(65292,'81c20b9e','2c3adcc826655a9a','mfantsipim','','','192.168.100.2','15862747','Ethernet','2019-07-18 01:50:03','2019-07-18 02:10:01',1199,'RADIUS','','',315561,119635,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(65293,'81c20b9f','f7d042c2135030ff','capitalhill','','','192.168.100.2','15862748','Ethernet','2019-07-18 01:50:09','2019-07-18 02:00:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(65294,'81c20be8','653dacb6b863a96d','capitalhill','','','192.168.100.2','15862821','Ethernet','2019-07-18 02:00:09','2019-07-18 02:10:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(65295,'81c20c30','0efe8c26482259e2','mfantsipim','','','192.168.100.2','15862893','Ethernet','2019-07-18 02:10:03','2019-07-18 02:30:01',1198,'RADIUS','','',324968,119738,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(76668,'81d0cf0c','78aa731b17dc60e6','cegrad','','','192.168.11.2','15781819','Ethernet','2019-09-24 10:10:02',NULL,6900,'RADIUS','',NULL,69685534,1127433893,'service1','64:D1:54:E6:9A:C1','','Framed-User','PPP','192.168.5.236',0,NULL,''),(65297,'81c20c32','3aec3bff06021d5e','affiliation','','','192.168.100.2','15862895','Ethernet','2019-07-18 02:10:04','2019-07-18 04:10:04',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(65298,'81c20c34','81beae429cde5411','capitalhill','','','192.168.100.2','15862897','Ethernet','2019-07-18 02:10:09','2019-07-18 02:20:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(65299,'81c20c36','41e8b7642ea968a3','cegrad','','','192.168.100.2','15862899','Ethernet','2019-07-18 02:10:19','2019-09-08 13:04:08',4532029,'RADIUS','','',15026,74,'service1','64:D1:54:E6:9A:C1','','Framed-User','PPP','192.168.5.253',0,0,''),(65300,'81c20c7e','098b6c1778c1bcdb','capitalhill','','','192.168.100.2','15862971','Ethernet','2019-07-18 02:20:09','2019-07-18 02:30:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(65301,'81c20cc6','37efff1031e374d1','mfantsipim','','','192.168.100.2','15863043','Ethernet','2019-07-18 02:30:03','2019-07-18 02:50:01',1198,'RADIUS','','',317259,120392,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(65302,'81c20cc8','00d20b87e8db80dd','capitalhill','','','192.168.100.2','15863045','Ethernet','2019-07-18 02:30:09','2019-07-18 02:40:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(65303,'81c20d11','bffc721b437defc1','capitalhill','','','192.168.100.2','15863118','Ethernet','2019-07-18 02:40:09','2019-07-18 02:50:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(65304,'81c20d5a','a55361caadee2196','mfantsipim','','','192.168.100.2','15863191','Ethernet','2019-07-18 02:50:03','2019-07-18 03:10:01',1198,'RADIUS','','',315548,119762,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(65305,'81c20d5b','59569d9776270c18','capitalhill','','','192.168.100.2','15863192','Ethernet','2019-07-18 02:50:09','2019-07-18 03:00:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(65306,'81c20da4','0bf61786548b9e02','capitalhill','','','192.168.100.2','15863265','Ethernet','2019-07-18 03:00:09','2019-07-18 03:10:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(65307,'81c20dec','33a1164b34ec658b','mfantsipim','','','192.168.100.2','15863337','Ethernet','2019-07-18 03:10:03','2019-07-18 03:30:01',1198,'RADIUS','','',311796,119761,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(65308,'81c20dee','93b43ce247828e0c','capitalhill','','','192.168.100.2','15863339','Ethernet','2019-07-18 03:10:09','2019-07-18 03:20:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(65309,'81c20e37','7f20bbd63f18b025','capitalhill','','','192.168.100.2','15863412','Ethernet','2019-07-18 03:20:09','2019-07-18 03:30:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(65310,'81c20e7f','9758564ae66d8b1b','mfantsipim','','','192.168.100.2','15863484','Ethernet','2019-07-18 03:30:03','2019-07-18 03:50:01',1198,'RADIUS','','',326036,119612,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(65311,'81c20e81','5e46d68374f911be','capitalhill','','','192.168.100.2','15863486','Ethernet','2019-07-18 03:30:09','2019-07-18 03:40:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(65312,'81c20eca','56b568a2dfce2c35','capitalhill','','','192.168.100.2','15863559','Ethernet','2019-07-18 03:40:09','2019-07-18 03:50:08',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(65313,'81c20f12','0e75708e37e88eda','mfantsipim','','','192.168.100.2','15863631','Ethernet','2019-07-18 03:50:03','2019-07-18 04:10:01',1198,'RADIUS','','',328155,119612,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(65314,'81c20f14','4611de665205b46d','capitalhill','','','192.168.100.2','15863633','Ethernet','2019-07-18 03:50:09','2019-07-18 04:00:08',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(65315,'81c20f5d','78802ee955bfcca4','capitalhill','','','192.168.100.2','15863706','Ethernet','2019-07-18 04:00:09','2019-07-18 04:10:08',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(65316,'81c20fa5','bb72fe0f598bac5a','mfantsipim','','','192.168.100.2','15863778','Ethernet','2019-07-18 04:10:03','2019-07-18 04:30:01',1199,'RADIUS','','',325729,117129,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(76667,'81d0cf11','39ad95ff2371d642','SoNM','','','192.168.11.2','15781824','Ethernet','2019-09-24 10:25:01',NULL,6900,'RADIUS','',NULL,15174064,239326790,'service1','24:A4:3C:32:37:49','','Framed-User','PPP','192.168.5.242',0,NULL,''),(65318,'81c20fa7','272749083188c934','affiliation','','','192.168.100.2','15863780','Ethernet','2019-07-18 04:10:04','2019-07-18 06:10:04',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(65319,'81c20fa9','5b69305ce3ad2ee7','capitalhill','','','192.168.100.2','15863782','Ethernet','2019-07-18 04:10:09','2019-07-18 04:20:08',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(65320,'81c20fb1','f9575b7daeeebe44','cegrad','','','192.168.100.2','15863790','Ethernet','2019-07-18 04:10:46','2019-07-18 06:10:19',7173,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(76666,'81d0cf19','5b23e5647ce63657','baduwa','','','192.168.11.2','15781832','Ethernet','2019-09-24 11:27:35',NULL,3301,'RADIUS','',NULL,67269,123397,'service1','74:4D:28:8A:10:AF','','Framed-User','PPP','192.168.5.19',0,NULL,''),(65321,'81c20ff5','d8b9f943f6cef957','capitalhill','','','192.168.100.2','15863858','Ethernet','2019-07-18 04:20:09','2019-07-18 04:30:08',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(65322,'81c2103f','53c054a023bec7c8','mfantsipim','','','192.168.100.2','15863932','Ethernet','2019-07-18 04:30:03','2019-07-18 04:50:01',1198,'RADIUS','','',320332,119687,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(65323,'81c21040','931f6e16444ff5b3','capitalhill','','','192.168.100.2','15863933','Ethernet','2019-07-18 04:30:09','2019-07-18 04:40:09',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(65324,'81c21089','8bd01f16992bb8ad','capitalhill','','','192.168.100.2','15864006','Ethernet','2019-07-18 04:40:09','2019-07-18 04:50:08',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(65325,'81c210d1','b5604e92acf3fc9c','mfantsipim','','','192.168.100.2','15864078','Ethernet','2019-07-18 04:50:03','2019-07-18 05:10:01',1199,'RADIUS','','',330705,119813,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(65326,'81c210d3','84ab52f46f8cfe22','capitalhill','','','192.168.100.2','15864080','Ethernet','2019-07-18 04:50:09','2019-07-18 05:00:08',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(65327,'81c2111c','06d9f7f4fe29a4ad','capitalhill','','','192.168.100.2','15864153','Ethernet','2019-07-18 05:00:09','2019-07-18 05:10:08',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(65328,'81c21164','9158ae1e2bed895c','mfantsipim','','','192.168.100.2','15864225','Ethernet','2019-07-18 05:10:03','2019-07-18 05:30:01',1199,'RADIUS','','',326191,119935,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(65329,'81c21166','15ccbcded910f5c1','britwums','','','192.168.100.2','15864227','Ethernet','2019-07-18 05:10:07','2019-07-18 10:10:07',17999,'RADIUS','','',1434691822,1170650284,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(65330,'81c21167','03f20854a46f5fb8','capitalhill','','','192.168.100.2','15864228','Ethernet','2019-07-18 05:10:09','2019-07-18 05:20:09',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.13',0,0,''),(65331,'81c211b0','f3183f66c29e1526','capitalhill','','','192.168.100.2','15864301','Ethernet','2019-07-18 05:20:09','2019-07-18 05:30:09',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(65332,'81c211f8','d90f5b019b58fd01','mfantsipim','','','192.168.100.2','15864373','Ethernet','2019-07-18 05:30:03','2019-07-18 05:50:01',1199,'RADIUS','','',332527,120017,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(65333,'81c211fa','b370d5e861143499','capitalhill','','','192.168.100.2','15864375','Ethernet','2019-07-18 05:30:09','2019-07-18 05:40:09',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(65334,'81c21243','5a5eb2c2c520a497','capitalhill','','','192.168.100.2','15864448','Ethernet','2019-07-18 05:40:09','2019-07-18 05:50:09',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(65335,'81c2128b','4c16c738b2aee822','mfantsipim','','','192.168.100.2','15864520','Ethernet','2019-07-18 05:50:03','2019-07-18 06:10:01',1199,'RADIUS','','',322807,119762,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(65336,'81c2128c','c301ae1b4cf6c3cc','capitalhill','','','192.168.100.2','15864521','Ethernet','2019-07-18 05:50:09','2019-07-18 06:00:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(65337,'81c212d5','2b51daf86e2f2d72','capitalhill','','','192.168.100.2','15864594','Ethernet','2019-07-18 06:00:09','2019-07-18 06:10:09',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(65338,'81c212ff','472ee54e1dbbbc65','pempamsie','','','192.168.100.2','15864636','Ethernet','2019-07-18 06:05:47','2019-07-18 14:25:45',29997,'RADIUS','','',1619042472,14144958955,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(65339,'81c2131f','2710e11c35e4a04a','mfantsipim','','','192.168.100.2','15864668','Ethernet','2019-07-18 06:10:03','2019-07-18 06:30:01',1199,'RADIUS','','',325346,119888,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(76665,'81d0cf1c','6433547945434a3f','mfantsipim','','','192.168.100.10','15781835','Ethernet','2019-09-24 11:50:02','2019-09-24 12:10:01',1199,'RADIUS','','',187949,203425,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(65341,'81c21321','ae28d5ded2e4297a','affiliation','','','192.168.100.2','15864670','Ethernet','2019-07-18 06:10:04','2019-07-18 08:10:04',7199,'RADIUS','','',19922,12436,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(65342,'81c21322','832a0b6c09f09ec8','capitalhill','','','192.168.100.2','15864671','Ethernet','2019-07-18 06:10:09','2019-07-18 06:20:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(65343,'81c21324','a829d79e98cb1e5a','cegrad','','','192.168.100.2','15864673','Ethernet','2019-07-18 06:10:20','2019-07-18 08:10:19',7200,'RADIUS','','',1514754,65687418,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(65344,'81c2136c','3c777990e24210c6','capitalhill','','','192.168.100.2','15864745','Ethernet','2019-07-18 06:20:09','2019-07-18 06:30:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(65345,'81c213b4','1f39665b36e1fa22','mfantsipim','','','192.168.100.2','15864817','Ethernet','2019-07-18 06:30:03','2019-07-18 06:50:01',1199,'RADIUS','','',318917,117308,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(65346,'81c213b6','12c1de8934edb578','capitalhill','','','192.168.100.2','15864819','Ethernet','2019-07-18 06:30:09','2019-07-18 06:40:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(65347,'81c213ff','889f10436f06286e','capitalhill','','','192.168.100.2','15864892','Ethernet','2019-07-18 06:40:09','2019-07-18 06:50:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(65348,'81c21447','7ad630ebac99695a','mfantsipim','','','192.168.100.2','15864964','Ethernet','2019-07-18 06:50:03','2019-07-18 07:10:01',1199,'RADIUS','','',327011,119963,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(65349,'81c21448','b493d54a7e3414f5','capitalhill','','','192.168.100.2','15864965','Ethernet','2019-07-18 06:50:09','2019-07-18 07:00:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(65350,'81c21459','5a975111afa834a6','home','','','192.168.100.2','15864982','Ethernet','2019-07-18 06:52:24','2019-07-18 06:52:32',8,'RADIUS','','',196,74,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(65351,'81c2145c','dbea297e2bf84898','home','','','192.168.100.2','15864985','Ethernet','2019-07-18 06:52:33','2019-07-18 06:52:41',8,'RADIUS','','',196,74,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(65352,'81c2145e','8b17cea7e6733d9b','home','','','192.168.100.2','15864987','Ethernet','2019-07-18 06:52:42','2019-07-18 06:54:03',82,'RADIUS','','',595888,1324764,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(65353,'81c21469','3664fc700bc89f80','home','','','192.168.100.2','15864998','Ethernet','2019-07-18 06:54:04','2019-07-18 18:15:43',40899,'RADIUS','','',67270783,1911404193,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(65354,'81c21495','febf8445c3bb6c6f','capitalhill','','','192.168.100.2','15865042','Ethernet','2019-07-18 07:00:09','2019-07-18 07:10:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(65355,'81c214dd','f655ddcf09911144','mfantsipim','','','192.168.100.2','15865114','Ethernet','2019-07-18 07:10:03','2019-07-18 07:30:01',1199,'RADIUS','','',323912,121046,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(65356,'81c214df','5261b91310553c0b','capitalhill','','','192.168.100.2','15865116','Ethernet','2019-07-18 07:10:09','2019-07-18 07:20:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(65357,'81c21528','0fb1e794c27fd0ce','capitalhill','','','192.168.100.2','15865189','Ethernet','2019-07-18 07:20:09','2019-07-18 07:30:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(65358,'81c21570','a599df325a2ffb54','mfantsipim','','','192.168.100.2','15865261','Ethernet','2019-07-18 07:30:03','2019-07-18 07:50:01',1199,'RADIUS','','',332328,123038,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.16',0,0,''),(65359,'81c21572','ce3c6eea76d1b7f1','capitalhill','','','192.168.100.2','15865263','Ethernet','2019-07-18 07:30:09','2019-07-18 07:40:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(65360,'81c215ba','bf878f6b2f59cbb3','capitalhill','','','192.168.100.2','15865335','Ethernet','2019-07-18 07:40:10','2019-07-18 07:50:09',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(65361,'81c21604','5dcb03325ce83fe6','mfantsipim','','','192.168.100.2','15865409','Ethernet','2019-07-18 07:50:03','2019-07-18 08:10:01',1199,'RADIUS','','',324807,120805,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(65362,'81c21605','3a6353c97d18b260','capitalhill','','','192.168.100.2','15865410','Ethernet','2019-07-18 07:50:09','2019-07-18 08:00:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(65363,'81c2164d','28bfef37ed939ed2','amanful','','','192.168.100.2','15865482','Ethernet','2019-07-18 08:00:04','2019-07-18 16:00:04',28799,'RADIUS','','',120035,149483,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(65364,'81c2164f','3b3590ba467342f9','capitalhill','','','192.168.100.2','15865484','Ethernet','2019-07-18 08:00:09','2019-07-18 08:10:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(65365,'81c21697','1434787df551c308','mfantsipim','','','192.168.100.2','15865556','Ethernet','2019-07-18 08:10:03','2019-07-18 08:30:01',1199,'RADIUS','','',315792,116510,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(65367,'81c21699','c0f126dda5720cd4','affiliation','','','192.168.100.2','15865558','Ethernet','2019-07-18 08:10:04','2019-07-18 10:10:04',7200,'RADIUS','','',1172383,8040425,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(65368,'81c2169a','3ac0ade373260d74','capitalhill','','','192.168.100.2','15865559','Ethernet','2019-07-18 08:10:09','2019-07-18 08:20:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(65369,'81c2169d','b59e1191214cb06e','cegrad','','','192.168.100.2','15865562','Ethernet','2019-07-18 08:10:20','2019-07-18 10:10:19',7200,'RADIUS','','',88292575,1706567419,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(65370,'81c216e4','029702edfa47c2f5','capitalhill','','','192.168.100.2','15865633','Ethernet','2019-07-18 08:20:09','2019-07-18 08:30:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(65371,'81c2172c','4341264796b890c9','mfantsipim','','','192.168.100.2','15865705','Ethernet','2019-07-18 08:30:03','2019-07-18 08:50:01',1199,'RADIUS','','',324994,119888,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(65372,'81c2172e','01085b4770d12512','capitalhill','','','192.168.100.2','15865707','Ethernet','2019-07-18 08:30:09','2019-07-18 08:40:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(65373,'81c21777','96e883e049a3e347','capitalhill','','','192.168.100.2','15865780','Ethernet','2019-07-18 08:40:09','2019-07-18 08:50:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(65374,'81c217bf','9ee840760917ac5d','mfantsipim','','','192.168.100.2','15865852','Ethernet','2019-07-18 08:50:03','2019-07-18 09:10:01',1199,'RADIUS','','',339196,128669,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(65375,'81c217c1','0c47e99d2db4a11d','capitalhill','','','192.168.100.2','15865854','Ethernet','2019-07-18 08:50:09','2019-07-18 09:00:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(65376,'81c2180a','80a8c005414a9cb8','capitalhill','','','192.168.100.2','15865927','Ethernet','2019-07-18 09:00:09','2019-07-18 09:10:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(65377,'81c21852','40fc34645a1c64c6','mfantsipim','','','192.168.100.2','15865999','Ethernet','2019-07-18 09:10:03','2019-07-18 09:30:02',1199,'RADIUS','','',321264,120722,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(65378,'81c21853','cc9f3f53f31d92d8','capitalhill','','','192.168.100.2','15866000','Ethernet','2019-07-18 09:10:09','2019-07-18 09:20:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(65379,'81c2189b','2b2eae380220f4d7','capitalhill','','','192.168.100.2','15866072','Ethernet','2019-07-18 09:20:09','2019-07-18 09:30:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(65380,'81c218e4','a3badd45cf065c92','mfantsipim','','','192.168.100.2','15866145','Ethernet','2019-07-18 09:30:03','2019-07-18 09:50:02',1199,'RADIUS','','',330093,130477,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(65381,'81c218e6','dc5af5c36a69af89','capitalhill','','','192.168.100.2','15866147','Ethernet','2019-07-18 09:30:09','2019-07-18 09:40:09',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(65382,'81c2192e','f3f63fd423f294d8','capitalhill','','','192.168.100.2','15866219','Ethernet','2019-07-18 09:40:09','2019-07-18 09:50:09',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(65383,'81c21976','f88346c330459f87','mfantsipim','','','192.168.100.2','15866291','Ethernet','2019-07-18 09:50:04','2019-07-18 10:10:02',1198,'RADIUS','','',325228,125576,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(65384,'81c21978','759f062d1b0b0465','capitalhill','','','192.168.100.2','15866293','Ethernet','2019-07-18 09:50:09','2019-07-18 10:00:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(65385,'81c219c1','9e0f770b2a98317c','capitalhill','','','192.168.100.2','15866366','Ethernet','2019-07-18 10:00:09','2019-07-18 10:10:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(76664,'81d0cf1b','ccf70ab6afdbf567','src_hostel','','','192.168.100.10','15781834','Ethernet','2019-09-24 11:34:51','2019-09-24 12:34:51',3600,'RADIUS','','',69266,134097,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(65387,'81c21a09','1d2727ff0d381874','mfantsipim','','','192.168.100.2','15866437','Ethernet','2019-07-18 10:10:04','2019-07-18 10:30:01',1198,'RADIUS','','',354055,144712,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(65388,'81c21a0b','63375dd6b339a71a','affiliation','','','192.168.100.2','15866439','Ethernet','2019-07-18 10:10:04','2019-07-18 12:10:04',7199,'RADIUS','','',4366180,44841656,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(65389,'81c21a0c','5590b9c507bceabf','britwums','','','192.168.100.2','15866441','Ethernet','2019-07-18 10:10:08','2019-07-18 15:10:07',17999,'RADIUS','','',2851433480,143906176,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(65390,'81c21a0d','36cc8c158e0c17b3','capitalhill','','','192.168.100.2','15866442','Ethernet','2019-07-18 10:10:09','2019-07-18 10:20:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(65391,'81c21a0f','be5778058d6370dd','cegrad','','','192.168.100.2','15866444','Ethernet','2019-07-18 10:10:20','2019-07-18 12:10:19',7198,'RADIUS','','',36737146,765221245,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(65392,'81c21a57','412e4d45e9ecb32d','capitalhill','','','192.168.100.2','15866516','Ethernet','2019-07-18 10:20:09','2019-07-18 10:30:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(65393,'81c21a9f','01ef37f53516569e','mfantsipim','','','192.168.100.2','15866588','Ethernet','2019-07-18 10:30:03','2019-07-18 10:50:02',1199,'RADIUS','','',355605,143587,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(65394,'81c21aa1','f836e04c829a033f','capitalhill','','','192.168.100.2','15866590','Ethernet','2019-07-18 10:30:09','2019-07-18 10:40:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(65395,'81c21aea','7a61b9a1e81bd3cd','capitalhill','','','192.168.100.2','15866663','Ethernet','2019-07-18 10:40:09','2019-07-18 10:50:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(65396,'81c21b32','692628a4da126082','mfantsipim','','','192.168.100.2','15866735','Ethernet','2019-07-18 10:50:03','2019-07-18 11:10:02',1199,'RADIUS','','',355176,137591,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(65397,'81c21b34','df4757f6e73946c6','capitalhill','','','192.168.100.2','15866737','Ethernet','2019-07-18 10:50:09','2019-07-18 11:00:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(65398,'81c21b7c','08c7da1b5abe386b','capitalhill','','','192.168.100.2','15866809','Ethernet','2019-07-18 11:00:09','2019-07-18 11:10:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(65399,'81c21bc5','10320d5f450b6fb0','mfantsipim','','','192.168.100.2','15866882','Ethernet','2019-07-18 11:10:04','2019-07-18 11:30:02',1198,'RADIUS','','',351585,137742,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(65400,'81c21bc7','f678ff599b0e5372','capitalhill','','','192.168.100.2','15866884','Ethernet','2019-07-18 11:10:09','2019-07-18 11:20:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(65401,'81c21c0e','6beb03fc84b5c19a','capitalhill','','','192.168.100.2','15866955','Ethernet','2019-07-18 11:20:09','2019-07-18 11:30:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(65402,'81c21c56','fcfc711d2a07e9f9','mfantsipim','','','192.168.100.2','15867027','Ethernet','2019-07-18 11:30:04','2019-07-18 11:50:02',1199,'RADIUS','','',409299,177721,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(65403,'81c21c57','2cdc859b8576d0af','capitalhill','','','192.168.100.2','15867028','Ethernet','2019-07-18 11:30:09','2019-07-18 11:40:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(65404,'81c21ca1','304b165cc98a9bc3','capitalhill','','','192.168.100.2','15867102','Ethernet','2019-07-18 11:40:09','2019-07-18 11:50:09',601,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(65405,'81c21ce9','07cd0dc49c692383','mfantsipim','','','192.168.100.2','15867174','Ethernet','2019-07-18 11:50:04','2019-07-18 12:10:02',1198,'RADIUS','','',384478,193502,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(65406,'81c21ceb','a0fbb0d52046cefe','capitalhill','','','192.168.100.2','15867176','Ethernet','2019-07-18 11:50:11','2019-07-18 12:00:10',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(65407,'81c21d33','f677b97663d1289b','capitalhill','','','192.168.100.2','15867248','Ethernet','2019-07-18 12:00:11','2019-07-18 12:10:09',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(65408,'81c21d7b','f1290ccdef808dc1','mfantsipim','','','192.168.100.2','15867320','Ethernet','2019-07-18 12:10:04','2019-07-18 12:30:02',1198,'RADIUS','','',341696,134453,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(65409,'81c21d7c','3ec253d6c704f3f3','affiliation','','','192.168.100.2','15867321','Ethernet','2019-07-18 12:10:04','2019-07-18 14:10:04',7200,'RADIUS','','',9065775,146883806,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(76663,'81d0cf19','4bd10909e3e87ec5','baduwa','','','192.168.11.104','15781832','Ethernet','2019-09-24 11:27:35',NULL,301,'RADIUS','',NULL,6604,13460,'service1','74:4D:28:8A:10:AF','','Framed-User','PPP','192.168.5.19',0,NULL,''),(65411,'81c21d7f','ea98140ae3cd0016','capitalhill','','','192.168.100.2','15867324','Ethernet','2019-07-18 12:10:09','2019-07-18 12:20:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(65412,'81c21d81','77537453e63586e1','cegrad','','','192.168.100.2','15867326','Ethernet','2019-07-18 12:10:20','2019-07-18 14:10:19',7199,'RADIUS','','',56937772,1464764540,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(65413,'81c21dc9','ec92cd4cf9e3b067','capitalhill','','','192.168.100.2','15867398','Ethernet','2019-07-18 12:20:09','2019-07-18 12:30:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(65414,'81c21e10','e66890213b24f2bc','mfantsipim','','','192.168.100.2','15867469','Ethernet','2019-07-18 12:30:03','2019-07-18 12:50:02',1199,'RADIUS','','',392185,173133,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(65415,'81c21e12','3f7e83b99ff0bacc','capitalhill','','','192.168.100.2','15867471','Ethernet','2019-07-18 12:30:09','2019-07-18 12:40:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(65416,'81c21e5a','3407926952fe08b9','capitalhill','','','192.168.100.2','15867543','Ethernet','2019-07-18 12:40:09','2019-07-18 12:50:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(65417,'81c21ea3','d1a6bedf697caea4','mfantsipim','','','192.168.100.2','15867616','Ethernet','2019-07-18 12:50:03','2019-07-18 13:10:02',1199,'RADIUS','','',441877,200019,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(65418,'81c21ea5','ee60fd3cc03a0d56','capitalhill','','','192.168.100.2','15867618','Ethernet','2019-07-18 12:50:09','2019-07-18 13:00:10',601,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(65419,'81c21eed','506cbdc4dfb17a94','capitalhill','','','192.168.100.2','15867690','Ethernet','2019-07-18 13:00:10','2019-07-18 13:10:09',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(65420,'81c21f35','d008d2a06a31ed67','mfantsipim','','','192.168.100.2','15867762','Ethernet','2019-07-18 13:10:03','2019-07-18 13:30:02',1198,'RADIUS','','',342681,131267,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(65421,'81c21f37','6cf2155639183c6e','capitalhill','','','192.168.100.2','15867764','Ethernet','2019-07-18 13:10:09','2019-07-18 13:20:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(65422,'81c21f80','bab86b5bbfe95e40','capitalhill','','','192.168.100.2','15867837','Ethernet','2019-07-18 13:20:09','2019-07-18 13:30:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(65423,'81c21fc8','f702097442a3c567','mfantsipim','','','192.168.100.2','15867909','Ethernet','2019-07-18 13:30:03','2019-07-18 13:50:02',1198,'RADIUS','','',355945,170317,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(65424,'81c21fca','d4a044c5c4ea58d0','capitalhill','','','192.168.100.2','15867911','Ethernet','2019-07-18 13:30:10','2019-07-18 13:40:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(65425,'81c22011','49f3f2e6a944b1de','capitalhill','','','192.168.100.2','15867982','Ethernet','2019-07-18 13:40:09','2019-07-18 13:50:10',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(65426,'81c22059','cf58e757c1af9129','mfantsipim','','','192.168.100.2','15868054','Ethernet','2019-07-18 13:50:03','2019-07-18 14:10:02',1198,'RADIUS','','',355660,161478,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(65427,'81c2205c','b7dc9c3622903089','capitalhill','','','192.168.100.2','15868057','Ethernet','2019-07-18 13:50:10','2019-07-18 14:00:09',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(65428,'81c220a4','d8aa7300a23165a2','capitalhill','','','192.168.100.2','15868129','Ethernet','2019-07-18 14:00:10','2019-07-18 14:10:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(65429,'81c220ec','d398ef2b0ca0aa25','mfantsipim','','','192.168.100.2','15868201','Ethernet','2019-07-18 14:10:03','2019-07-18 14:30:02',1198,'RADIUS','','',336323,152300,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(76662,'81d0cf1a','531af714c3a48949','mfantsipim','','','192.168.100.10','15781833','Ethernet','2019-09-24 11:30:02','2019-09-24 11:50:01',1199,'RADIUS','','',172885,211867,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(65431,'81c220ef','eddf9fc31949e6d2','affiliation','','','192.168.100.2','15868204','Ethernet','2019-07-18 14:10:04','2019-07-18 16:10:04',7199,'RADIUS','','',7920017,72696262,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(65432,'81c220f0','262524fdaa38926f','capitalhill','','','192.168.100.2','15868205','Ethernet','2019-07-18 14:10:10','2019-07-18 14:20:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(65433,'81c220f2','8de99d32532960a2','cegrad','','','192.168.100.2','15868207','Ethernet','2019-07-18 14:10:20','2019-07-18 16:10:19',7199,'RADIUS','','',94077868,2657102905,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(65434,'81c22139','0876ea940af88e84','capitalhill','','','192.168.100.2','15868278','Ethernet','2019-07-18 14:20:09','2019-07-18 14:30:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(65435,'81c22163','10c5b1b38c3cd373','pempamsie','','','192.168.100.2','15868320','Ethernet','2019-07-18 14:25:47','2019-07-18 22:45:45',29997,'RADIUS','','',1627957264,15178906129,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(65436,'81c22184','bc1a35b9b8505d4a','mfantsipim','','','192.168.100.2','15868353','Ethernet','2019-07-18 14:30:03','2019-07-18 14:50:02',1198,'RADIUS','','',323195,128293,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(65437,'81c22185','b7cc1a85332b064e','capitalhill','','','192.168.100.2','15868354','Ethernet','2019-07-18 14:30:09','2019-07-18 14:40:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(65438,'81c221ce','e3de27fc6a364731','capitalhill','','','192.168.100.2','15868427','Ethernet','2019-07-18 14:40:09','2019-07-18 14:50:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(65439,'81c22215','211881c96052cf1a','mfantsipim','','','192.168.100.2','15868498','Ethernet','2019-07-18 14:50:03','2019-07-18 15:10:02',1198,'RADIUS','','',340036,128937,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(65440,'81c22216','f41a3d75043146cc','capitalhill','','','192.168.100.2','15868499','Ethernet','2019-07-18 14:50:09','2019-07-18 15:00:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(65441,'81c22260','8e1dba7ff2125d8f','capitalhill','','','192.168.100.2','15868573','Ethernet','2019-07-18 15:00:09','2019-07-18 15:10:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(65442,'81c222a8','cfaba2b545ca0245','mfantsipim','','','192.168.100.2','15868645','Ethernet','2019-07-18 15:10:03','2019-07-18 15:30:02',1199,'RADIUS','','',329384,129723,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(65443,'81c222a9','80e3d25dd0a908d8','britwums','','','192.168.100.2','15868646','Ethernet','2019-07-18 15:10:07','2019-07-18 20:10:07',17999,'RADIUS','','',873736891,494606709,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(65444,'81c222aa','ffdb128f30d869c6','capitalhill','','','192.168.100.2','15868647','Ethernet','2019-07-18 15:10:09','2019-07-18 15:20:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(65445,'81c222f3','c9d222b5f4bb94ad','capitalhill','','','192.168.100.2','15868720','Ethernet','2019-07-18 15:20:09','2019-07-18 15:30:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(65446,'81c2233b','805696eaf8a0db2f','mfantsipim','','','192.168.100.2','15868792','Ethernet','2019-07-18 15:30:03','2019-07-18 15:50:02',1198,'RADIUS','','',370735,147578,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(65447,'81c2233d','f9db27f54d1c6ffe','capitalhill','','','192.168.100.2','15868794','Ethernet','2019-07-18 15:30:09','2019-07-18 15:40:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(65448,'81c22386','987326e9435464f8','capitalhill','','','192.168.100.2','15868867','Ethernet','2019-07-18 15:40:10','2019-07-18 15:50:10',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(65449,'81c223cd','dbcb649a55685538','mfantsipim','','','192.168.100.2','15868938','Ethernet','2019-07-18 15:50:03','2019-07-18 16:10:02',1198,'RADIUS','','',345523,130752,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(65450,'81c223ce','15b06f414db78537','capitalhill','','','192.168.100.2','15868939','Ethernet','2019-07-18 15:50:10','2019-07-18 16:00:09',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(65451,'81c22416','9647354756cb288a','amanful','','','192.168.100.2','15869011','Ethernet','2019-07-18 16:00:05','2019-07-19 00:00:04',28799,'RADIUS','','',1197421,5504944,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(65452,'81c22418','aaeb3c4f05005c37','capitalhill','','','192.168.100.2','15869013','Ethernet','2019-07-18 16:00:09','2019-07-18 16:10:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(65453,'81c22460','4b03163c23734c18','mfantsipim','','','192.168.100.2','15869085','Ethernet','2019-07-18 16:10:03','2019-07-18 16:30:02',1198,'RADIUS','','',318603,121243,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(76661,'81d0cf19','1d7a0aeb71a70533','baduwa','','','192.168.100.10','15781832','Ethernet','2019-09-24 11:27:36','2019-09-24 12:27:36',3600,'RADIUS','','',69693,126535,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(65455,'81c22463','c7b2caba1466c643','affiliation','','','192.168.100.2','15869088','Ethernet','2019-07-18 16:10:04','2019-07-18 18:10:04',7199,'RADIUS','','',27000959,441488597,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(65456,'81c22464','db0b36a2c684dfb6','capitalhill','','','192.168.100.2','15869089','Ethernet','2019-07-18 16:10:10','2019-07-18 16:20:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(65457,'81c22466','960d789ff2d66c10','cegrad','','','192.168.100.2','15869091','Ethernet','2019-07-18 16:10:20','2019-07-18 18:10:20',7199,'RADIUS','','',32900891,548586031,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(65458,'81c224ae','0f8a78f77066eaf2','capitalhill','','','192.168.100.2','15869163','Ethernet','2019-07-18 16:20:10','2019-07-18 16:30:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(65459,'81c224f5','75122d1c1ed3ad1f','mfantsipim','','','192.168.100.2','15869234','Ethernet','2019-07-18 16:30:03','2019-07-18 16:50:02',1198,'RADIUS','','',331341,122184,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(65460,'81c224f7','c9a93b11b168e6c9','capitalhill','','','192.168.100.2','15869236','Ethernet','2019-07-18 16:30:10','2019-07-18 16:40:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(65461,'81c2253f','3ef7406f95a04187','capitalhill','','','192.168.100.2','15869308','Ethernet','2019-07-18 16:40:10','2019-07-18 16:50:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(65462,'81c22587','0dd416699b466909','mfantsipim','','','192.168.100.2','15869380','Ethernet','2019-07-18 16:50:03','2019-07-18 17:10:02',1199,'RADIUS','','',338666,126666,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(65463,'81c22589','725d773ce5a27b6a','capitalhill','','','192.168.100.2','15869382','Ethernet','2019-07-18 16:50:10','2019-07-18 17:00:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(65464,'81c225d2','8b9c78624923f2cc','capitalhill','','','192.168.100.2','15869455','Ethernet','2019-07-18 17:00:09','2019-07-18 17:10:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(65465,'81c2261a','8d1a4de59a7056d7','mfantsipim','','','192.168.100.2','15869527','Ethernet','2019-07-18 17:10:03','2019-07-18 17:30:02',1198,'RADIUS','','',313938,120586,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(65466,'81c2261b','866c4dc12529da37','capitalhill','','','192.168.100.2','15869528','Ethernet','2019-07-18 17:10:09','2019-07-18 17:20:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(65467,'81c22665','84e7e98656cfbb7c','capitalhill','','','192.168.100.2','15869602','Ethernet','2019-07-18 17:20:10','2019-07-18 17:30:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(65468,'81c226ad','19161d6415cf58f3','mfantsipim','','','192.168.100.2','15869674','Ethernet','2019-07-18 17:30:03','2019-07-18 17:50:02',1199,'RADIUS','','',311709,117973,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(65469,'81c226ae','fd03cb9a63513216','capitalhill','','','192.168.100.2','15869675','Ethernet','2019-07-18 17:30:09','2019-07-18 17:40:09',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(65470,'81c226f6','6ab89645a7bfd99b','capitalhill','','','192.168.100.2','15869747','Ethernet','2019-07-18 17:40:09','2019-07-18 17:50:09',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(65471,'81c2273e','bc237e52872d6203','mfantsipim','','','192.168.100.2','15869819','Ethernet','2019-07-18 17:50:03','2019-07-18 18:10:02',1199,'RADIUS','','',323545,120638,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(65472,'81c22740','5ff4a8d3ee442b93','capitalhill','','','192.168.100.2','15869821','Ethernet','2019-07-18 17:50:10','2019-07-18 18:00:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(65473,'81c22789','9845214fab1024ef','capitalhill','','','192.168.100.2','15869894','Ethernet','2019-07-18 18:00:09','2019-07-18 18:10:09',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(65474,'81c227d1','2c61d503ba5dd4a5','mfantsipim','','','192.168.100.2','15869966','Ethernet','2019-07-18 18:10:03','2019-07-18 18:30:02',1199,'RADIUS','','',339700,119987,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(76660,'81d0cf18','6110d0c59eddf5e7','mfantsipim','','','192.168.100.10','15781831','Ethernet','2019-09-24 11:10:02','2019-09-24 11:30:01',1199,'RADIUS','','',176177,183274,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(65476,'81c227d3','c888bae49129eb8c','affiliation','','','192.168.100.2','15869968','Ethernet','2019-07-18 18:10:04','2019-07-18 20:10:04',7200,'RADIUS','','',19590,8074,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(65477,'81c227d4','d6fd4aae4f2ca255','capitalhill','','','192.168.100.2','15869969','Ethernet','2019-07-18 18:10:10','2019-07-18 18:20:09',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(65478,'81c227d7','5006ef964680cc8b','cegrad','','','192.168.100.2','15869972','Ethernet','2019-07-18 18:10:20','2019-07-18 20:10:20',7200,'RADIUS','','',18188,5919,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(65479,'81c227ff','870f2423203659e8','home','','','192.168.100.2','15870012','Ethernet','2019-07-18 18:15:44','2019-07-19 01:25:13',25768,'RADIUS','','',71381949,2006950351,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(65480,'81c22820','4f85b07e19ecc612','capitalhill','','','192.168.100.2','15870045','Ethernet','2019-07-18 18:20:09','2019-07-18 18:30:09',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(65481,'81c22868','1a0981f413350397','mfantsipim','','','192.168.100.2','15870117','Ethernet','2019-07-18 18:30:03','2019-07-18 18:50:02',1199,'RADIUS','','',315056,117681,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(65482,'81c2286a','4da547997c569374','capitalhill','','','192.168.100.2','15870119','Ethernet','2019-07-18 18:30:09','2019-07-18 18:40:09',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(65483,'81c228b2','3bda6c866a8cae9f','capitalhill','','','192.168.100.2','15870191','Ethernet','2019-07-18 18:40:10','2019-07-18 18:50:09',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(65484,'81c228f9','84db7631a4f6b27c','mfantsipim','','','192.168.100.2','15870262','Ethernet','2019-07-18 18:50:03','2019-07-18 19:10:02',1199,'RADIUS','','',315880,120437,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(65485,'81c228fb','add2f8127809efa5','capitalhill','','','192.168.100.2','15870264','Ethernet','2019-07-18 18:50:10','2019-07-18 19:00:09',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(65486,'81c22944','8dc8826319ad2674','capitalhill','','','192.168.100.2','15870337','Ethernet','2019-07-18 19:00:09','2019-07-18 19:10:09',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(84749,'81d0f35c','e9828bc8d05ab665','src_hostel','','','192.168.100.10','15791147','Ethernet','2019-11-02 11:35:05','2019-11-02 12:35:02',3597,'RADIUS','','',2029795,46444105,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(65488,'81c2298c','d57baec2635cac0c','mfantsipim','','','192.168.100.2','15870409','Ethernet','2019-07-18 19:10:04','2019-07-18 19:30:02',1198,'RADIUS','','',311372,120638,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(65489,'81c2298e','692ec37f6c0d2821','capitalhill','','','192.168.100.2','15870411','Ethernet','2019-07-18 19:10:10','2019-07-18 19:20:09',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(65490,'81c229d6','5279329f8d595f7c','capitalhill','','','192.168.100.2','15870483','Ethernet','2019-07-18 19:20:09','2019-07-18 19:30:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(65491,'81c22a1e','11719b11552ca3c9','mfantsipim','','','192.168.100.2','15870555','Ethernet','2019-07-18 19:30:03','2019-07-18 19:50:02',1199,'RADIUS','','',336065,117135,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(65492,'81c22a21','5c0fc0309a1a77f5','capitalhill','','','192.168.100.2','15870558','Ethernet','2019-07-18 19:30:10','2019-07-18 19:40:09',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(84748,'81d0f35b','d0368eaa5383aa59','baduwa','','','192.168.100.10','15791146','Ethernet','2019-11-02 11:27:28','2019-11-02 12:27:28',3600,'RADIUS','','',24691,33544,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(65494,'81c22a69','73805ea02c6931cd','capitalhill','','','192.168.100.2','15870630','Ethernet','2019-07-18 19:40:10','2019-07-18 19:50:09',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(65495,'81c22ab1','42540b60f6ceb5ec','mfantsipim','','','192.168.100.2','15870702','Ethernet','2019-07-18 19:50:03','2019-07-18 20:10:02',1199,'RADIUS','','',328514,119912,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(65496,'81c22ab2','7bd93215df5285a3','capitalhill','','','192.168.100.2','15870703','Ethernet','2019-07-18 19:50:10','2019-07-18 20:00:09',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(65497,'81c22afc','9a4930c88c6a9d70','capitalhill','','','192.168.100.2','15870777','Ethernet','2019-07-18 20:00:10','2019-07-18 20:10:09',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(65498,'81c22b44','1cc8622357f410a4','mfantsipim','','','192.168.100.2','15870849','Ethernet','2019-07-18 20:10:03','2019-07-18 20:30:02',1199,'RADIUS','','',317163,116747,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(76659,'81d0cef9','9e6bd59cd634c3ea','home','','','192.168.100.10','15781800','Ethernet','2019-09-24 08:01:14','2019-10-02 03:17:01',674126,'RADIUS','','',2932279379,64002231876,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(65500,'81c22b46','e8c42935c3d23f69','affiliation','','','192.168.100.2','15870851','Ethernet','2019-07-18 20:10:05','2019-07-18 22:10:04',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(65501,'81c22b47','cfc70b8d0e0b5518','britwums','','','192.168.100.2','15870852','Ethernet','2019-07-18 20:10:07','2019-07-19 01:10:07',18000,'RADIUS','','',3718246746,327897233,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(65502,'81c22b48','f9798e2cc5658072','capitalhill','','','192.168.100.2','15870853','Ethernet','2019-07-18 20:10:10','2019-07-18 20:20:09',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(65503,'81c22b4a','c2ad1384d5df2341','cegrad','','','192.168.100.2','15870855','Ethernet','2019-07-18 20:10:20','2019-07-18 22:10:20',7200,'RADIUS','','',15155,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(65504,'81c22b91','ec3933e9983b7e93','capitalhill','','','192.168.100.2','15870926','Ethernet','2019-07-18 20:20:10','2019-07-18 20:30:09',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(65505,'81c22bd9','48bf348ae61caba9','mfantsipim','','','192.168.100.2','15870998','Ethernet','2019-07-18 20:30:03','2019-07-18 20:50:02',1199,'RADIUS','','',322194,123967,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(65506,'81c22bdb','c2c45f21010ebe2c','capitalhill','','','192.168.100.2','15871000','Ethernet','2019-07-18 20:30:10','2019-07-18 20:40:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(84747,'81d0f35a','ce4313c2888ae9b6','dodoos','','','192.168.100.10','15791145','Ethernet','2019-11-02 10:56:21','2019-11-02 11:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(65508,'81c22c24','2c21d1175e1b6430','capitalhill','','','192.168.100.2','15871073','Ethernet','2019-07-18 20:40:10','2019-07-18 20:50:09',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(93251,'81010783','3bc2973025d326bd','src_hostel','','','192.168.100.10','15796652','Ethernet','2019-12-24 19:32:25','2019-12-24 20:32:25',3600,'RADIUS','','',159074,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.8',0,0,''),(84746,'81d0f359','eec542445639d69c','ekpetis','','','192.168.100.10','15791144','Ethernet','2019-11-02 10:46:02','2019-11-02 11:46:02',3600,'RADIUS','','',9086269,167904176,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(65511,'81c22c6c','f03a9dfb6eace1f8','mfantsipim','','','192.168.100.2','15871145','Ethernet','2019-07-18 20:50:03','2019-07-18 21:10:02',1199,'RADIUS','','',322859,117789,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(65512,'81c22c6e','11a653a3cc4d2e12','capitalhill','','','192.168.100.2','15871147','Ethernet','2019-07-18 20:50:10','2019-07-18 21:00:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(65513,'81c22cb5','545c675f9fcbe70c','capitalhill','','','192.168.100.2','15871218','Ethernet','2019-07-18 21:00:10','2019-07-18 21:10:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(65514,'81c22cfd','d2bb693649d2770d','mfantsipim','','','192.168.100.2','15871290','Ethernet','2019-07-18 21:10:04','2019-07-18 21:30:59',1256,'RADIUS','','',271994,102970,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(65515,'81c22cff','23e6b997d1686d00','capitalhill','','','192.168.100.2','15871292','Ethernet','2019-07-18 21:10:10','2019-07-18 21:20:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(65516,'81c22d48','a4dd67e44b401aa6','capitalhill','','','192.168.100.2','15871365','Ethernet','2019-07-18 21:20:10','2019-07-18 21:30:54',645,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(65517,'81c22d94','aba13c1eeeee2cc2','baduwa','','','192.168.100.2','15871441','Ethernet','2019-07-18 21:30:44','2019-07-20 10:24:01',132794,'RADIUS','','',740371,1174729,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(65518,'81c22d97','28683bdca5e57dfc','capitalhill','','','192.168.100.2','15871444','Ethernet','2019-07-18 21:30:55','2019-09-08 13:04:08',4462393,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','','Framed-User','PPP','192.168.5.239',0,0,''),(65519,'81c22d99','70588ff099f302c4','mfantsipim','','','192.168.100.2','15871446','Ethernet','2019-07-18 21:30:59','2019-07-18 21:50:02',1143,'RADIUS','','',327042,127189,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(65520,'81c22ddd','05afb55f6f16fadf','capitalhill','','','192.168.100.2','15871514','Ethernet','2019-07-18 21:40:19','2019-07-18 21:50:09',593,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(65521,'81c22e24','63bb2d019faffb43','mfantsipim','','','192.168.100.2','15871585','Ethernet','2019-07-18 21:50:03','2019-07-18 22:10:02',1199,'RADIUS','','',325120,119346,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(65522,'81c22e25','11d307687c51677a','capitalhill','','','192.168.100.2','15871586','Ethernet','2019-07-18 21:50:10','2019-07-18 22:00:09',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(65523,'81c22e6e','7fe9972b67a33c0a','capitalhill','','','192.168.100.2','15871659','Ethernet','2019-07-18 22:00:10','2019-07-18 22:10:09',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(65524,'81c22eb6','93733e22a300abff','mfantsipim','','','192.168.100.2','15871731','Ethernet','2019-07-18 22:10:03','2019-07-18 22:30:02',1199,'RADIUS','','',332213,119963,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(76658,'81d0cef7','94ebbc3513b4c564','adukpos','','','192.168.100.10','15781798','Ethernet','2019-09-24 08:01:10','2019-09-25 10:43:02',96109,'RADIUS','','',1110881607,44781218,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(65525,'81c22eb7','92900a45f8020b81','affiliation','','','192.168.100.2','15871732','Ethernet','2019-07-18 22:10:04','2019-07-19 00:10:04',7200,'RADIUS','','',21405,25088,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(65527,'81c22eb9','52b348a546efe5f5','capitalhill','','','192.168.100.2','15871734','Ethernet','2019-07-18 22:10:10','2019-07-18 22:20:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(65528,'81c22ebc','5f654061c50179c3','cegrad','','','192.168.100.2','15871737','Ethernet','2019-07-18 22:10:20','2019-07-19 00:10:20',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(65529,'81c22f04','b13ddf12756f80aa','capitalhill','','','192.168.100.2','15871809','Ethernet','2019-07-18 22:20:10','2019-07-18 22:30:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(65530,'81c22f4c','49c139c016030c1b','mfantsipim','','','192.168.100.2','15871881','Ethernet','2019-07-18 22:30:03','2019-07-18 22:50:02',1199,'RADIUS','','',325439,116835,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(65531,'81c22f4e','650b0652179a8064','capitalhill','','','192.168.100.2','15871883','Ethernet','2019-07-18 22:30:10','2019-07-18 22:40:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(65532,'81c22f95','c40a4521184c053f','capitalhill','','','192.168.100.2','15871954','Ethernet','2019-07-18 22:40:10','2019-07-18 22:50:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(65533,'81c22fbf','4d322ed701dcc42f','pempamsie','','','192.168.100.2','15871996','Ethernet','2019-07-18 22:45:47','2019-07-19 07:05:45',29997,'RADIUS','','',2385474384,5187707112,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(65534,'81c22fde','f9a75aedbe377fc9','mfantsipim','','','192.168.100.2','15872027','Ethernet','2019-07-18 22:50:03','2019-07-18 23:10:02',1199,'RADIUS','','',328697,119836,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(65535,'81c22fe0','288b67ef3252ef4d','capitalhill','','','192.168.100.2','15872029','Ethernet','2019-07-18 22:50:10','2019-07-18 23:00:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(65536,'81c23029','0d3d12fa534f2615','capitalhill','','','192.168.100.2','15872102','Ethernet','2019-07-18 23:00:10','2019-07-18 23:10:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(65537,'81c23071','a8f7473e5ed1b639','mfantsipim','','','192.168.100.2','15872174','Ethernet','2019-07-18 23:10:03','2019-07-18 23:30:02',1199,'RADIUS','','',328853,119537,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(65538,'81c23073','d2eac3abcfa67912','capitalhill','','','192.168.100.2','15872176','Ethernet','2019-07-18 23:10:10','2019-07-18 23:20:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.9',0,0,''),(65539,'81c230bc','90ae736b8af34a6a','capitalhill','','','192.168.100.2','15872249','Ethernet','2019-07-18 23:20:10','2019-07-18 23:30:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(65540,'81c23104','0d92b0dc55790353','mfantsipim','','','192.168.100.2','15872321','Ethernet','2019-07-18 23:30:03','2019-07-18 23:50:02',1199,'RADIUS','','',325658,119738,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(65541,'81c23106','b3649a426a65fe97','capitalhill','','','192.168.100.2','15872323','Ethernet','2019-07-18 23:30:10','2019-07-18 23:40:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(65542,'81c2314f','20d3e07cf32aa976','capitalhill','','','192.168.100.2','15872396','Ethernet','2019-07-18 23:40:10','2019-07-18 23:50:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(65543,'81c23197','3c5684c898c2310e','mfantsipim','','','192.168.100.2','15872468','Ethernet','2019-07-18 23:50:03','2019-07-19 00:10:02',1199,'RADIUS','','',331551,111743,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(65544,'81c23198','9f28fe64a9648837','capitalhill','','','192.168.100.2','15872469','Ethernet','2019-07-18 23:50:10','2019-07-19 00:00:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(65545,'81c231e2','55d61b04ad07c8f9','amanful','','','192.168.100.2','15872543','Ethernet','2019-07-19 00:00:05','2019-07-19 08:00:05',28799,'RADIUS','','',61800536,103773833,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(65546,'81c231e3','5c02c9408985d355','capitalhill','','','192.168.100.2','15872544','Ethernet','2019-07-19 00:00:10','2019-07-19 00:10:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(65547,'81c23228','ac7bd28389127c55','mfantsipim','','','192.168.100.2','15872613','Ethernet','2019-07-19 00:10:03','2019-07-19 00:30:02',1198,'RADIUS','','',339538,119588,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(76657,'81d0cf0b','4660326484ff0467','pempamsie','','','192.168.100.10','15781818','Ethernet','2019-09-24 09:45:42','2019-09-24 12:05:44',8400,'RADIUS','','',480871984,3375769477,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.232',0,2,''),(65549,'81c2322a','94c9a57f2c8a41e3','affiliation','','','192.168.100.2','15872614','Ethernet','2019-07-19 00:10:04','2019-07-19 02:10:04',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(65550,'81c2322c','fce586a1090288e4','capitalhill','','','192.168.100.2','15872617','Ethernet','2019-07-19 00:10:10','2019-07-19 00:20:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(65551,'81c2322e','f092b1842c424760','cegrad','','','192.168.100.2','15872619','Ethernet','2019-07-19 00:10:20','2019-07-19 02:10:20',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(65552,'81c23276','7b0528488bd2a387','capitalhill','','','192.168.100.2','15872691','Ethernet','2019-07-19 00:20:10','2019-07-19 00:30:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(65553,'81c232be','ca7411a4f180ee7d','mfantsipim','','','192.168.100.2','15872763','Ethernet','2019-07-19 00:30:03','2019-07-19 00:50:02',1198,'RADIUS','','',320523,119710,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(65554,'81c232c0','ac1d634332a104ed','capitalhill','','','192.168.100.2','15872765','Ethernet','2019-07-19 00:30:10','2019-07-19 00:40:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(65555,'81c23309','f8561a3bf0543b9c','capitalhill','','','192.168.100.2','15872838','Ethernet','2019-07-19 00:40:10','2019-07-19 00:50:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(65556,'81c23351','66021a3f831172be','mfantsipim','','','192.168.100.2','15872910','Ethernet','2019-07-19 00:50:03','2019-07-19 01:10:02',1198,'RADIUS','','',319975,119738,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(65557,'81c23352','a15f2ce7fca402e8','capitalhill','','','192.168.100.2','15872911','Ethernet','2019-07-19 00:50:10','2019-07-19 01:00:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(65558,'81c2339c','423fc81093bdba45','capitalhill','','','192.168.100.2','15872985','Ethernet','2019-07-19 01:00:10','2019-07-19 01:10:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(65559,'81c233e4','20375f8521667ac9','mfantsipim','','','192.168.100.2','15873057','Ethernet','2019-07-19 01:10:03','2019-07-19 01:30:02',1198,'RADIUS','','',327699,119912,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.11',0,0,''),(65560,'81c233e6','7f7815fd3ab1a596','britwums','','','192.168.100.2','15873059','Ethernet','2019-07-19 01:10:08','2019-07-19 06:10:07',17999,'RADIUS','','',121403105,324319904,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(65561,'81c233e7','80bfefd45a0e984d','capitalhill','','','192.168.100.2','15873060','Ethernet','2019-07-19 01:10:10','2019-07-19 01:20:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(65562,'81c2342f','91ca374b232f2236','capitalhill','','','192.168.100.2','15873132','Ethernet','2019-07-19 01:20:10','2019-07-19 01:30:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(65563,'81c23455','be205a25f2daf9c6','home','','','192.168.100.2','15873170','Ethernet','2019-07-19 01:25:14','2019-07-20 03:09:00',92623,'RADIUS','','',344030010,7508959392,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(65564,'81c23478','8037cf74a7ff1a59','mfantsipim','','','192.168.100.2','15873205','Ethernet','2019-07-19 01:30:03','2019-07-19 01:50:02',1198,'RADIUS','','',325485,119537,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(65565,'81c2347a','f62efbf776382cc9','capitalhill','','','192.168.100.2','15873207','Ethernet','2019-07-19 01:30:10','2019-07-19 01:40:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(65566,'81c234c4','d7837f5c5260dfdf','capitalhill','','','192.168.100.2','15873281','Ethernet','2019-07-19 01:40:10','2019-07-19 01:50:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(65567,'81c2350c','d6a6414252bb44f3','mfantsipim','','','192.168.100.2','15873353','Ethernet','2019-07-19 01:50:03','2019-07-19 02:10:02',1198,'RADIUS','','',329871,119911,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(65568,'81c2350d','b84f71a0fd64fae5','capitalhill','','','192.168.100.2','15873354','Ethernet','2019-07-19 01:50:10','2019-07-19 02:00:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(65569,'81c23556','1ffde908788559de','capitalhill','','','192.168.100.2','15873427','Ethernet','2019-07-19 02:00:10','2019-07-19 02:10:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(65570,'81c2359e','9f7168991c94b04d','mfantsipim','','','192.168.100.2','15873499','Ethernet','2019-07-19 02:10:03','2019-07-19 02:30:02',1198,'RADIUS','','',327093,119811,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(76656,'81d0ce02','c3baea796137397c','capitalhill','','','192.168.100.10','15781546','Ethernet','2019-09-22 09:50:32','2019-09-24 20:35:24',211490,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(65572,'81c235a0','006b884f9c1cfd0d','affiliation','','','192.168.100.2','15873501','Ethernet','2019-07-19 02:10:04','2019-07-19 04:10:04',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(65573,'81c235a3','e39f5ff94ec90457','capitalhill','','','192.168.100.2','15873504','Ethernet','2019-07-19 02:10:10','2019-07-19 02:20:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(65574,'81c235a5','2124c3578057a698','cegrad','','','192.168.100.2','15873506','Ethernet','2019-07-19 02:10:20','2019-07-19 04:10:20',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(65575,'81c235ec','1c59390f04e57caa','capitalhill','','','192.168.100.2','15873577','Ethernet','2019-07-19 02:20:10','2019-07-19 02:30:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(65576,'81c23634','c55c5371c3387e10','mfantsipim','','','192.168.100.2','15873649','Ethernet','2019-07-19 02:30:03','2019-07-19 02:50:02',1198,'RADIUS','','',318735,118124,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(65577,'81c23636','c7fe0bbaff8809dc','capitalhill','','','192.168.100.2','15873651','Ethernet','2019-07-19 02:30:10','2019-07-19 02:40:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(65578,'81c2367f','af63ccffdef5a79f','capitalhill','','','192.168.100.2','15873724','Ethernet','2019-07-19 02:40:10','2019-07-19 02:50:10',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(65579,'81c236c7','0496eb309a81d02e','mfantsipim','','','192.168.100.2','15873796','Ethernet','2019-07-19 02:50:04','2019-07-19 03:10:02',1198,'RADIUS','','',325994,119687,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(65580,'81c236c8','52bc4b96bc167109','capitalhill','','','192.168.100.2','15873797','Ethernet','2019-07-19 02:50:10','2019-07-19 03:00:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(65581,'81c23711','1dcd11e9665c6550','capitalhill','','','192.168.100.2','15873870','Ethernet','2019-07-19 03:00:10','2019-07-19 03:10:10',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(65582,'81c23759','ba8a18781b545f48','mfantsipim','','','192.168.100.2','15873942','Ethernet','2019-07-19 03:10:03','2019-07-19 03:30:02',1198,'RADIUS','','',324173,119588,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(65583,'81c2375a','e431496730b7c4a8','capitalhill','','','192.168.100.2','15873943','Ethernet','2019-07-19 03:10:10','2019-07-19 03:20:10',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(65584,'81c237a4','3e0d69ee3b4163bf','capitalhill','','','192.168.100.2','15874017','Ethernet','2019-07-19 03:20:10','2019-07-19 03:30:10',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(65585,'81c237ec','d8ac2ec0de0a8684','mfantsipim','','','192.168.100.2','15874089','Ethernet','2019-07-19 03:30:03','2019-07-19 03:50:02',1199,'RADIUS','','',319911,119537,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(65586,'81c237ee','6b5a4a111689d30d','capitalhill','','','192.168.100.2','15874091','Ethernet','2019-07-19 03:30:10','2019-07-19 03:40:10',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(65587,'81c23836','fc8a8f48dab2439e','capitalhill','','','192.168.100.2','15874163','Ethernet','2019-07-19 03:40:10','2019-07-19 03:50:10',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(65588,'81c2387f','330f16bdf0373ec1','mfantsipim','','','192.168.100.2','15874236','Ethernet','2019-07-19 03:50:03','2019-07-19 04:10:02',1199,'RADIUS','','',330235,119761,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(65589,'81c23881','7d98337bdaee9121','capitalhill','','','192.168.100.2','15874238','Ethernet','2019-07-19 03:50:10','2019-07-19 04:00:10',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.13',0,0,''),(65590,'81c238c9','2ef14a06028d38ae','capitalhill','','','192.168.100.2','15874310','Ethernet','2019-07-19 04:00:10','2019-07-19 04:10:09',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(65591,'81c23911','c747a8e44215908e','mfantsipim','','','192.168.100.2','15874382','Ethernet','2019-07-19 04:10:04','2019-07-19 04:30:02',1199,'RADIUS','','',325379,119588,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(76655,'81d0b317','6468261528cdc922','dodoos','','','192.168.100.10','15774615','Ethernet','2019-09-19 15:45:13','2019-09-25 10:05:57',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(65593,'81c23913','de3f5fe9ddf87a44','affiliation','','','192.168.100.2','15874384','Ethernet','2019-07-19 04:10:04','2019-07-19 06:10:04',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(65594,'81c23914','51119897e4d17462','capitalhill','','','192.168.100.2','15874385','Ethernet','2019-07-19 04:10:09','2019-07-19 04:20:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(65595,'81c23917','05a990079561fa17','cegrad','','','192.168.100.2','15874388','Ethernet','2019-07-19 04:10:20','2019-07-19 06:10:20',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(65596,'81c2395e','510878fc13e3b2d3','capitalhill','','','192.168.100.2','15874459','Ethernet','2019-07-19 04:20:09','2019-07-19 04:30:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(65597,'81c239a7','69a5259576442396','mfantsipim','','','192.168.100.2','15874532','Ethernet','2019-07-19 04:30:04','2019-07-19 04:50:02',1199,'RADIUS','','',323438,119612,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(65598,'81c239a9','840d4df0f3ff3ec1','capitalhill','','','192.168.100.2','15874534','Ethernet','2019-07-19 04:30:09','2019-07-19 04:40:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(65599,'81c239f1','61349606ea898570','capitalhill','','','192.168.100.2','15874606','Ethernet','2019-07-19 04:40:09','2019-07-19 04:50:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(65600,'81c23a3a','e25c67c30be27798','mfantsipim','','','192.168.100.2','15874679','Ethernet','2019-07-19 04:50:04','2019-07-19 05:10:02',1199,'RADIUS','','',317783,116632,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(65601,'81c23a3b','9d718c9da35e9f52','capitalhill','','','192.168.100.2','15874680','Ethernet','2019-07-19 04:50:09','2019-07-19 05:00:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(65602,'81c23a84','dc8295387751a658','capitalhill','','','192.168.100.2','15874753','Ethernet','2019-07-19 05:00:09','2019-07-19 05:10:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(65603,'81c23acc','56c5411f393929da','mfantsipim','','','192.168.100.2','15874825','Ethernet','2019-07-19 05:10:03','2019-07-19 05:30:02',1199,'RADIUS','','',330115,120287,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(65604,'81c23acd','e40337b297838abc','capitalhill','','','192.168.100.2','15874826','Ethernet','2019-07-19 05:10:09','2019-07-19 05:20:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(65605,'81c23b16','168b468f1db622f4','capitalhill','','','192.168.100.2','15874899','Ethernet','2019-07-19 05:20:09','2019-07-19 05:30:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(65606,'81c23b5e','c5bbdf6e03b10d0e','mfantsipim','','','192.168.100.2','15874971','Ethernet','2019-07-19 05:30:04','2019-07-19 05:50:02',1199,'RADIUS','','',327981,120694,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(65607,'81c23b61','9df1adfb26742292','capitalhill','','','192.168.100.2','15874974','Ethernet','2019-07-19 05:30:09','2019-07-19 05:40:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(65608,'81c23ba9','155653d9df791f64','capitalhill','','','192.168.100.2','15875046','Ethernet','2019-07-19 05:40:09','2019-07-19 05:50:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(65609,'81c23bf2','e6656db114916991','mfantsipim','','','192.168.100.2','15875119','Ethernet','2019-07-19 05:50:04','2019-07-19 06:10:02',1199,'RADIUS','','',313515,120415,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(65610,'81c23bf3','1618d87af43ca31c','capitalhill','','','192.168.100.2','15875120','Ethernet','2019-07-19 05:50:09','2019-07-19 06:00:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(65611,'81c23c3c','748b532ba6f2f75b','capitalhill','','','192.168.100.2','15875193','Ethernet','2019-07-19 06:00:09','2019-07-19 06:10:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(65612,'81c23c85','cc7bdb369530fa87','mfantsipim','','','192.168.100.2','15875266','Ethernet','2019-07-19 06:10:03','2019-07-19 06:30:02',1199,'RADIUS','','',340865,120287,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(76654,'81d0cf0e','0b85027cec3c12b0','anane-fenin','','','192.168.100.10','15781821','Ethernet','2019-09-24 10:10:05','2019-09-24 12:10:04',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(65614,'81c23c87','43d903203a4278aa','affiliation','','','192.168.100.2','15875268','Ethernet','2019-07-19 06:10:04','2019-07-19 08:10:04',7200,'RADIUS','','',9683059,317304130,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(65615,'81c23c88','27fed8c8758d2a47','britwums','','','192.168.100.2','15875269','Ethernet','2019-07-19 06:10:08','2019-07-19 11:10:08',17999,'RADIUS','','',9683880,61251831,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(65616,'81c23c89','0e5cd1583b9fdb51','capitalhill','','','192.168.100.2','15875270','Ethernet','2019-07-19 06:10:09','2019-07-19 06:20:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.16',0,0,''),(65617,'81c23c8b','5e9d3d175e48b409','cegrad','','','192.168.100.2','15875272','Ethernet','2019-07-19 06:10:20','2019-07-19 08:10:20',7200,'RADIUS','','',8894112,153130507,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(65618,'81c23cd3','d8f0183739c2d84b','capitalhill','','','192.168.100.2','15875344','Ethernet','2019-07-19 06:20:09','2019-07-19 06:30:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(65619,'81c23d1b','f53c5243d39be256','mfantsipim','','','192.168.100.2','15875416','Ethernet','2019-07-19 06:30:04','2019-07-19 06:50:02',1199,'RADIUS','','',329680,120488,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(65620,'81c23d1d','879995cdffad5e5e','capitalhill','','','192.168.100.2','15875418','Ethernet','2019-07-19 06:30:09','2019-07-19 06:40:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(65621,'81c23d66','0cddb35bfb14901d','capitalhill','','','192.168.100.2','15875491','Ethernet','2019-07-19 06:40:09','2019-07-19 06:50:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(65622,'81c23daf','2a4b386204fca206','mfantsipim','','','192.168.100.2','15875564','Ethernet','2019-07-19 06:50:04','2019-07-19 07:10:02',1199,'RADIUS','','',325072,117851,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(65623,'81c23db0','f5b90030056cb8a8','capitalhill','','','192.168.100.2','15875565','Ethernet','2019-07-19 06:50:09','2019-07-19 07:00:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(65624,'81c23df8','606391ee80feb5d1','capitalhill','','','192.168.100.2','15875636','Ethernet','2019-07-19 07:00:12','2019-07-19 07:10:09',597,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(65625,'81c23e21','f950d5ed5fc872bc','pempamsie','','','192.168.100.2','15875678','Ethernet','2019-07-19 07:05:47','2019-07-19 15:25:45',29997,'RADIUS','','',915514066,11138206365,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(65626,'81c23e41','8798ce46649b8ed6','mfantsipim','','','192.168.100.2','15875710','Ethernet','2019-07-19 07:10:04','2019-07-19 07:30:02',1199,'RADIUS','','',335540,120188,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(65627,'81c23e43','ce5cc68917a48c3f','capitalhill','','','192.168.100.2','15875712','Ethernet','2019-07-19 07:10:09','2019-07-19 07:20:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(65628,'81c23e8c','50c302b84c36a25f','capitalhill','','','192.168.100.2','15875785','Ethernet','2019-07-19 07:20:09','2019-07-19 07:30:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(75358,'81d0a9c3','ab432a980b734f90','britwums','','','192.168.100.2','15772212','Ethernet','2019-09-15 19:10:12','2019-09-15 19:51:05',2453,'RADIUS','','',1076250,6444502,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(65630,'81c23ed4','5a0120b9048fd007','mfantsipim','','','192.168.100.2','15875857','Ethernet','2019-07-19 07:30:04','2019-07-19 07:50:02',1199,'RADIUS','','',322644,120327,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(65631,'81c23ed5','1384e3aea737b20d','capitalhill','','','192.168.100.2','15875858','Ethernet','2019-07-19 07:30:09','2019-07-19 07:40:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(65632,'81c23f1c','74a083192e0e3d86','capitalhill','','','192.168.100.2','15875929','Ethernet','2019-07-19 07:40:10','2019-07-19 07:50:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(65633,'81c23f65','4bb27997e01fa459','mfantsipim','','','192.168.100.2','15876002','Ethernet','2019-07-19 07:50:04','2019-07-19 08:10:02',1199,'RADIUS','','',328398,117380,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(65634,'81c23f67','cc072f500602a7dd','capitalhill','','','192.168.100.2','15876004','Ethernet','2019-07-19 07:50:09','2019-07-19 08:00:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(65635,'81c23faf','a5c39ad8f26a16ec','amanful','','','192.168.100.2','15876076','Ethernet','2019-07-19 08:00:05','2019-07-19 16:00:05',28799,'RADIUS','','',32912749,803614867,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(65636,'81c23fb0','6fba2cf297ee2e93','capitalhill','','','192.168.100.2','15876077','Ethernet','2019-07-19 08:00:09','2019-07-19 08:10:09',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(84745,'81d0f358','4587adea999518e4','capitalhill','','','192.168.100.10','15791143','Ethernet','2019-11-02 10:40:03','2019-11-02 11:40:03',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(65638,'81c23ff8','b179caff334a1bc1','mfantsipim','','','192.168.100.2','15876149','Ethernet','2019-07-19 08:10:04','2019-07-19 08:30:02',1199,'RADIUS','','',326824,120413,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(76653,'81d0cf01','7196f7ba882c2926','britwums','','','192.168.100.10','15781809','Ethernet','2019-09-24 08:10:04','2019-09-24 13:10:05',18000,'RADIUS','','',34384,74,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(65640,'81c23ffa','88124aa281c7e959','affiliation','','','192.168.100.2','15876151','Ethernet','2019-07-19 08:10:04','2019-07-19 10:10:04',7200,'RADIUS','','',13703767,243791331,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(65641,'81c23ffb','61d7a26bb4a5c4ec','capitalhill','','','192.168.100.2','15876152','Ethernet','2019-07-19 08:10:09','2019-07-19 08:20:09',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(65642,'81c23ffe','35ad9c4a4f885990','cegrad','','','192.168.100.2','15876155','Ethernet','2019-07-19 08:10:20','2019-07-19 10:10:20',7200,'RADIUS','','',56858518,1225634157,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(65643,'81c24046','06a3c005f22547a2','capitalhill','','','192.168.100.2','15876227','Ethernet','2019-07-19 08:20:09','2019-07-19 08:30:09',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(65644,'81c2408e','d1b346d76ed60150','mfantsipim','','','192.168.100.2','15876299','Ethernet','2019-07-19 08:30:04','2019-07-19 08:50:02',1199,'RADIUS','','',317271,119987,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(65645,'81c2408f','9920e8f8391c4257','capitalhill','','','192.168.100.2','15876300','Ethernet','2019-07-19 08:30:09','2019-07-19 08:40:09',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(65646,'81c240d8','f63c22b42c471cb3','capitalhill','','','192.168.100.2','15876373','Ethernet','2019-07-19 08:40:09','2019-07-19 08:50:09',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(65647,'81c24120','0a7e4eb28c3b5a17','mfantsipim','','','192.168.100.2','15876445','Ethernet','2019-07-19 08:50:04','2019-07-19 09:10:02',1199,'RADIUS','','',316311,120356,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(65648,'81c24122','d69c2c1a88853410','capitalhill','','','192.168.100.2','15876447','Ethernet','2019-07-19 08:50:09','2019-07-19 09:00:09',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(65649,'81c2416b','af122b8a7be35252','capitalhill','','','192.168.100.2','15876520','Ethernet','2019-07-19 09:00:09','2019-07-19 09:10:09',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(65650,'81c241b3','fb7eb74ac72c4afa','mfantsipim','','','192.168.100.2','15876592','Ethernet','2019-07-19 09:10:04','2019-07-19 09:30:02',1199,'RADIUS','','',311046,117742,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(65651,'81c241b5','610d9fc1b3e1cb96','capitalhill','','','192.168.100.2','15876594','Ethernet','2019-07-19 09:10:09','2019-09-08 13:04:08',4420439,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','','Framed-User','PPP','192.168.5.226',0,0,''),(65652,'81c24204','edf48f13f78aa1ab','capitalhill','','','192.168.100.2','15876673','Ethernet','2019-07-19 09:20:38','2019-07-19 09:30:09',571,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(65653,'81c24249','449dd3cda78db2dc','mfantsipim','','','192.168.100.2','15876742','Ethernet','2019-07-19 09:30:04','2019-07-19 09:50:02',1199,'RADIUS','','',326193,123169,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(65654,'81c2424b','3df463715b0fac66','capitalhill','','','192.168.100.2','15876744','Ethernet','2019-07-19 09:30:09','2019-07-19 09:40:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(65655,'81c24293','d2013bf53894594d','capitalhill','','','192.168.100.2','15876816','Ethernet','2019-07-19 09:40:10','2019-07-19 09:50:09',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(65656,'81c242db','eee0466b8c5bc972','mfantsipim','','','192.168.100.2','15876888','Ethernet','2019-07-19 09:50:04','2019-07-19 10:10:02',1199,'RADIUS','','',338760,133367,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(65657,'81c242dd','15b604685ffacf7f','capitalhill','','','192.168.100.2','15876890','Ethernet','2019-07-19 09:50:09','2019-07-19 10:00:09',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(65658,'81c24326','534570a6c55216a6','capitalhill','','','192.168.100.2','15876963','Ethernet','2019-07-19 10:00:09','2019-07-19 10:10:09',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(65659,'81c2432d','3b45b493cecbab18','dodoos','','','192.168.100.2','15876970','Ethernet','2019-07-19 10:01:02','2019-07-19 12:40:19',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(65660,'81c24331','417222b44ac6ddaf','adukpos','','','192.168.100.2','15876974','Ethernet','2019-07-19 10:01:20','2019-07-19 17:38:11',27410,'RADIUS','','',1364,918,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(65661,'81c24371','a20da1aee04ee9cc','mfantsipim','','','192.168.100.2','15877038','Ethernet','2019-07-19 10:10:04','2019-07-19 10:30:02',1199,'RADIUS','','',345854,137930,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(76652,'81d0cf0d','34cb76acf597d035','affiliation','','','192.168.100.10','15781820','Ethernet','2019-09-24 10:10:01','2019-09-24 12:10:02',7200,'RADIUS','','',7009500,102117641,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(65663,'81c24373','991372c02bbcc531','capitalhill','','','192.168.100.2','15877040','Ethernet','2019-07-19 10:10:09','2019-07-19 10:20:09',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(65664,'81c24375','d17c125e1084ee60','cegrad','','','192.168.100.2','15877042','Ethernet','2019-07-19 10:10:21','2019-07-19 12:10:20',7200,'RADIUS','','',85962813,1594883750,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(65665,'81c24384','aeddbd46abf7853f','affiliation','','','192.168.100.2','15877057','Ethernet','2019-07-19 10:12:18','2019-07-19 12:10:04',7065,'RADIUS','','',11003512,182575955,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(65666,'81c243be','f42214664b50aae1','capitalhill','','','192.168.100.2','15877115','Ethernet','2019-07-19 10:20:09','2019-07-19 10:30:09',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(65667,'81c24406','aa321dd6bec2299b','mfantsipim','','','192.168.100.2','15877187','Ethernet','2019-07-19 10:30:04','2019-07-19 10:50:02',1199,'RADIUS','','',360926,146372,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(65668,'81c24408','b7ad4e9ee14cfde4','capitalhill','','','192.168.100.2','15877189','Ethernet','2019-07-19 10:30:09','2019-07-19 10:40:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(84744,'81d0f357','0bb2d48eb07b59c1','src_hostel','','','192.168.100.10','15791142','Ethernet','2019-11-02 10:35:02','2019-11-02 11:35:02',3600,'RADIUS','','',297245,2803016,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(65670,'81c24451','7ecee8912c9636d6','capitalhill','','','192.168.100.2','15877262','Ethernet','2019-07-19 10:40:09','2019-07-19 10:50:09',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(65671,'81c24498','a3908aab1ddaebb5','mfantsipim','','','192.168.100.2','15877333','Ethernet','2019-07-19 10:50:04','2019-07-19 11:10:02',1199,'RADIUS','','',329972,148950,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(65672,'81c24499','ff7c8a55964f84de','capitalhill','','','192.168.100.2','15877334','Ethernet','2019-07-19 10:50:09','2019-07-19 11:00:09',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.12',0,0,''),(65673,'81c244e2','655ebe16243fed3c','capitalhill','','','192.168.100.2','15877407','Ethernet','2019-07-19 11:00:10','2019-07-19 11:10:09',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(65674,'81c2452a','1012e4e3ba95cb7f','mfantsipim','','','192.168.100.2','15877479','Ethernet','2019-07-19 11:10:04','2019-07-19 11:30:02',1199,'RADIUS','','',334236,126161,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(65675,'81c2452c','bca8769194792b00','britwums','','','192.168.100.2','15877481','Ethernet','2019-07-19 11:10:08','2019-07-19 16:10:08',17999,'RADIUS','','',4788072,16850447,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(65676,'81c2452d','ed78c5bd2de67ebb','capitalhill','','','192.168.100.2','15877482','Ethernet','2019-07-19 11:10:09','2019-07-19 11:20:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(65677,'81c24575','1611c89362f77077','capitalhill','','','192.168.100.2','15877554','Ethernet','2019-07-19 11:20:10','2019-07-19 11:30:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(65678,'81c245bd','5f9fd4d487d35f95','mfantsipim','','','192.168.100.2','15877626','Ethernet','2019-07-19 11:30:04','2019-07-19 11:50:02',1199,'RADIUS','','',336297,126361,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(65679,'81c245be','beac57c9fc6c9fd9','capitalhill','','','192.168.100.2','15877627','Ethernet','2019-07-19 11:30:09','2019-07-19 11:40:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(65680,'81c24608','2e4ae338223dac31','capitalhill','','','192.168.100.2','15877701','Ethernet','2019-07-19 11:40:09','2019-07-19 11:50:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(65681,'81c24650','f9941b409c16a7c5','mfantsipim','','','192.168.100.2','15877773','Ethernet','2019-07-19 11:50:04','2019-07-19 12:10:02',1198,'RADIUS','','',377669,161761,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(65682,'81c24651','3e08722c19d8c7d0','capitalhill','','','192.168.100.2','15877774','Ethernet','2019-07-19 11:50:09','2019-07-19 12:00:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(65683,'81c2469a','49c7f8a219de66de','capitalhill','','','192.168.100.2','15877847','Ethernet','2019-07-19 12:00:09','2019-07-19 12:10:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(65684,'81c246e1','a7ed1b294225ace8','mfantsipim','','','192.168.100.2','15877918','Ethernet','2019-07-19 12:10:04','2019-07-19 12:30:02',1198,'RADIUS','','',362181,148317,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(76651,'81d0cf17','3b33ce25b21dfd06','mfantsipim','','','192.168.100.10','15781830','Ethernet','2019-09-24 10:50:01','2019-09-24 11:10:01',1199,'RADIUS','','',190441,173869,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(65686,'81c246e3','ebd61fa66a681962','affiliation','','','192.168.100.2','15877920','Ethernet','2019-07-19 12:10:05','2019-07-19 14:10:04',7199,'RADIUS','','',12228997,236943150,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(65687,'81c246e5','dfe0b4530c3c22af','capitalhill','','','192.168.100.2','15877922','Ethernet','2019-07-19 12:10:09','2019-07-19 12:20:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(65688,'81c246e7','2274d48104622828','cegrad','','','192.168.100.2','15877924','Ethernet','2019-07-19 12:10:21','2019-07-19 14:10:21',7199,'RADIUS','','',51947874,1149120033,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(65689,'81c2472f','60cf19701727fe0a','capitalhill','','','192.168.100.2','15877996','Ethernet','2019-07-19 12:20:10','2019-07-19 12:30:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(65690,'81c24776','65acc801dd6f222d','mfantsipim','','','192.168.100.2','15878067','Ethernet','2019-07-19 12:30:04','2019-07-19 12:50:02',1198,'RADIUS','','',335559,125591,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(65691,'81c24778','f2b1c44638d7c760','capitalhill','','','192.168.100.2','15878069','Ethernet','2019-07-19 12:30:09','2019-07-19 12:40:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(84743,'81d0f356','cfb6bc6cee80504e','baduwa','','','192.168.100.10','15791141','Ethernet','2019-11-02 10:27:28','2019-11-02 11:27:28',3600,'RADIUS','','',36327,56672,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(65693,'81c247c0','8c79e46d08664e5d','capitalhill','','','192.168.100.2','15878141','Ethernet','2019-07-19 12:40:10','2019-07-19 12:50:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(65694,'81c247c4','cf27c1669e6f4742','dodoos','','','192.168.100.2','15878146','Ethernet','2019-07-19 12:40:27','2019-07-19 18:01:03',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(65695,'81c24809','494dfa24abdf7bb3','mfantsipim','','','192.168.100.2','15878216','Ethernet','2019-07-19 12:50:04','2019-07-19 13:10:02',1198,'RADIUS','','',345652,137371,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(65696,'81c2480c','5690e7f35d822252','capitalhill','','','192.168.100.2','15878218','Ethernet','2019-07-19 12:50:10','2019-07-19 13:00:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(65697,'81c24854','977bf9319a1bc9ca','capitalhill','','','192.168.100.2','15878290','Ethernet','2019-07-19 13:00:10','2019-07-19 13:10:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(65698,'81c2489c','4cdfab222b980655','mfantsipim','','','192.168.100.2','15878362','Ethernet','2019-07-19 13:10:04','2019-07-19 13:30:02',1198,'RADIUS','','',338678,132442,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(65699,'81c2489d','d55272b6bddcd518','capitalhill','','','192.168.100.2','15878363','Ethernet','2019-07-19 13:10:09','2019-07-19 13:20:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(65700,'81c248e6','ae77acac79288bc2','capitalhill','','','192.168.100.2','15878436','Ethernet','2019-07-19 13:20:10','2019-07-19 13:30:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(65701,'81c2492e','4172134bdb4739ca','mfantsipim','','','192.168.100.2','15878508','Ethernet','2019-07-19 13:30:04','2019-07-19 13:50:02',1198,'RADIUS','','',348982,124426,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(65702,'81c2492f','e018a92df76316e6','capitalhill','','','192.168.100.2','15878509','Ethernet','2019-07-19 13:30:10','2019-07-19 13:40:09',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(65703,'81c24978','154c2737273b5453','capitalhill','','','192.168.100.2','15878582','Ethernet','2019-07-19 13:40:09','2019-07-19 13:50:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(65704,'81c249c0','252c03e49bbcb479','mfantsipim','','','192.168.100.2','15878654','Ethernet','2019-07-19 13:50:04','2019-07-19 14:10:02',1198,'RADIUS','','',352835,127511,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(65705,'81c249c2','865b9d3463baabd5','capitalhill','','','192.168.100.2','15878656','Ethernet','2019-07-19 13:50:10','2019-07-19 14:00:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(65706,'81c24a0b','d1066a429a2eb97f','capitalhill','','','192.168.100.2','15878729','Ethernet','2019-07-19 14:00:09','2019-07-19 14:10:10',601,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(65707,'81c24a53','0ec09ad86ea1941d','mfantsipim','','','192.168.100.2','15878801','Ethernet','2019-07-19 14:10:04','2019-07-19 14:30:02',1198,'RADIUS','','',351277,136349,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(76650,'81d0cf0c','170553c889a4828e','cegrad','','','192.168.100.10','15781819','Ethernet','2019-09-24 10:10:02','2019-09-24 12:10:01',7199,'RADIUS','','',73590340,1204821125,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(65709,'81c24a54','7fb13cca18308ada','affiliation','','','192.168.100.2','15878802','Ethernet','2019-07-19 14:10:05','2019-07-19 16:10:04',7200,'RADIUS','','',3201299,50465294,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(65710,'81c24a56','9d52213272125835','capitalhill','','','192.168.100.2','15878804','Ethernet','2019-07-19 14:10:10','2019-07-19 14:20:09',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(65711,'81c24a58','8e93a530c1159bb5','cegrad','','','192.168.100.2','15878806','Ethernet','2019-07-19 14:10:21','2019-07-19 16:10:20',7199,'RADIUS','','',74501978,1420589511,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(65712,'81c24aa0','dba5f5d3d579b42d','capitalhill','','','192.168.100.2','15878878','Ethernet','2019-07-19 14:20:10','2019-07-19 14:30:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(65713,'81c24ae8','55f9909bd7c06a1f','mfantsipim','','','192.168.100.2','15878950','Ethernet','2019-07-19 14:30:04','2019-07-19 14:50:02',1198,'RADIUS','','',342115,129248,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(65714,'81c24aea','49e16164aecfd1a7','capitalhill','','','192.168.100.2','15878952','Ethernet','2019-07-19 14:30:10','2019-07-19 14:40:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(65715,'81c24b32','90a2bdc1129c0128','capitalhill','','','192.168.100.2','15879024','Ethernet','2019-07-19 14:40:10','2019-07-19 14:50:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(65716,'81c24b7a','9fc0e84dcaa324b1','mfantsipim','','','192.168.100.2','15879096','Ethernet','2019-07-19 14:50:04','2019-07-19 15:10:02',1198,'RADIUS','','',321288,124215,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(65717,'81c24b7b','f7b452a3ec205490','capitalhill','','','192.168.100.2','15879097','Ethernet','2019-07-19 14:50:10','2019-07-19 15:00:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(65718,'81c24bc5','7d8c19bae6f15e6e','capitalhill','','','192.168.100.2','15879171','Ethernet','2019-07-19 15:00:10','2019-07-19 15:10:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(65719,'81c24c0c','f9b5911e6f776e67','mfantsipim','','','192.168.100.2','15879242','Ethernet','2019-07-19 15:10:04','2019-07-19 15:30:02',1198,'RADIUS','','',345226,131769,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(65720,'81c24c0e','351b9a1fce7bd06a','capitalhill','','','192.168.100.2','15879244','Ethernet','2019-07-19 15:10:10','2019-07-19 15:20:10',601,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(65721,'81c24c57','9bff85adc3adbcdb','capitalhill','','','192.168.100.2','15879317','Ethernet','2019-07-19 15:20:11','2019-07-19 15:30:09',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(65723,'81c24c80','82ee98d0deb5e3be','pempamsie','','','192.168.100.2','15879358','Ethernet','2019-07-19 15:25:47','2019-07-19 23:45:45',29997,'RADIUS','','',1640589188,11768814475,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(75357,'81d0a9c2','4632fd5f9dd78cac','mfantsipim','','','192.168.100.2','15772211','Ethernet','2019-09-15 19:10:06','2019-09-15 19:30:04',1199,'RADIUS','','',153491,143961,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(65724,'81c24c9f','59d4eca6ea9927ea','mfantsipim','','','192.168.100.2','15879389','Ethernet','2019-07-19 15:30:04','2019-07-19 15:50:02',1198,'RADIUS','','',328487,127885,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(65725,'81c24ca1','9535d9d4ae1f3266','capitalhill','','','192.168.100.2','15879391','Ethernet','2019-07-19 15:30:11','2019-07-19 15:40:09',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(65726,'81c24ce9','f617385bc145335a','capitalhill','','','192.168.100.2','15879463','Ethernet','2019-07-19 15:40:10','2019-07-19 15:50:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(65727,'81c24d2f','607b1db64dd26bac','mfantsipim','','','192.168.100.2','15879533','Ethernet','2019-07-19 15:50:04','2019-07-19 16:10:02',1199,'RADIUS','','',336974,123774,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(65728,'81c24d30','21501c2c7ec2d95c','capitalhill','','','192.168.100.2','15879534','Ethernet','2019-07-19 15:50:10','2019-07-19 16:00:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(65729,'81c24d77','94cdd1f0cd26fa58','amanful','','','192.168.100.2','15879605','Ethernet','2019-07-19 16:00:05','2019-07-20 00:00:05',28799,'RADIUS','','',212538,2018778,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(65730,'81c24d79','44f8a691ec6a0220','capitalhill','','','192.168.100.2','15879607','Ethernet','2019-07-19 16:00:10','2019-07-19 16:10:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(65732,'81c24dc2','359832dcac74cfe0','mfantsipim','','','192.168.100.2','15879680','Ethernet','2019-07-19 16:10:04','2019-07-19 16:30:02',1199,'RADIUS','','',344451,131625,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(76649,'81d0cf11','bcb824f3b80bcdbf','SoNM','','','192.168.100.10','15781824','Ethernet','2019-09-24 10:25:01','2019-11-18 11:17:29',4755148,'RADIUS','',NULL,14933343,239154882,'service1','24:A4:3C:32:37:49','','Framed-User','PPP','192.168.5.242',0,0,''),(65733,'81c24dc3','2989d3f1b6702368','affiliation','','','192.168.100.2','15879681','Ethernet','2019-07-19 16:10:05','2019-07-19 18:10:04',7200,'RADIUS','','',15651,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(65735,'81c24dc5','43b3ee616f308c2b','britwums','','','192.168.100.2','15879683','Ethernet','2019-07-19 16:10:08','2019-07-19 21:10:08',17999,'RADIUS','','',2243323998,1915611503,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(65736,'81c24dc6','ccc961cb512f62f5','capitalhill','','','192.168.100.2','15879684','Ethernet','2019-07-19 16:10:10','2019-07-19 16:20:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(65737,'81c24dc8','e47b3eb842d0936f','cegrad','','','192.168.100.2','15879686','Ethernet','2019-07-19 16:10:21','2019-07-19 18:10:20',7200,'RADIUS','','',65597887,785058451,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(65738,'81c24e10','ba75f43eeb5bf364','capitalhill','','','192.168.100.2','15879758','Ethernet','2019-07-19 16:20:10','2019-07-19 16:30:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(65739,'81c24e58','cdf236196316ece2','mfantsipim','','','192.168.100.2','15879830','Ethernet','2019-07-19 16:30:04','2019-07-19 16:50:02',1199,'RADIUS','','',334518,130442,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(65740,'81c24e59','429fe89ff55d6d75','capitalhill','','','192.168.100.2','15879831','Ethernet','2019-07-19 16:30:09','2019-07-19 16:40:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(65741,'81c24ea3','0ff391eb46ea234f','capitalhill','','','192.168.100.2','15879905','Ethernet','2019-07-19 16:40:10','2019-07-19 16:50:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(65742,'81c24eeb','85a955af952cbeae','mfantsipim','','','192.168.100.2','15879977','Ethernet','2019-07-19 16:50:04','2019-07-19 17:10:02',1199,'RADIUS','','',342442,131606,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(65743,'81c24eec','381125c00a9e81bf','capitalhill','','','192.168.100.2','15879978','Ethernet','2019-07-19 16:50:10','2019-07-19 17:00:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(65744,'81c24f35','e763a3b196a23da0','capitalhill','','','192.168.100.2','15880051','Ethernet','2019-07-19 17:00:10','2019-07-19 17:10:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(65745,'81c24f7d','cd907e79513ea35b','mfantsipim','','','192.168.100.2','15880123','Ethernet','2019-07-19 17:10:04','2019-07-19 17:30:02',1199,'RADIUS','','',330942,123807,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(65746,'81c24f7e','c8cbc6feb9713ff3','capitalhill','','','192.168.100.2','15880124','Ethernet','2019-07-19 17:10:10','2019-07-19 17:20:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(65747,'81c24fc7','eeaa6c86ad4b4bed','capitalhill','','','192.168.100.2','15880197','Ethernet','2019-07-19 17:20:10','2019-07-19 17:30:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(65748,'81c2500f','eab625cbe8c28544','mfantsipim','','','192.168.100.2','15880269','Ethernet','2019-07-19 17:30:05','2019-07-19 17:50:02',1198,'RADIUS','','',324957,121745,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(65749,'81c25010','e4ae66d9e7f9059b','capitalhill','','','192.168.100.2','15880270','Ethernet','2019-07-19 17:30:10','2019-07-19 17:40:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(65750,'81c2504b','e6f061bba1c36c00','adukpos','','','192.168.100.2','15880329','Ethernet','2019-07-19 17:38:11','2019-07-20 10:24:46',60392,'RADIUS','','',39499455,116486892,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(65751,'81c2505a','3fd5d600ce5b8f1b','capitalhill','','','192.168.100.2','15880344','Ethernet','2019-07-19 17:40:10','2019-07-19 17:50:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(65752,'81c250a3','2d59721de54aae56','mfantsipim','','','192.168.100.2','15880417','Ethernet','2019-07-19 17:50:04','2019-07-19 18:10:02',1199,'RADIUS','','',325576,120110,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(65753,'81c250a4','a3ba55b5b7ff51b3','capitalhill','','','192.168.100.2','15880418','Ethernet','2019-07-19 17:50:10','2019-07-19 18:00:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(65754,'81c250ed','71342d42d2c4ccef','capitalhill','','','192.168.100.2','15880491','Ethernet','2019-07-19 18:00:10','2019-07-19 18:10:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(65755,'81c250f5','6cecef19f1670bd9','dodoos','','','192.168.100.2','15880499','Ethernet','2019-07-19 18:01:04','2019-07-20 10:24:28',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(65756,'81c25136','be449efed3e90420','mfantsipim','','','192.168.100.2','15880564','Ethernet','2019-07-19 18:10:04','2019-07-19 18:30:02',1198,'RADIUS','','',319551,117853,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(76648,'81d0cf16','78d9ffd03ec40d3d','src_hostel','','','192.168.100.10','15781829','Ethernet','2019-09-24 10:34:51','2019-09-24 11:34:50',3600,'RADIUS','','',93532,270902,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.3',0,0,''),(65758,'81c25137','def650016e39a67c','affiliation','','','192.168.100.2','15880565','Ethernet','2019-07-19 18:10:05','2019-07-19 20:10:04',7200,'RADIUS','','',18750,7031,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(65759,'81c2513a','bb88b8561fc2f5a3','capitalhill','','','192.168.100.2','15880568','Ethernet','2019-07-19 18:10:10','2019-07-19 18:20:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(65760,'81c2513d','49e6130bb6fbddee','cegrad','','','192.168.100.2','15880571','Ethernet','2019-07-19 18:10:21','2019-07-19 20:10:21',7199,'RADIUS','','',18624,7267,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(65761,'81c25184','049ddb03b90cc5b6','capitalhill','','','192.168.100.2','15880642','Ethernet','2019-07-19 18:20:10','2019-07-19 18:30:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(65762,'81c251cb','a9739708e19f318c','mfantsipim','','','192.168.100.2','15880713','Ethernet','2019-07-19 18:30:04','2019-07-19 18:50:02',1199,'RADIUS','','',325700,119987,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(65763,'81c251cd','d04dfc88eb69e7e9','capitalhill','','','192.168.100.2','15880715','Ethernet','2019-07-19 18:30:10','2019-07-19 18:40:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(65764,'81c25215','510182d9c736330a','capitalhill','','','192.168.100.2','15880787','Ethernet','2019-07-19 18:40:10','2019-07-19 18:50:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(65765,'81c2525d','aecc312d6674dc57','mfantsipim','','','192.168.100.2','15880859','Ethernet','2019-07-19 18:50:04','2019-07-19 19:10:02',1199,'RADIUS','','',318304,120617,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(65766,'81c2525f','1c322624e8ebd5eb','capitalhill','','','192.168.100.2','15880861','Ethernet','2019-07-19 18:50:10','2019-07-19 19:00:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(65767,'81c252a8','0df5b7bfaf8efdff','capitalhill','','','192.168.100.2','15880934','Ethernet','2019-07-19 19:00:10','2019-07-19 19:10:17',608,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(65768,'81c252f1','3b097a3d63e8c72f','mfantsipim','','','192.168.100.2','15881007','Ethernet','2019-07-19 19:10:04','2019-07-19 19:30:02',1199,'RADIUS','','',331218,120161,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(65769,'81c252f3','ee721aa382c7413b','capitalhill','','','192.168.100.2','15881009','Ethernet','2019-07-19 19:10:18','2019-07-19 19:20:09',592,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(65770,'81c2533b','27982141472450f3','capitalhill','','','192.168.100.2','15881081','Ethernet','2019-07-19 19:20:10','2019-07-19 19:30:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(65771,'81c25383','78b086b87f46e8d9','mfantsipim','','','192.168.100.2','15881153','Ethernet','2019-07-19 19:30:04','2019-07-19 19:50:02',1199,'RADIUS','','',319618,120488,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(65772,'81c25385','4f5a0a29fb838b62','capitalhill','','','192.168.100.2','15881155','Ethernet','2019-07-19 19:30:10','2019-07-19 19:40:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(65773,'81c253ce','daebff2265a59611','capitalhill','','','192.168.100.2','15881228','Ethernet','2019-07-19 19:40:10','2019-07-19 19:50:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(65774,'81c25416','889bf7e9cfe4efb4','mfantsipim','','','192.168.100.2','15881300','Ethernet','2019-07-19 19:50:04','2019-07-19 20:10:02',1199,'RADIUS','','',328262,117504,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(65775,'81c25418','d68bcdbdf73a93c7','capitalhill','','','192.168.100.2','15881302','Ethernet','2019-07-19 19:50:10','2019-07-19 20:00:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(65776,'81c25460','2464bbc8b34c853c','capitalhill','','','192.168.100.2','15881374','Ethernet','2019-07-19 20:00:10','2019-07-19 20:10:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(65777,'81c254a8','e007efb995a17ce7','mfantsipim','','','192.168.100.2','15881446','Ethernet','2019-07-19 20:10:04','2019-07-19 20:30:02',1199,'RADIUS','','',317987,119871,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(76647,'81d0cefe','d6ab8de66d18acfd','ekpetis','','','192.168.100.10','15781805','Ethernet','2019-09-24 08:03:53','2019-09-24 17:33:12',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(65778,'81c254a9','39d53d51f0198696','affiliation','','','192.168.100.2','15881447','Ethernet','2019-07-19 20:10:05','2019-07-19 22:10:04',7199,'RADIUS','','',15988,165,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(65780,'81c254ac','a832f2644fc954c7','capitalhill','','','192.168.100.2','15881450','Ethernet','2019-07-19 20:10:10','2019-07-19 20:20:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(65781,'81c254ae','dd935fc021b81029','cegrad','','','192.168.100.2','15881452','Ethernet','2019-07-19 20:10:21','2019-07-19 22:10:21',7200,'RADIUS','','',15746,165,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(65782,'81c254f6','bb61b41c5c1fbfae','capitalhill','','','192.168.100.2','15881524','Ethernet','2019-07-19 20:20:10','2019-07-19 20:30:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(65783,'81c2553e','b7a2dbf87c2e3132','mfantsipim','','','192.168.100.2','15881596','Ethernet','2019-07-19 20:30:04','2019-07-19 20:50:02',1199,'RADIUS','','',348618,120341,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(65784,'81c2553f','9656b56391157aa9','capitalhill','','','192.168.100.2','15881597','Ethernet','2019-07-19 20:30:10','2019-07-19 20:40:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(65785,'81c25589','c86d40ae8afbe9c4','capitalhill','','','192.168.100.2','15881671','Ethernet','2019-07-19 20:40:11','2019-07-19 20:50:09',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(65786,'81c255d1','7a5d0c098ca2c50d','mfantsipim','','','192.168.100.2','15881743','Ethernet','2019-07-19 20:50:04','2019-07-19 21:10:02',1199,'RADIUS','','',324901,117405,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(65787,'81c255d2','56bbcf4999a6b1c5','capitalhill','','','192.168.100.2','15881744','Ethernet','2019-07-19 20:50:10','2019-07-19 21:00:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(65788,'81c2561a','2c696188bd65cc4c','capitalhill','','','192.168.100.2','15881816','Ethernet','2019-07-19 21:00:10','2019-07-19 21:10:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(65789,'81c25662','a862b065cfcb1edf','mfantsipim','','','192.168.100.2','15881888','Ethernet','2019-07-19 21:10:04','2019-07-19 21:30:02',1199,'RADIUS','','',326110,120437,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(65790,'81c25664','e37a42f920b7f108','britwums','','','192.168.100.2','15881890','Ethernet','2019-07-19 21:10:08','2019-07-20 02:10:08',17999,'RADIUS','','',2421071069,1008916328,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(65791,'81c25665','4d2d2f4133848fde','capitalhill','','','192.168.100.2','15881891','Ethernet','2019-07-19 21:10:10','2019-07-19 21:20:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(65792,'81c256ae','50b2c9f5c5f177ad','capitalhill','','','192.168.100.2','15881964','Ethernet','2019-07-19 21:20:11','2019-07-19 21:30:09',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(65793,'81c256f6','c17e3173a2027d3c','mfantsipim','','','192.168.100.2','15882036','Ethernet','2019-07-19 21:30:04','2019-07-19 21:50:02',1199,'RADIUS','','',324697,117604,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(65794,'81c256f8','313fd04c0505a51a','capitalhill','','','192.168.100.2','15882038','Ethernet','2019-07-19 21:30:10','2019-07-19 21:40:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(65795,'81c25741','741792f0754443b3','capitalhill','','','192.168.100.2','15882111','Ethernet','2019-07-19 21:40:10','2019-07-19 21:50:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(65796,'81c25788','97921beee58b2837','mfantsipim','','','192.168.100.2','15882182','Ethernet','2019-07-19 21:50:04','2019-07-19 22:10:03',1199,'RADIUS','','',322654,119871,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(65797,'81c2578a','22b7e56258e0f3d6','capitalhill','','','192.168.100.2','15882184','Ethernet','2019-07-19 21:50:10','2019-07-19 22:00:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(65798,'81c257cd','ad1a6c26c0e7a034','capitalhill','','','192.168.100.2','15882251','Ethernet','2019-07-19 22:00:10','2019-07-19 22:10:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(76646,'81d0cf15','0e083987ba555bef','amanful','','','192.168.100.10','15781828','Ethernet','2019-09-24 10:33:46','2019-09-24 16:00:01',19574,'RADIUS','','',170424,246861,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(65799,'81c25814','8512ce94858eb22a','mfantsipim','','','192.168.100.2','15882323','Ethernet','2019-07-19 22:10:05','2019-07-19 22:30:02',1199,'RADIUS','','',316867,117747,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(65800,'81c25815','270d37a3ce5b2a53','affiliation','','','192.168.100.2','15882324','Ethernet','2019-07-19 22:10:05','2019-07-20 00:10:04',7199,'RADIUS','','',16697,2047,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.9',0,0,''),(65802,'81c25817','aae244becda6887a','capitalhill','','','192.168.100.2','15882326','Ethernet','2019-07-19 22:10:10','2019-07-19 22:20:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(65803,'81c2581a','91ad8cc34df0b816','cegrad','','','192.168.100.2','15882329','Ethernet','2019-07-19 22:10:21','2019-07-20 00:10:21',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(65804,'81c25861','fef70c956e134735','capitalhill','','','192.168.100.2','15882400','Ethernet','2019-07-19 22:20:10','2019-07-19 22:30:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(65805,'81c258a9','35ef371311cd145f','mfantsipim','','','192.168.100.2','15882472','Ethernet','2019-07-19 22:30:04','2019-07-19 22:50:02',1199,'RADIUS','','',321064,120038,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(65806,'81c258aa','bbde8b68d07753e7','capitalhill','','','192.168.100.2','15882473','Ethernet','2019-07-19 22:30:10','2019-07-19 22:40:09',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(65807,'81c258f3','f1613ea1162c888b','capitalhill','','','192.168.100.2','15882546','Ethernet','2019-07-19 22:40:10','2019-07-19 22:50:09',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(65808,'81c2593b','a856214fc446ba2d','mfantsipim','','','192.168.100.2','15882618','Ethernet','2019-07-19 22:50:04','2019-07-19 23:10:02',1198,'RADIUS','','',336919,119912,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(65809,'81c2593d','a34bb2c700a8dcca','capitalhill','','','192.168.100.2','15882620','Ethernet','2019-07-19 22:50:10','2019-07-19 23:00:09',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(65810,'81c25986','13274ea0d05a3901','capitalhill','','','192.168.100.2','15882693','Ethernet','2019-07-19 23:00:10','2019-07-19 23:10:09',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(65811,'81c259ce','248a2b34bb64fc74','mfantsipim','','','192.168.100.2','15882765','Ethernet','2019-07-19 23:10:04','2019-07-19 23:30:02',1198,'RADIUS','','',322855,120136,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(65812,'81c259d0','76e50517b9137530','capitalhill','','','192.168.100.2','15882767','Ethernet','2019-07-19 23:10:10','2019-07-19 23:20:09',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(65813,'81c25a19','ff41da3056be5af1','capitalhill','','','192.168.100.2','15882840','Ethernet','2019-07-19 23:20:10','2019-07-19 23:30:09',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(65814,'81c25a61','efcb5bb0386d77e2','mfantsipim','','','192.168.100.2','15882912','Ethernet','2019-07-19 23:30:04','2019-07-19 23:50:02',1198,'RADIUS','','',314060,117657,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(65815,'81c25a63','a8e42c17cd9ff0c9','capitalhill','','','192.168.100.2','15882914','Ethernet','2019-07-19 23:30:10','2019-07-19 23:40:10',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(65816,'81c25aab','55cab969dfba4593','capitalhill','','','192.168.100.2','15882986','Ethernet','2019-07-19 23:40:10','2019-07-19 23:50:09',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(65817,'81c25ad5','06592a3aad254e7a','pempamsie','','','192.168.100.2','15883028','Ethernet','2019-07-19 23:45:48','2019-07-20 08:05:45',29997,'RADIUS','','',1181337770,2988282549,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(65818,'81c25af4','9e5350c8907e8829','mfantsipim','','','192.168.100.2','15883059','Ethernet','2019-07-19 23:50:04','2019-07-20 00:10:02',1198,'RADIUS','','',306413,119635,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(65819,'81c25af5','2eb44812e5b1194a','capitalhill','','','192.168.100.2','15883060','Ethernet','2019-07-19 23:50:10','2019-07-20 00:00:10',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(65820,'81c25b3e','588840c7b1185f0b','amanful','','','192.168.100.2','15883133','Ethernet','2019-07-20 00:00:05','2019-07-20 08:00:05',28799,'RADIUS','','',106293,104247,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(65821,'81c25b40','5e3040fc7376157e','capitalhill','','','192.168.100.2','15883135','Ethernet','2019-07-20 00:00:10','2019-07-20 00:10:10',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.11',0,0,''),(65822,'81c25b88','ec482f21ca84d7a5','mfantsipim','','','192.168.100.2','15883207','Ethernet','2019-07-20 00:10:04','2019-07-20 00:30:02',1198,'RADIUS','','',326413,119663,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(76645,'81d0cf12','782b77493da92a76','baduwa','','','192.168.100.10','15781825','Ethernet','2019-09-24 10:27:35','2019-09-24 11:27:36',3600,'RADIUS','','',71205,125301,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(65823,'81c25b89','6b8475e0602fa5b2','affiliation','','','192.168.100.2','15883208','Ethernet','2019-07-20 00:10:05','2019-07-20 02:10:04',7200,'RADIUS','','',15782,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(65825,'81c25b8c','984c834a05f3208c','capitalhill','','','192.168.100.2','15883211','Ethernet','2019-07-20 00:10:10','2019-07-20 00:20:10',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(65826,'81c25b8e','2210491aafdda454','cegrad','','','192.168.100.2','15883213','Ethernet','2019-07-20 00:10:21','2019-07-20 02:10:21',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(65827,'81c25bd5','4dc3756b4e6e5c5b','capitalhill','','','192.168.100.2','15883284','Ethernet','2019-07-20 00:20:10','2019-07-20 00:30:10',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(65828,'81c25c1d','7e7b93c6d18ecf01','mfantsipim','','','192.168.100.2','15883356','Ethernet','2019-07-20 00:30:04','2019-07-20 00:50:02',1198,'RADIUS','','',339284,119762,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(65829,'81c25c20','8721d620c12bce40','capitalhill','','','192.168.100.2','15883359','Ethernet','2019-07-20 00:30:10','2019-07-20 00:40:10',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(65830,'81c25c68','f8059cf9f1ea6a11','capitalhill','','','192.168.100.2','15883431','Ethernet','2019-07-20 00:40:10','2019-07-20 00:50:10',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(65831,'81c25cb1','26f35b69685d7294','mfantsipim','','','192.168.100.2','15883504','Ethernet','2019-07-20 00:50:04','2019-07-20 01:10:02',1198,'RADIUS','','',333013,119663,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(65832,'81c25cb2','1d2808ebfc2ba0c7','capitalhill','','','192.168.100.2','15883505','Ethernet','2019-07-20 00:50:10','2019-07-20 01:00:10',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(65833,'81c25cfc','77c010db820f465d','capitalhill','','','192.168.100.2','15883579','Ethernet','2019-07-20 01:00:10','2019-07-20 01:10:10',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(65834,'81c25d44','156b20802c6d155a','mfantsipim','','','192.168.100.2','15883651','Ethernet','2019-07-20 01:10:04','2019-07-20 01:30:02',1199,'RADIUS','','',321460,119785,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(65835,'81c25d45','139114e9c29ef1bd','capitalhill','','','192.168.100.2','15883652','Ethernet','2019-07-20 01:10:10','2019-07-20 01:20:10',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(65836,'81c25d8e','ddc4576c827339b5','capitalhill','','','192.168.100.2','15883725','Ethernet','2019-07-20 01:20:10','2019-07-20 01:30:10',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(65837,'81c25dd6','75340b971df313da','mfantsipim','','','192.168.100.2','15883797','Ethernet','2019-07-20 01:30:04','2019-07-20 01:50:03',1198,'RADIUS','','',323552,119888,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(65838,'81c25dd7','601cfab7dc5896a7','capitalhill','','','192.168.100.2','15883798','Ethernet','2019-07-20 01:30:10','2019-07-20 01:40:10',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(65839,'81c25e21','208cf9d52cd24a9c','capitalhill','','','192.168.100.2','15883872','Ethernet','2019-07-20 01:40:10','2019-07-20 01:50:10',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(65840,'81c25e69','8fd18d13a607d541','mfantsipim','','','192.168.100.2','15883944','Ethernet','2019-07-20 01:50:04','2019-07-20 02:10:03',1199,'RADIUS','','',334599,119663,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(65841,'81c25e6a','28645c4860197b10','capitalhill','','','192.168.100.2','15883945','Ethernet','2019-07-20 01:50:10','2019-07-20 02:00:10',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(65842,'81c25eb3','4a89d30425974e29','capitalhill','','','192.168.100.2','15884018','Ethernet','2019-07-20 02:00:10','2019-07-20 02:10:10',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(65843,'81c25efb','855a1c6106e083d4','mfantsipim','','','192.168.100.2','15884090','Ethernet','2019-07-20 02:10:04','2019-07-20 02:30:03',1199,'RADIUS','','',310101,119612,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(76644,'81d0cef9','e38cd2fa76d4692a','home','','','192.168.11.104','15781800','Ethernet','2019-09-24 08:01:14',NULL,10200,'RADIUS','',NULL,91571608,472327151,'service1','4C:5E:0C:EC:08:6C','','Framed-User','PPP','192.168.5.213',0,NULL,''),(65844,'81c25efc','349c2d591792368d','affiliation','','','192.168.100.2','15884091','Ethernet','2019-07-20 02:10:05','2019-07-20 04:10:04',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(65846,'81c25f00','d8ef0d9395bf479a','britwums','','','192.168.100.2','15884095','Ethernet','2019-07-20 02:10:08','2019-07-20 07:10:08',17999,'RADIUS','','',98910738,75294984,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(65847,'81c25f01','f2b993a57ada7d78','capitalhill','','','192.168.100.2','15884096','Ethernet','2019-07-20 02:10:10','2019-07-20 02:20:10',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(65848,'81c25f03','4360ffde34d915d8','cegrad','','','192.168.100.2','15884098','Ethernet','2019-07-20 02:10:21','2019-07-20 04:10:21',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(65849,'81c25f4b','14e6acdd09240383','capitalhill','','','192.168.100.2','15884170','Ethernet','2019-07-20 02:20:13','2019-07-20 02:30:10',597,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(65850,'81c25f93','cf1194f12ce0578b','mfantsipim','','','192.168.100.2','15884242','Ethernet','2019-07-20 02:30:04','2019-07-20 02:50:03',1199,'RADIUS','','',333927,119862,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(65851,'81c25f94','3c773742aa9d1478','capitalhill','','','192.168.100.2','15884243','Ethernet','2019-07-20 02:30:10','2019-07-20 02:40:10',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.13',0,0,''),(65852,'81c25fde','11e95e9ffaddc07b','capitalhill','','','192.168.100.2','15884317','Ethernet','2019-07-20 02:40:10','2019-07-20 02:50:10',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(65853,'81c26026','6566f9220f0c6505','mfantsipim','','','192.168.100.2','15884389','Ethernet','2019-07-20 02:50:04','2019-07-20 03:10:03',1199,'RADIUS','','',319063,119635,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(65854,'81c26027','31707575b47d79de','capitalhill','','','192.168.100.2','15884390','Ethernet','2019-07-20 02:50:10','2019-07-20 03:00:10',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(65855,'81c26070','886ceef429965f35','capitalhill','','','192.168.100.2','15884463','Ethernet','2019-07-20 03:00:10','2019-07-20 03:10:10',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(65856,'81c260b1','ef579b9d289c73b9','home','','','192.168.100.2','15884528','Ethernet','2019-07-20 03:09:01','2019-07-20 16:23:02',47640,'RADIUS','','',60374468,3581972751,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(65857,'81c260b9','a3bebb9c245eddef','mfantsipim','','','192.168.100.2','15884536','Ethernet','2019-07-20 03:10:04','2019-07-20 03:30:03',1199,'RADIUS','','',334155,117586,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(65858,'81c260bb','b38a198a81d5c212','capitalhill','','','192.168.100.2','15884538','Ethernet','2019-07-20 03:10:10','2019-07-20 03:20:10',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(65859,'81c26104','c7f375f456f06ba4','capitalhill','','','192.168.100.2','15884611','Ethernet','2019-07-20 03:20:10','2019-07-20 03:30:10',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(65860,'81c2614c','2933eebe008a523b','mfantsipim','','','192.168.100.2','15884683','Ethernet','2019-07-20 03:30:04','2019-07-20 03:50:03',1199,'RADIUS','','',328374,119687,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(65861,'81c2614d','e3b5621dd8973516','capitalhill','','','192.168.100.2','15884684','Ethernet','2019-07-20 03:30:10','2019-07-20 03:40:10',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(65862,'81c26196','e682e95cb0ab4cd5','capitalhill','','','192.168.100.2','15884757','Ethernet','2019-07-20 03:40:10','2019-07-20 03:50:10',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(65863,'81c261de','9b119471a7496e7d','mfantsipim','','','192.168.100.2','15884829','Ethernet','2019-07-20 03:50:04','2019-07-20 04:10:03',1199,'RADIUS','','',317509,119588,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(65864,'81c261e0','cfb66581f6523bc4','capitalhill','','','192.168.100.2','15884831','Ethernet','2019-07-20 03:50:10','2019-07-20 04:00:10',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(65865,'81c26229','b8ff2fc68611acef','capitalhill','','','192.168.100.2','15884904','Ethernet','2019-07-20 04:00:11','2019-07-20 04:10:10',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(65866,'81c26271','4d0c8d156d95fd4e','mfantsipim','','','192.168.100.2','15884976','Ethernet','2019-07-20 04:10:04','2019-07-20 04:30:03',1199,'RADIUS','','',332361,125547,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(76643,'81d0cef7','853c8260278eceff','adukpos','','','192.168.11.104','15781798','Ethernet','2019-09-24 08:01:10',NULL,10201,'RADIUS','',NULL,908,902,'service1','68:7F:74:26:E7:E3','','Framed-User','PPP','192.168.5.211',0,NULL,''),(65867,'81c26272','85d64100bd250d93','affiliation','','','192.168.100.2','15884977','Ethernet','2019-07-20 04:10:05','2019-07-20 06:10:04',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(65869,'81c26275','14f324e8920dd462','capitalhill','','','192.168.100.2','15884980','Ethernet','2019-07-20 04:10:10','2019-07-20 04:20:10',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(65870,'81c26278','2e9b7422f13d953b','cegrad','','','192.168.100.2','15884983','Ethernet','2019-07-20 04:10:21','2019-07-20 06:10:21',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(65871,'81c262c0','01f4d3df2bd6b84b','capitalhill','','','192.168.100.2','15885054','Ethernet','2019-07-20 04:20:10','2019-07-20 04:30:10',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(65872,'81c26308','4a31b44e04e83c02','mfantsipim','','','192.168.100.2','15885127','Ethernet','2019-07-20 04:30:04','2019-07-20 04:50:03',1199,'RADIUS','','',340760,125703,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(65873,'81c26309','85ea881f6c223047','capitalhill','','','192.168.100.2','15885128','Ethernet','2019-07-20 04:30:10','2019-07-20 04:40:10',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(65874,'81c26352','a1445ef694291bbd','capitalhill','','','192.168.100.2','15885201','Ethernet','2019-07-20 04:40:10','2019-07-20 04:50:10',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(65875,'81c2639a','51f7f766abb4096d','mfantsipim','','','192.168.100.2','15885273','Ethernet','2019-07-20 04:50:04','2019-07-20 05:10:03',1199,'RADIUS','','',353363,139315,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.16',0,0,''),(65876,'81c2639b','c42572fb1453fcb4','capitalhill','','','192.168.100.2','15885274','Ethernet','2019-07-20 04:50:10','2019-07-20 05:00:10',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(65877,'81c263e5','200c149d10ae391a','capitalhill','','','192.168.100.2','15885348','Ethernet','2019-07-20 05:00:10','2019-07-20 05:10:10',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(65878,'81c2642d','b3b02b78f83bec52','mfantsipim','','','192.168.100.2','15885420','Ethernet','2019-07-20 05:10:04','2019-07-20 05:30:03',1199,'RADIUS','','',319718,134701,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(65879,'81c2642f','5c0e1e4595ffd9c7','capitalhill','','','192.168.100.2','15885422','Ethernet','2019-07-20 05:10:10','2019-07-20 05:20:10',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(65880,'81c26477','76659c30c7fbe436','capitalhill','','','192.168.100.2','15885494','Ethernet','2019-07-20 05:20:10','2019-07-20 05:30:10',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(65881,'81c264bf','7727744576f6f4ff','mfantsipim','','','192.168.100.2','15885566','Ethernet','2019-07-20 05:30:04','2019-07-20 05:50:03',1199,'RADIUS','','',336082,127535,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(65882,'81c264c2','99e270816c27e2c7','capitalhill','','','192.168.100.2','15885569','Ethernet','2019-07-20 05:30:10','2019-07-20 05:40:10',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(65883,'81c2650b','255ab26d5dceed05','capitalhill','','','192.168.100.2','15885642','Ethernet','2019-07-20 05:40:10','2019-07-20 05:50:10',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(65884,'81c26553','79e3f5f4a7774703','mfantsipim','','','192.168.100.2','15885714','Ethernet','2019-07-20 05:50:04','2019-07-20 06:10:03',1199,'RADIUS','','',322820,121350,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(65885,'81c26554','19ccd16ddc9c7855','capitalhill','','','192.168.100.2','15885715','Ethernet','2019-07-20 05:50:10','2019-07-20 06:00:10',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(65886,'81c2659d','ff5bdb1539f76a6e','capitalhill','','','192.168.100.2','15885788','Ethernet','2019-07-20 06:00:10','2019-07-20 06:10:10',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(65887,'81c265e6','f5423e816b070329','mfantsipim','','','192.168.100.2','15885861','Ethernet','2019-07-20 06:10:04','2019-07-20 06:30:03',1199,'RADIUS','','',329199,119657,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(76642,'81d0b317','6bc8154fad75d3d0','dodoos','','','192.168.11.104','15774615','Ethernet','2019-09-19 15:45:13',NULL,0,'RADIUS','',NULL,0,0,'service1','78:8A:20:32:E2:E3','','Framed-User','PPP','192.168.5.74',0,NULL,''),(65888,'81c265e7','d6a89083f5599873','affiliation','','','192.168.100.2','15885862','Ethernet','2019-07-20 06:10:05','2019-07-20 08:10:05',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(65890,'81c265ea','4d7c83ab1f81d675','capitalhill','','','192.168.100.2','15885865','Ethernet','2019-07-20 06:10:10','2019-07-20 06:20:10',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(65891,'81c265ec','050725fdc613aa37','cegrad','','','192.168.100.2','15885867','Ethernet','2019-07-20 06:10:21','2019-07-20 08:10:21',7200,'RADIUS','','',41620,54176,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(65892,'81c26633','2cc56d144446c2af','capitalhill','','','192.168.100.2','15885938','Ethernet','2019-07-20 06:20:10','2019-07-20 06:30:10',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(65893,'81c2667c','3bd19b2d7d6cc346','mfantsipim','','','192.168.100.2','15886011','Ethernet','2019-07-20 06:30:04','2019-07-20 06:50:03',1199,'RADIUS','','',333577,127172,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(65894,'81c2667d','a19a2769b3459bef','capitalhill','','','192.168.100.2','15886012','Ethernet','2019-07-20 06:30:10','2019-07-20 06:40:10',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(65895,'81c266c6','117ff312df3040fa','capitalhill','','','192.168.100.2','15886085','Ethernet','2019-07-20 06:40:10','2019-07-20 06:50:10',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(65896,'81c2670e','9dbefe6a0e753dcd','mfantsipim','','','192.168.100.2','15886157','Ethernet','2019-07-20 06:50:04','2019-07-20 07:10:03',1199,'RADIUS','','',341921,123127,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(65897,'81c2670f','0ed9a18ce5a5c4d2','capitalhill','','','192.168.100.2','15886158','Ethernet','2019-07-20 06:50:10','2019-07-20 07:00:10',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(65898,'81c26758','0cc4f3a349f8a4a2','capitalhill','','','192.168.100.2','15886231','Ethernet','2019-07-20 07:00:10','2019-07-20 07:10:10',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(65899,'81c267a0','4eedd622385dd370','mfantsipim','','','192.168.100.2','15886303','Ethernet','2019-07-20 07:10:04','2019-07-20 07:30:03',1199,'RADIUS','','',325440,120136,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(65900,'81c267a3','c1f3f426f24a0267','britwums','','','192.168.100.2','15886306','Ethernet','2019-07-20 07:10:08','2019-07-20 12:10:08',18000,'RADIUS','','',2328834003,430178160,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(65901,'81c267a4','62bfc037214cebbd','capitalhill','','','192.168.100.2','15886307','Ethernet','2019-07-20 07:10:10','2019-07-20 07:20:10',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(65902,'81c267ec','ff646ce1849b11c5','capitalhill','','','192.168.100.2','15886379','Ethernet','2019-07-20 07:20:10','2019-07-20 07:30:10',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(65903,'81c26835','f4083fff00b93d06','mfantsipim','','','192.168.100.2','15886452','Ethernet','2019-07-20 07:30:04','2019-07-20 07:50:03',1199,'RADIUS','','',332907,120188,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(65904,'81c26836','f0c24c8302dead69','capitalhill','','','192.168.100.2','15886453','Ethernet','2019-07-20 07:30:10','2019-07-20 07:40:10',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(65905,'81c2687f','43e67c44295ba20e','capitalhill','','','192.168.100.2','15886526','Ethernet','2019-07-20 07:40:11','2019-07-20 07:50:10',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(65906,'81c268c8','08ec1ae149ed9aed','mfantsipim','','','192.168.100.2','15886599','Ethernet','2019-07-20 07:50:04','2019-07-20 08:10:03',1199,'RADIUS','','',322073,119762,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(65907,'81c268ca','581349bf94b2e4a8','capitalhill','','','192.168.100.2','15886600','Ethernet','2019-07-20 07:50:10','2019-07-20 08:00:10',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(65908,'81c26912','32053aa861bb2183','amanful','','','192.168.100.2','15886673','Ethernet','2019-07-20 08:00:06','2019-07-20 16:00:05',28799,'RADIUS','','',108881,182368,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(65909,'81c26913','35244da5a3f7c251','capitalhill','','','192.168.100.2','15886674','Ethernet','2019-07-20 08:00:10','2019-07-20 08:10:10',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(65910,'81c2693d','3c37ed35833e52a5','pempamsie','','','192.168.100.2','15886716','Ethernet','2019-07-20 08:05:48','2019-07-20 16:25:45',29997,'RADIUS','','',1407301296,9699413565,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(65911,'81c2695c','3bbd0cbbf9b4af5b','mfantsipim','','','192.168.100.2','15886747','Ethernet','2019-07-20 08:10:04','2019-07-20 08:30:03',1199,'RADIUS','','',325006,120338,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(76641,'81d0cf0d','fb7172e326f8cbec','affiliation','','','192.168.11.104','15781820','Ethernet','2019-09-24 10:10:01',NULL,2401,'RADIUS','',NULL,11756,17125,'service1','CC:2D:E0:EF:4B:AE','','Framed-User','PPP','192.168.5.237',0,NULL,''),(65912,'81c2695d','61aa8e91b92b4943','affiliation','','','192.168.100.2','15886748','Ethernet','2019-07-20 08:10:05','2019-07-20 10:10:05',7199,'RADIUS','','',15651,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(65914,'81c26960','19c24411e47e0923','capitalhill','','','192.168.100.2','15886751','Ethernet','2019-07-20 08:10:10','2019-07-20 08:20:10',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(65915,'81c26963','10a3c006bc69e5e3','cegrad','','','192.168.100.2','15886754','Ethernet','2019-07-20 08:10:21','2019-07-20 10:10:21',7200,'RADIUS','','',34643,41822,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(76640,'81d0cf0e','7865fa8e45174b54','anane-fenin','','','192.168.11.104','15781821','Ethernet','2019-09-24 10:10:05',NULL,2400,'RADIUS','',NULL,0,0,'service1','D4:CA:6D:47:4D:B7','','Framed-User','PPP','192.168.5.238',0,NULL,''),(65916,'81c269aa','2abe0cf7e5e590b3','capitalhill','','','192.168.100.2','15886825','Ethernet','2019-07-20 08:20:10','2019-07-20 08:30:10',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(65917,'81c269f3','2034b83357ca2c86','mfantsipim','','','192.168.100.2','15886898','Ethernet','2019-07-20 08:30:04','2019-07-20 08:50:03',1199,'RADIUS','','',322787,117279,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(65918,'81c269f4','406c1cd36e95f28c','capitalhill','','','192.168.100.2','15886899','Ethernet','2019-07-20 08:30:10','2019-07-20 08:40:10',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(65919,'81c26a3d','848ae45785075bd2','capitalhill','','','192.168.100.2','15886972','Ethernet','2019-07-20 08:40:10','2019-07-20 08:50:10',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(65920,'81c26a84','8849e1b4e328adaf','mfantsipim','','','192.168.100.2','15887043','Ethernet','2019-07-20 08:50:04','2019-07-20 09:10:03',1199,'RADIUS','','',328514,120038,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(65921,'81c26a87','1dc2872df0f0e3e4','capitalhill','','','192.168.100.2','15887046','Ethernet','2019-07-20 08:50:10','2019-07-20 09:00:10',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(65922,'81c26acf','603934d0c8138c91','capitalhill','','','192.168.100.2','15887118','Ethernet','2019-07-20 09:00:10','2019-07-20 09:10:10',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(65923,'81c26b18','f75017973b9c71cd','mfantsipim','','','192.168.100.2','15887191','Ethernet','2019-07-20 09:10:04','2019-07-20 09:30:03',1199,'RADIUS','','',322167,123163,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(65924,'81c26b19','0a69c297e136542b','capitalhill','','','192.168.100.2','15887192','Ethernet','2019-07-20 09:10:10','2019-07-20 09:20:10',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(65925,'81c26b62','af629ad22755bc8d','capitalhill','','','192.168.100.2','15887265','Ethernet','2019-07-20 09:20:10','2019-07-20 09:30:10',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(65926,'81c26bab','43b13508a37078af','mfantsipim','','','192.168.100.2','15887338','Ethernet','2019-07-20 09:30:04','2019-07-20 09:50:03',1198,'RADIUS','','',312844,126284,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(65927,'81c26bac','7049654441f76722','capitalhill','','','192.168.100.2','15887339','Ethernet','2019-07-20 09:30:10','2019-07-20 09:40:10',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(65928,'81c26bf5','019752762948418d','capitalhill','','','192.168.100.2','15887412','Ethernet','2019-07-20 09:40:10','2019-07-20 09:50:10',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(65929,'81c26c3d','8dce93b8c29a5a9f','mfantsipim','','','192.168.100.2','15887484','Ethernet','2019-07-20 09:50:04','2019-07-20 10:10:03',1198,'RADIUS','','',334344,120488,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(65930,'81c26c3f','2db425eb34364225','capitalhill','','','192.168.100.2','15887486','Ethernet','2019-07-20 09:50:10','2019-07-20 10:00:10',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(65931,'81c26c88','0964be271abbf3c2','capitalhill','','','192.168.100.2','15887559','Ethernet','2019-07-20 10:00:10','2019-07-20 10:10:10',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(65932,'81c26cd0','3d6e9f02df894fa4','mfantsipim','','','192.168.100.2','15887631','Ethernet','2019-07-20 10:10:04','2019-07-20 10:30:03',1198,'RADIUS','','',116331,44208,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.12',0,0,''),(65934,'81c26cd3','1fa320e3acf99b79','capitalhill','','','192.168.100.2','15887636','Ethernet','2019-07-20 10:10:11','2019-07-20 10:24:49',878,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(65935,'81c26cd5','23fffc89e9431f9b','cegrad','','','192.168.100.2','15887639','Ethernet','2019-07-20 10:10:22','2019-07-20 12:10:21',7200,'RADIUS','','',21598,15180,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(65936,'81c26cdb','8a6bf25293f5bd98','affiliation','','','192.168.100.2','15887637','Ethernet','2019-07-20 10:10:58','2019-07-20 12:10:05',7146,'RADIUS','','',18062,9242,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(65937,'81c26d3a','cfb50ad68073aca5','baduwa','','','192.168.100.2','15887739','Ethernet','2019-07-20 10:24:02','2019-07-20 13:37:41',11618,'RADIUS','','',153457,392590,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(65938,'81c26d3e','ce70cf5ae0c619cd','dodoos','','','192.168.100.2','15887743','Ethernet','2019-07-20 10:24:29','2019-07-20 19:56:02',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(65939,'81c26d41','0ccf5345c8555ceb','adukpos','','','192.168.100.2','15887746','Ethernet','2019-07-20 10:24:46','2019-07-20 19:56:19',34293,'RADIUS','','',1060,850,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(65940,'81c26d42','14ccfaf1f69e87c2','capitalhill','','','192.168.100.2','15887747','Ethernet','2019-07-20 10:24:50','2019-07-20 10:30:10',321,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(65941,'81c26d69','132f6e0920a29c08','mfantsipim','','','192.168.100.2','15887786','Ethernet','2019-07-20 10:30:05','2019-07-20 10:50:03',1198,'RADIUS','','',327823,120759,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(65942,'81c26d6b','df8b07cc98226b98','capitalhill','','','192.168.100.2','15887788','Ethernet','2019-07-20 10:30:10','2019-07-20 10:40:10',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(65943,'81c26db4','aa4f0ba8ee81b0a7','capitalhill','','','192.168.100.2','15887861','Ethernet','2019-07-20 10:40:10','2019-07-20 10:50:10',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(65944,'81c26dfc','a8cbebcc9e9ca1fe','mfantsipim','','','192.168.100.2','15887933','Ethernet','2019-07-20 10:50:04','2019-07-20 11:10:03',1198,'RADIUS','','',322654,117377,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(65945,'81c26dfd','c5c0224b6026c703','capitalhill','','','192.168.100.2','15887934','Ethernet','2019-07-20 10:50:10','2019-07-20 11:00:10',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(65946,'81c26e45','a1d96014c6c5c10f','capitalhill','','','192.168.100.2','15888006','Ethernet','2019-07-20 11:00:10','2019-07-20 11:10:10',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(65947,'81c26e8e','8311238e71bc7b0e','mfantsipim','','','192.168.100.2','15888079','Ethernet','2019-07-20 11:10:04','2019-07-20 11:30:03',1198,'RADIUS','','',316868,119811,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(65948,'81c26e90','b8002c6483cf383a','capitalhill','','','192.168.100.2','15888081','Ethernet','2019-07-20 11:10:10','2019-07-20 11:20:10',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(65949,'81c26ed9','3887f5e07000cb53','capitalhill','','','192.168.100.2','15888154','Ethernet','2019-07-20 11:20:11','2019-07-20 11:30:10',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(65950,'81c26f21','8434ad925ad6ed8e','mfantsipim','','','192.168.100.2','15888226','Ethernet','2019-07-20 11:30:04','2019-07-20 11:50:03',1198,'RADIUS','','',329343,119738,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(65951,'81c26f22','b3fcc8099749e80a','capitalhill','','','192.168.100.2','15888227','Ethernet','2019-07-20 11:30:10','2019-07-20 11:40:10',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(65952,'81c26f6c','5772d4f299caf640','capitalhill','','','192.168.100.2','15888301','Ethernet','2019-07-20 11:40:10','2019-09-08 13:04:08',4325038,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','','Framed-User','PPP','192.168.5.254',0,0,''),(65953,'81c26fb4','0d92f7214fa0bb0c','mfantsipim','','','192.168.100.2','15888373','Ethernet','2019-07-20 11:50:04','2019-07-20 12:10:03',1198,'RADIUS','','',311381,117155,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(65954,'81c26fbc','1df90f25b841a2be','capitalhill','','','192.168.100.2','15888381','Ethernet','2019-07-20 11:50:42','2019-07-20 12:00:10',573,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(65955,'81c27001','5efc0f6e62d73813','capitalhill','','','192.168.100.2','15888450','Ethernet','2019-07-20 12:00:11','2019-07-20 12:10:10',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(65956,'81c27049','5216a0b33f0cb374','mfantsipim','','','192.168.100.2','15888522','Ethernet','2019-07-20 12:10:04','2019-07-20 12:30:03',1198,'RADIUS','','',311254,119837,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(65957,'81c2704a','7a2331c6dd55048f','affiliation','','','192.168.100.2','15888523','Ethernet','2019-07-20 12:10:05','2019-07-20 14:10:05',7200,'RADIUS','','',16553,3096,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(76639,'81d0cf13','43e003d2d3f95905','mfantsipim','','','192.168.11.104','15781826','Ethernet','2019-09-24 10:30:02','2019-09-24 10:50:05',1199,'RADIUS','','',184149,307047,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.244',0,4,NULL),(65959,'81c2704d','5d0b5a7a42b67214','britwums','','','192.168.100.2','15888526','Ethernet','2019-07-20 12:10:09','2019-07-20 17:10:08',17999,'RADIUS','','',3749719198,142826625,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(65960,'81c2704f','398fddb7ff54ab4e','capitalhill','','','192.168.100.2','15888528','Ethernet','2019-07-20 12:10:10','2019-07-20 12:20:10',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(65961,'81c27051','470a5faecedf4992','cegrad','','','192.168.100.2','15888530','Ethernet','2019-07-20 12:10:22','2019-07-20 14:10:21',7199,'RADIUS','','',3860242,99376574,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(65962,'81c27098','fcd5fdcc229cc5d1','capitalhill','','','192.168.100.2','15888601','Ethernet','2019-07-20 12:20:10','2019-07-20 12:30:10',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(65963,'81c270e0','e9d8afe2fd2808ff','mfantsipim','','','192.168.100.2','15888673','Ethernet','2019-07-20 12:30:04','2019-07-20 12:50:03',1198,'RADIUS','','',330142,117579,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(65964,'81c270e2','1c89877dae9e885b','capitalhill','','','192.168.100.2','15888675','Ethernet','2019-07-20 12:30:11','2019-07-20 12:40:10',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(65965,'81c2712a','88b02bfaeb49b456','capitalhill','','','192.168.100.2','15888747','Ethernet','2019-07-20 12:40:10','2019-07-20 12:50:10',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(65966,'81c27172','e5b51f31b3f31024','mfantsipim','','','192.168.100.2','15888819','Ethernet','2019-07-20 12:50:04','2019-07-20 13:10:03',1198,'RADIUS','','',325968,120237,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(65967,'81c27174','9652de2c49bd4137','capitalhill','','','192.168.100.2','15888821','Ethernet','2019-07-20 12:50:11','2019-07-20 13:00:10',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(65968,'81c271bc','c0eb603c0767bc98','capitalhill','','','192.168.100.2','15888893','Ethernet','2019-07-20 13:00:11','2019-07-20 13:10:10',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(65969,'81c27204','255e09547ab3bc6c','mfantsipim','','','192.168.100.2','15888965','Ethernet','2019-07-20 13:10:04','2019-07-20 13:30:03',1199,'RADIUS','','',331514,120013,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(65970,'81c27206','1b3934be77c13a86','capitalhill','','','192.168.100.2','15888967','Ethernet','2019-07-20 13:10:10','2019-07-20 13:20:10',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(65971,'81c27250','94ed2a748c76e28e','capitalhill','','','192.168.100.2','15889041','Ethernet','2019-07-20 13:20:11','2019-07-20 13:30:10',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(65972,'81c27298','bf23c7775beebe30','mfantsipim','','','192.168.100.2','15889113','Ethernet','2019-07-20 13:30:04','2019-07-20 13:50:03',1199,'RADIUS','','',281045,102405,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(65973,'81c27299','64ff40004d25d587','capitalhill','','','192.168.100.2','15889114','Ethernet','2019-07-20 13:30:11','2019-07-20 13:40:10',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(65974,'81c272d0','b92551f32c8fd4e3','baduwa','','','192.168.100.2','15889169','Ethernet','2019-07-20 13:37:42','2019-07-21 13:19:37',85313,'RADIUS','','',51688163,22913206,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(65975,'81c272e3','7afaa1d1934e00c6','capitalhill','','','192.168.100.2','15889188','Ethernet','2019-07-20 13:40:11','2019-07-20 13:50:10',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(65976,'81c2732b','e0e9d170f9ddc34a','mfantsipim','','','192.168.100.2','15889260','Ethernet','2019-07-20 13:50:04','2019-07-20 14:10:03',1199,'RADIUS','','',319445,120344,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(65977,'81c2732d','cfdf521abed487b6','capitalhill','','','192.168.100.2','15889262','Ethernet','2019-07-20 13:50:11','2019-07-20 14:00:10',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(65978,'81c27376','5e259ca8eb54370d','capitalhill','','','192.168.100.2','15889335','Ethernet','2019-07-20 14:00:11','2019-07-20 14:10:10',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(65979,'81c273be','0ecda150df2da95b','mfantsipim','','','192.168.100.2','15889407','Ethernet','2019-07-20 14:10:04','2019-07-20 14:30:03',1199,'RADIUS','','',333019,117082,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(76638,'81d0cf11','241e1206ff002f83','SoNM','','','192.168.11.104','15781824','Ethernet','2019-09-24 10:25:01',NULL,1500,'RADIUS','',NULL,2866487,31720702,'service1','24:A4:3C:32:37:49','','Framed-User','PPP','192.168.5.242',0,NULL,''),(65981,'81c273c1','3051de5fd7675879','affiliation','','','192.168.100.2','15889409','Ethernet','2019-07-20 14:10:08','2019-07-20 16:10:05',7197,'RADIUS','','',25194,30560,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(65982,'81c273c2','ab174c6d9490bd47','capitalhill','','','192.168.100.2','15889411','Ethernet','2019-07-20 14:10:10','2019-07-20 14:20:10',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(65983,'81c273c4','b60d16e6d9b30bdd','cegrad','','','192.168.100.2','15889413','Ethernet','2019-07-20 14:10:22','2019-07-20 16:10:21',7199,'RADIUS','','',199006,296133,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(65984,'81c2740b','908c0b3438afc045','capitalhill','','','192.168.100.2','15889484','Ethernet','2019-07-20 14:20:11','2019-07-20 14:30:10',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(65985,'81c27453','71e020715a764acc','mfantsipim','','','192.168.100.2','15889556','Ethernet','2019-07-20 14:30:04','2019-07-20 14:50:03',1199,'RADIUS','','',335197,120287,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(65986,'81c27455','b4a17441074f20c1','capitalhill','','','192.168.100.2','15889558','Ethernet','2019-07-20 14:30:10','2019-07-20 14:40:10',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(65987,'81c2749e','ab34339b4344661b','capitalhill','','','192.168.100.2','15889631','Ethernet','2019-07-20 14:40:11','2019-07-20 14:50:10',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(65988,'81c274e6','6797a0d7fb34e49f','mfantsipim','','','192.168.100.2','15889703','Ethernet','2019-07-20 14:50:05','2019-07-20 15:10:03',1199,'RADIUS','','',324902,120218,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(65989,'81c274e7','36067de3e704d16e','capitalhill','','','192.168.100.2','15889704','Ethernet','2019-07-20 14:50:11','2019-07-20 15:00:10',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(65990,'81c27531','af73b7e47f2eaa44','capitalhill','','','192.168.100.2','15889778','Ethernet','2019-07-20 15:00:11','2019-07-20 15:10:10',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(65991,'81c27579','0f7abbf433f0102c','mfantsipim','','','192.168.100.2','15889850','Ethernet','2019-07-20 15:10:04','2019-07-20 15:30:03',1199,'RADIUS','','',338900,120033,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(65992,'81c2757a','47db8f2460d90cb9','capitalhill','','','192.168.100.2','15889851','Ethernet','2019-07-20 15:10:11','2019-07-20 15:20:10',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(65993,'81c275c3','341913c253fc7fd4','capitalhill','','','192.168.100.2','15889924','Ethernet','2019-07-20 15:20:11','2019-07-20 15:30:10',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(65994,'81c2760b','80ea40c8916ea6b7','mfantsipim','','','192.168.100.2','15889996','Ethernet','2019-07-20 15:30:05','2019-07-20 15:50:03',1199,'RADIUS','','',330350,120736,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(65995,'81c2760d','f8ebaa52e69f382a','capitalhill','','','192.168.100.2','15889998','Ethernet','2019-07-20 15:30:11','2019-07-20 15:40:10',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(65996,'81c27656','36aa5c9bbd9a75a1','capitalhill','','','192.168.100.2','15890071','Ethernet','2019-07-20 15:40:11','2019-07-20 15:50:10',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(65997,'81c2769e','ec5cb2573f0a65dd','mfantsipim','','','192.168.100.2','15890143','Ethernet','2019-07-20 15:50:04','2019-07-20 16:10:03',1199,'RADIUS','','',317755,118002,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(65998,'81c276a0','e226085d43184f2e','capitalhill','','','192.168.100.2','15890145','Ethernet','2019-07-20 15:50:11','2019-07-20 16:00:10',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(65999,'81c276e7','fd79068da7795833','amanful','','','192.168.100.2','15890216','Ethernet','2019-07-20 16:00:06','2019-07-21 00:00:05',28800,'RADIUS','','',130018,254685,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(66000,'81c276e9','e11efa20a6b05164','capitalhill','','','192.168.100.2','15890218','Ethernet','2019-07-20 16:00:11','2019-07-20 16:10:10',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(66001,'81c27732','b95140786b9bedb4','mfantsipim','','','192.168.100.2','15890291','Ethernet','2019-07-20 16:10:04','2019-07-20 16:30:03',1199,'RADIUS','','',321172,120137,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(66002,'81c27733','e51efca4d0e0b019','affiliation','','','192.168.100.2','15890292','Ethernet','2019-07-20 16:10:05','2019-07-20 18:10:05',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(76637,'81d0cf16','9f3746c6ca6203ac','src_hostel','','','192.168.11.104','15781829','Ethernet','2019-09-24 10:34:51',NULL,900,'RADIUS','',NULL,20378,42018,'service1','D4:CA:6D:7A:F8:FF','','Framed-User','PPP','192.168.5.3',0,NULL,''),(66004,'81c27735','77f761f5c18f3ecb','capitalhill','','','192.168.100.2','15890294','Ethernet','2019-07-20 16:10:11','2019-07-20 16:20:10',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(66005,'81c27737','e8f6a08b515e2bb2','cegrad','','','192.168.100.2','15890296','Ethernet','2019-07-20 16:10:22','2019-07-20 18:10:21',7199,'RADIUS','','',22272,15289,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(66006,'81c2777f','5879bdee685dad43','capitalhill','','','192.168.100.2','15890368','Ethernet','2019-07-20 16:20:11','2019-07-20 16:30:10',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(66007,'81c27795','602f58c9812f971b','home','','','192.168.100.2','15890390','Ethernet','2019-07-20 16:23:04','2019-07-20 16:45:56',1373,'RADIUS','','',2779816,147265730,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(66008,'81c277aa','819741d132b8cadb','pempamsie','','','192.168.100.2','15890411','Ethernet','2019-07-20 16:25:48','2019-07-21 00:45:45',29997,'RADIUS','','',1036583644,6474973676,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(66009,'81c277c9','87aa4721c6b08683','mfantsipim','','','192.168.100.2','15890442','Ethernet','2019-07-20 16:30:05','2019-07-20 16:50:03',1199,'RADIUS','','',320223,120327,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(66010,'81c277cb','66480a005cae10f3','capitalhill','','','192.168.100.2','15890444','Ethernet','2019-07-20 16:30:11','2019-07-20 16:40:10',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(66011,'81c27814','0bb4b7675d48215f','capitalhill','','','192.168.100.2','15890517','Ethernet','2019-07-20 16:40:11','2019-07-20 16:50:10',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(66012,'81c2783f','e4919512f128fa3b','home','','','192.168.100.2','15890560','Ethernet','2019-07-20 16:45:56','2019-07-20 19:07:17',8480,'RADIUS','','',6222461,182869495,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(66013,'81c2785e','a72e535ff43f26c2','mfantsipim','','','192.168.100.2','15890591','Ethernet','2019-07-20 16:50:04','2019-07-20 17:10:03',1199,'RADIUS','','',319718,119913,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(66014,'81c2785f','5f1618cf4e80e42c','capitalhill','','','192.168.100.2','15890592','Ethernet','2019-07-20 16:50:11','2019-07-20 17:00:10',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(66015,'81c278a8','07861cb3049c7aa5','capitalhill','','','192.168.100.2','15890665','Ethernet','2019-07-20 17:00:11','2019-07-20 17:10:10',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(66016,'81c278f0','2efa668977730074','mfantsipim','','','192.168.100.2','15890737','Ethernet','2019-07-20 17:10:05','2019-07-20 17:30:03',1199,'RADIUS','','',330777,120061,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(66017,'81c278f1','97eee2ccf76e92be','britwums','','','192.168.100.2','15890738','Ethernet','2019-07-20 17:10:09','2019-07-20 22:10:08',18000,'RADIUS','','',11390359,121875507,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(66018,'81c278f3','bb15564435780900','capitalhill','','','192.168.100.2','15890740','Ethernet','2019-07-20 17:10:11','2019-07-20 17:20:10',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(66019,'81c2793c','c5edc57b3036f994','capitalhill','','','192.168.100.2','15890813','Ethernet','2019-07-20 17:20:11','2019-07-20 17:30:10',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(66020,'81c27984','d1f409671a3e9ae4','mfantsipim','','','192.168.100.2','15890885','Ethernet','2019-07-20 17:30:04','2019-07-20 17:50:03',1199,'RADIUS','','',320456,119813,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(66021,'81c27986','fae6491983c3a7be','capitalhill','','','192.168.100.2','15890887','Ethernet','2019-07-20 17:30:11','2019-07-20 17:40:10',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(66022,'81c279ce','29db08c61cf2fe71','capitalhill','','','192.168.100.2','15890959','Ethernet','2019-07-20 17:40:12','2019-07-20 17:50:10',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(66023,'81c27a17','e047cec0d381ad65','mfantsipim','','','192.168.100.2','15891032','Ethernet','2019-07-20 17:50:05','2019-07-20 18:10:03',1199,'RADIUS','','',332060,120212,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(66024,'81c27a19','14c245cdb769e87d','capitalhill','','','192.168.100.2','15891034','Ethernet','2019-07-20 17:50:11','2019-07-20 18:00:10',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(66025,'81c27a62','bfd714e4246e6c5f','capitalhill','','','192.168.100.2','15891107','Ethernet','2019-07-20 18:00:11','2019-07-20 18:10:10',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(66026,'81c27aaa','38d0f1ab72e415ed','mfantsipim','','','192.168.100.2','15891179','Ethernet','2019-07-20 18:10:05','2019-07-20 18:30:03',1199,'RADIUS','','',319347,117456,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(66027,'81c27aab','04282a753ffd6fba','affiliation','','','192.168.100.2','15891180','Ethernet','2019-07-20 18:10:05','2019-07-20 20:10:05',7199,'RADIUS','','',20629,10509,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(76636,'81d0cefe','d81b458473877435','ekpetis','','','192.168.11.104','15781805','Ethernet','2019-09-24 08:03:53',NULL,0,'RADIUS','',NULL,0,0,'service1','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.5.214',0,NULL,''),(66029,'81c27aad','44cc3719de04e784','capitalhill','','','192.168.100.2','15891182','Ethernet','2019-07-20 18:10:11','2019-07-20 18:20:10',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(66030,'81c27ab0','5cab46c935bd2046','cegrad','','','192.168.100.2','15891185','Ethernet','2019-07-20 18:10:22','2019-07-20 20:10:21',7200,'RADIUS','','',19570,8864,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(66031,'81c27af8','d9876cdb79e1f10f','capitalhill','','','192.168.100.2','15891257','Ethernet','2019-07-20 18:20:11','2019-07-20 18:30:10',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(66032,'81c27b3f','4f1952d2e0363f2f','mfantsipim','','','192.168.100.2','15891328','Ethernet','2019-07-20 18:30:05','2019-07-20 18:50:03',1199,'RADIUS','','',319613,119341,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(66033,'81c27b41','8440532aca885bdf','capitalhill','','','192.168.100.2','15891330','Ethernet','2019-07-20 18:30:11','2019-07-20 18:40:10',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(66034,'81c27b89','f38591869d256284','capitalhill','','','192.168.100.2','15891402','Ethernet','2019-07-20 18:40:11','2019-07-20 18:50:10',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(66035,'81c27bd1','8e8724900c6f7ffe','mfantsipim','','','192.168.100.2','15891474','Ethernet','2019-07-20 18:50:05','2019-07-20 19:10:03',1199,'RADIUS','','',333156,119888,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(66036,'81c27bd3','ef0414778b11cd27','capitalhill','','','192.168.100.2','15891476','Ethernet','2019-07-20 18:50:11','2019-07-20 19:00:10',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(66037,'81c27c1c','931fc2da35546d78','capitalhill','','','192.168.100.2','15891549','Ethernet','2019-07-20 19:00:11','2019-07-20 19:10:10',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(66038,'81c27c51','e930976801853c6b','home','','','192.168.100.2','15891602','Ethernet','2019-07-20 19:07:17','2019-07-24 10:38:28',315061,'RADIUS','','',1080572561,23664707250,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(66039,'81c27c65','05c4615c85d29723','mfantsipim','','','192.168.100.2','15891622','Ethernet','2019-07-20 19:10:05','2019-07-20 19:30:03',1199,'RADIUS','','',319425,119888,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(66040,'81c27c67','17abd9202772d85a','capitalhill','','','192.168.100.2','15891624','Ethernet','2019-07-20 19:10:11','2019-07-20 19:20:10',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(66041,'81c27cb0','cc86fa9e4398efaf','capitalhill','','','192.168.100.2','15891697','Ethernet','2019-07-20 19:20:14','2019-07-20 19:30:10',597,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(66042,'81c27cf8','af3c04619dff59e5','mfantsipim','','','192.168.100.2','15891769','Ethernet','2019-07-20 19:30:05','2019-07-20 19:50:03',1199,'RADIUS','','',316406,119710,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(66043,'81c27cfa','d06106f9d9e5be8c','capitalhill','','','192.168.100.2','15891771','Ethernet','2019-07-20 19:30:11','2019-07-20 19:40:10',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(66044,'81c27d43','30264a546154e945','capitalhill','','','192.168.100.2','15891844','Ethernet','2019-07-20 19:40:11','2019-07-20 19:50:10',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(66045,'81c27d8b','9ef5a79d91057647','mfantsipim','','','192.168.100.2','15891916','Ethernet','2019-07-20 19:50:05','2019-07-20 20:10:03',1199,'RADIUS','','',333030,119637,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(66046,'81c27d8c','a38ceb49fe36bc91','capitalhill','','','192.168.100.2','15891917','Ethernet','2019-07-20 19:50:11','2019-07-20 20:00:10',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(66047,'81c27db8','349479d4d31848e8','dodoos','','','192.168.100.2','15891961','Ethernet','2019-07-20 19:56:03','2019-07-27 07:16:00',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(66048,'81c27dbb','8f1afec7769a2b91','adukpos','','','192.168.100.2','15891964','Ethernet','2019-07-20 19:56:20','2019-07-21 19:54:38',86296,'RADIUS','','',87974389,383619450,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(66049,'81c27dd8','ab97bae25ecf9cd1','capitalhill','','','192.168.100.2','15891993','Ethernet','2019-07-20 20:00:11','2019-07-20 20:10:10',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(66050,'81c27e20','5c2472b7cea9a61d','mfantsipim','','','192.168.100.2','15892065','Ethernet','2019-07-20 20:10:05','2019-07-20 20:30:03',1199,'RADIUS','','',323051,119837,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(66051,'81c27e21','c799713a43cfaff4','affiliation','','','192.168.100.2','15892066','Ethernet','2019-07-20 20:10:05','2019-07-20 22:10:05',7200,'RADIUS','','',18300,5487,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(76635,'81d0cf15','c8ae45ab0cbd6414','amanful','','','192.168.11.104','15781828','Ethernet','2019-09-24 10:33:46',NULL,901,'RADIUS','',NULL,14010,21587,'service1','CC:2D:E0:39:AA:B2','','Framed-User','PPP','192.168.5.254',0,NULL,''),(66053,'81c27e24','bb057f51d3cc97c0','capitalhill','','','192.168.100.2','15892069','Ethernet','2019-07-20 20:10:11','2019-07-20 20:20:10',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(66054,'81c27e26','4b7da329ba71ba7b','cegrad','','','192.168.100.2','15892071','Ethernet','2019-07-20 20:10:22','2019-07-20 22:10:21',7200,'RADIUS','','',18861,8094,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(66055,'81c27e6d','69c4d7774d6f90bd','capitalhill','','','192.168.100.2','15892142','Ethernet','2019-07-20 20:20:11','2019-07-20 20:30:10',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(66056,'81c27eb5','7acf26b4d76d612d','mfantsipim','','','192.168.100.2','15892214','Ethernet','2019-07-20 20:30:05','2019-07-20 20:50:03',1198,'RADIUS','','',322743,119588,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(66057,'81c27eb7','60b2b10d03c2ee0a','capitalhill','','','192.168.100.2','15892216','Ethernet','2019-07-20 20:30:11','2019-07-20 20:40:10',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(66058,'81c27f01','214b9bda9b5a428e','capitalhill','','','192.168.100.2','15892290','Ethernet','2019-07-20 20:40:11','2019-07-20 20:50:10',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(66059,'81c27f49','4a39b9ac03b7d935','mfantsipim','','','192.168.100.2','15892362','Ethernet','2019-07-20 20:50:05','2019-07-20 21:10:03',1198,'RADIUS','','',318376,116737,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(66060,'81c27f4a','29f7d34d4ca4582b','capitalhill','','','192.168.100.2','15892363','Ethernet','2019-07-20 20:50:11','2019-07-20 21:00:10',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(66061,'81c27f92','1de4e95494009f27','capitalhill','','','192.168.100.2','15892435','Ethernet','2019-07-20 21:00:11','2019-07-20 21:10:10',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(66062,'81c27fda','02acb311b3be2879','mfantsipim','','','192.168.100.2','15892507','Ethernet','2019-07-20 21:10:05','2019-07-20 21:30:03',1198,'RADIUS','','',315954,120261,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(66063,'81c27fdd','9b07da05a9d6eb5c','capitalhill','','','192.168.100.2','15892510','Ethernet','2019-07-20 21:10:11','2019-07-20 21:20:10',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(66064,'81c28025','af53511151de8a84','capitalhill','','','192.168.100.2','15892582','Ethernet','2019-07-20 21:20:11','2019-07-20 21:30:10',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(66065,'81c2806e','5b7d6ae7bc4969e6','mfantsipim','','','192.168.100.2','15892655','Ethernet','2019-07-20 21:30:05','2019-07-20 21:50:03',1198,'RADIUS','','',326878,120586,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(66066,'81c2806f','3cf3f4f46906c654','capitalhill','','','192.168.100.2','15892656','Ethernet','2019-07-20 21:30:11','2019-07-20 21:40:10',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(66067,'81c280b9','b5b94c8798a6f263','capitalhill','','','192.168.100.2','15892730','Ethernet','2019-07-20 21:40:11','2019-07-20 21:50:10',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(66068,'81c28101','0d9bc5c97dc972e2','mfantsipim','','','192.168.100.2','15892802','Ethernet','2019-07-20 21:50:05','2019-07-20 22:10:03',1198,'RADIUS','','',320247,120287,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(66069,'81c28102','be22faff4e36f971','capitalhill','','','192.168.100.2','15892803','Ethernet','2019-07-20 21:50:11','2019-07-20 22:00:11',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(66070,'81c2814b','ab5f3a862d574ee9','capitalhill','','','192.168.100.2','15892876','Ethernet','2019-07-20 22:00:11','2019-07-20 22:10:10',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(66071,'81c28193','58c98521c5273bbe','mfantsipim','','','192.168.100.2','15892948','Ethernet','2019-07-20 22:10:05','2019-07-20 22:30:03',1198,'RADIUS','','',329783,117705,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(76634,'81d0cf15','320b788fe3e23e33','amanful','','','192.168.100.2','15781828','Ethernet','2019-09-24 10:33:46',NULL,601,'RADIUS','',NULL,10950,16687,'service1','CC:2D:E0:39:AA:B2','','Framed-User','PPP','192.168.5.254',0,NULL,''),(66072,'81c28194','c33fc73db1e0b45c','affiliation','','','192.168.100.2','15892949','Ethernet','2019-07-20 22:10:06','2019-07-21 00:10:05',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(66074,'81c28196','82b1c7c7bef72b4f','britwums','','','192.168.100.2','15892951','Ethernet','2019-07-20 22:10:09','2019-07-21 03:10:09',17999,'RADIUS','','',4037757289,237570719,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(66075,'81c28197','28db39ba07fb945d','capitalhill','','','192.168.100.2','15892952','Ethernet','2019-07-20 22:10:11','2019-07-20 22:20:11',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(66076,'81c2819a','3f752f1a2e552667','cegrad','','','192.168.100.2','15892955','Ethernet','2019-07-20 22:10:22','2019-07-21 00:10:22',7200,'RADIUS','','',15542,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(76633,'81d0cf16','7830cc458cf31482','src_hostel','','','192.168.100.2','15781829','Ethernet','2019-09-24 10:34:51',NULL,600,'RADIUS','','',13025,26265,'service1','D4:CA:6D:7A:F8:FF','','Framed-User','PPP','192.168.5.3',0,0,''),(66077,'81c281e2','14b0dee54faa0a69','capitalhill','','','192.168.100.2','15893027','Ethernet','2019-07-20 22:20:11','2019-07-20 22:30:10',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.9',0,0,''),(66078,'81c28229','a46d0f8657d3930c','mfantsipim','','','192.168.100.2','15893098','Ethernet','2019-07-20 22:30:05','2019-07-20 22:50:03',1198,'RADIUS','','',334844,119762,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.11',0,0,''),(66079,'81c2822b','b0d48743ab9f6d03','capitalhill','','','192.168.100.2','15893100','Ethernet','2019-07-20 22:30:11','2019-07-20 22:40:11',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(66080,'81c28273','35fb6d73ac8566e8','capitalhill','','','192.168.100.2','15893172','Ethernet','2019-07-20 22:40:11','2019-07-20 22:50:11',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(66081,'81c282bb','f4f612ad3e7773bc','mfantsipim','','','192.168.100.2','15893244','Ethernet','2019-07-20 22:50:05','2019-07-20 23:10:03',1198,'RADIUS','','',320592,119588,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(66082,'81c282be','c989481770b38fd8','capitalhill','','','192.168.100.2','15893247','Ethernet','2019-07-20 22:50:11','2019-07-20 23:00:10',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(66083,'81c28301','4f187190366ef632','capitalhill','','','192.168.100.2','15893314','Ethernet','2019-07-20 23:00:11','2019-07-20 23:10:11',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(66084,'81c28349','66e8e5112c3476b1','mfantsipim','','','192.168.100.2','15893386','Ethernet','2019-07-20 23:10:05','2019-07-20 23:30:03',1198,'RADIUS','','',320320,119738,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(66085,'81c2834b','69a243ef5a3f3a9f','capitalhill','','','192.168.100.2','15893388','Ethernet','2019-07-20 23:10:11','2019-07-20 23:20:11',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(66086,'81c28394','7fc01a31aa734c51','capitalhill','','','192.168.100.2','15893461','Ethernet','2019-07-20 23:20:11','2019-07-20 23:30:11',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(66087,'81c283d9','286b5f9326206e44','mfantsipim','','','192.168.100.2','15893535','Ethernet','2019-07-20 23:30:05','2019-07-20 23:50:03',1198,'RADIUS','','',314615,119295,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(66088,'81c283da','a4f0d3bf9842d422','capitalhill','','','192.168.100.2','15893536','Ethernet','2019-07-20 23:30:11','2019-07-20 23:40:11',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(66089,'81c28423','32a1d4bed5e89227','capitalhill','','','192.168.100.2','15893609','Ethernet','2019-07-20 23:40:11','2019-07-20 23:50:11',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(66090,'81c2846b','2a5a363aa6856949','mfantsipim','','','192.168.100.2','15893681','Ethernet','2019-07-20 23:50:05','2019-07-21 00:10:03',1198,'RADIUS','','',322677,119686,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(66091,'81c2846d','717730b8a573d195','capitalhill','','','192.168.100.2','15893683','Ethernet','2019-07-20 23:50:11','2019-07-21 00:00:11',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(66092,'81c284b6','020f6ef20878ec2a','amanful','','','192.168.100.2','15893756','Ethernet','2019-07-21 00:00:06','2019-07-21 08:00:06',28799,'RADIUS','','',89575,64119,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(66093,'81c284b7','6bc4d7586dd09ea7','capitalhill','','','192.168.100.2','15893757','Ethernet','2019-07-21 00:00:11','2019-07-21 00:10:11',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(66094,'81c284ff','97883056e428557f','mfantsipim','','','192.168.100.2','15893829','Ethernet','2019-07-21 00:10:05','2019-07-21 00:30:03',1198,'RADIUS','','',327363,119687,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(66095,'81c28500','d2356e914d1a15aa','affiliation','','','192.168.100.2','15893830','Ethernet','2019-07-21 00:10:05','2019-07-21 02:10:05',7200,'RADIUS','','',15953,165,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(66097,'81c28503','1f4582894892a03f','capitalhill','','','192.168.100.2','15893833','Ethernet','2019-07-21 00:10:11','2019-07-21 00:20:11',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(66098,'81c28505','f0a913940fbc651b','cegrad','','','192.168.100.2','15893835','Ethernet','2019-07-21 00:10:22','2019-07-21 02:10:22',7199,'RADIUS','','',15542,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(66099,'81c2854c','f6b74188ef3dd6bd','capitalhill','','','192.168.100.2','15893906','Ethernet','2019-07-21 00:20:11','2019-07-21 00:30:11',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(66100,'81c28595','889cb7e1c9c27d77','mfantsipim','','','192.168.100.2','15893979','Ethernet','2019-07-21 00:30:05','2019-07-21 00:50:03',1199,'RADIUS','','',327337,119663,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(66101,'81c28597','d8680e6690907ce8','capitalhill','','','192.168.100.2','15893981','Ethernet','2019-07-21 00:30:12','2019-07-21 00:40:11',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(66102,'81c285e0','4e476fdf0b35d17d','capitalhill','','','192.168.100.2','15894054','Ethernet','2019-07-21 00:40:11','2019-07-21 00:50:11',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(66103,'81c28609','1ce7cfbd8dd06740','pempamsie','','','192.168.100.2','15894095','Ethernet','2019-07-21 00:45:48','2019-07-21 09:05:45',29997,'RADIUS','','',893646469,3732444223,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(66104,'81c28629','e8742595f878d671','mfantsipim','','','192.168.100.2','15894127','Ethernet','2019-07-21 00:50:05','2019-07-21 01:10:03',1199,'RADIUS','','',327333,117858,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(66105,'81c2862b','8d427c10db9f5859','capitalhill','','','192.168.100.2','15894129','Ethernet','2019-07-21 00:50:11','2019-07-21 01:00:11',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(66106,'81c28673','03661578505a0718','capitalhill','','','192.168.100.2','15894201','Ethernet','2019-07-21 01:00:11','2019-07-21 01:10:11',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(66107,'81c286bb','bf637e6c545309ae','mfantsipim','','','192.168.100.2','15894273','Ethernet','2019-07-21 01:10:05','2019-07-21 01:30:03',1199,'RADIUS','','',337207,120136,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.13',0,0,''),(66108,'81c286bd','9fe63cf1831467cd','capitalhill','','','192.168.100.2','15894275','Ethernet','2019-07-21 01:10:11','2019-07-21 01:20:11',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(66109,'81c28705','88a8c684963be14f','capitalhill','','','192.168.100.2','15894347','Ethernet','2019-07-21 01:20:11','2019-07-21 01:30:11',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(66110,'81c2874e','792e2f9539479c87','mfantsipim','','','192.168.100.2','15894420','Ethernet','2019-07-21 01:30:05','2019-07-21 01:50:03',1199,'RADIUS','','',320673,119813,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(66111,'81c2874f','514ec4a7b58b233a','capitalhill','','','192.168.100.2','15894421','Ethernet','2019-07-21 01:30:11','2019-07-21 01:40:11',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(66112,'81c28799','f164e1116e0d76d6','capitalhill','','','192.168.100.2','15894495','Ethernet','2019-07-21 01:40:11','2019-07-21 01:50:11',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(66113,'81c287e1','190e3d8d2a22975b','mfantsipim','','','192.168.100.2','15894567','Ethernet','2019-07-21 01:50:05','2019-07-21 02:10:03',1199,'RADIUS','','',329417,119889,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(66114,'81c287e3','166b627029a2605a','capitalhill','','','192.168.100.2','15894568','Ethernet','2019-07-21 01:50:12','2019-07-21 02:00:11',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(66115,'81c2882b','6d6cf80d4ef11988','capitalhill','','','192.168.100.2','15894641','Ethernet','2019-07-21 02:00:11','2019-07-21 02:10:11',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(66116,'81c28873','d754e2634915e40b','mfantsipim','','','192.168.100.2','15894713','Ethernet','2019-07-21 02:10:05','2019-07-21 02:30:03',1199,'RADIUS','','',322191,119738,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(66117,'81c28874','d292589fae38af0f','affiliation','','','192.168.100.2','15894714','Ethernet','2019-07-21 02:10:05','2019-07-21 04:10:05',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(76632,'81d0cf12','40f624532136fe53','baduwa','','','192.168.11.104','15781825','Ethernet','2019-09-24 10:27:35',NULL,301,'RADIUS','',NULL,6663,5434,'service1','74:4D:28:8A:10:AF','','Framed-User','PPP','192.168.5.243',0,NULL,''),(66119,'81c28878','eed71e99893ed5c7','capitalhill','','','192.168.100.2','15894718','Ethernet','2019-07-21 02:10:11','2019-07-21 02:20:11',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(66120,'81c2887a','04ebc27cc80c8088','cegrad','','','192.168.100.2','15894720','Ethernet','2019-07-21 02:10:22','2019-07-21 04:10:22',7199,'RADIUS','','',15542,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(66121,'81c288c1','4c7e6cf826cf0d21','capitalhill','','','192.168.100.2','15894791','Ethernet','2019-07-21 02:20:11','2019-07-21 02:30:11',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(66122,'81c28909','6859f1ee76c322a0','mfantsipim','','','192.168.100.2','15894863','Ethernet','2019-07-21 02:30:05','2019-07-21 02:50:03',1199,'RADIUS','','',333261,119736,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(66123,'81c2890b','85ad8667b28667d9','capitalhill','','','192.168.100.2','15894865','Ethernet','2019-07-21 02:30:11','2019-07-21 02:40:11',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(66124,'81c28955','9e459ee14da71e30','capitalhill','','','192.168.100.2','15894939','Ethernet','2019-07-21 02:40:11','2019-07-21 02:50:11',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(66125,'81c2899d','00211c26b3cdfeb9','mfantsipim','','','192.168.100.2','15895011','Ethernet','2019-07-21 02:50:05','2019-07-21 03:10:03',1199,'RADIUS','','',322490,118202,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(66126,'81c2899e','179a1180840e386a','capitalhill','','','192.168.100.2','15895012','Ethernet','2019-07-21 02:50:11','2019-07-21 03:00:11',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(66127,'81c289e7','9b6152d0c69cc1c0','capitalhill','','','192.168.100.2','15895085','Ethernet','2019-07-21 03:00:11','2019-07-21 03:10:11',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(66128,'81c28a2e','58942c2bccc28199','mfantsipim','','','192.168.100.2','15895156','Ethernet','2019-07-21 03:10:05','2019-07-21 03:30:03',1199,'RADIUS','','',324806,119661,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.16',0,0,''),(66129,'81c28a2f','d59d930e2883259b','britwums','','','192.168.100.2','15895157','Ethernet','2019-07-21 03:10:09','2019-07-21 08:10:09',18000,'RADIUS','','',975475521,226233440,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(66130,'81c28a30','7bf7d649741d1e9d','capitalhill','','','192.168.100.2','15895158','Ethernet','2019-07-21 03:10:11','2019-07-21 03:20:11',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(66131,'81c28a7a','05948ce11c7d8828','capitalhill','','','192.168.100.2','15895232','Ethernet','2019-07-21 03:20:11','2019-07-21 03:30:11',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(66132,'81c28ac2','306ec2fe0ec1d88a','mfantsipim','','','192.168.100.2','15895304','Ethernet','2019-07-21 03:30:05','2019-07-21 03:50:03',1199,'RADIUS','','',325267,119986,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(66133,'81c28ac4','e71d72431b84d3d8','capitalhill','','','192.168.100.2','15895306','Ethernet','2019-07-21 03:30:11','2019-07-21 03:40:11',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(66134,'81c28b0c','025073867a205167','capitalhill','','','192.168.100.2','15895378','Ethernet','2019-07-21 03:40:11','2019-07-21 03:50:11',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(66135,'81c28b54','932efbe09d785c89','mfantsipim','','','192.168.100.2','15895450','Ethernet','2019-07-21 03:50:05','2019-07-21 04:10:03',1199,'RADIUS','','',336293,120113,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(66136,'81c28b57','a59786d171a5d29b','capitalhill','','','192.168.100.2','15895453','Ethernet','2019-07-21 03:50:11','2019-07-21 04:00:11',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(66137,'81c28ba0','39e50ca202dabd08','capitalhill','','','192.168.100.2','15895526','Ethernet','2019-07-21 04:00:11','2019-07-21 04:10:11',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(66138,'81c28be8','df80ccd108938b28','mfantsipim','','','192.168.100.2','15895598','Ethernet','2019-07-21 04:10:05','2019-07-21 04:30:03',1199,'RADIUS','','',314577,120137,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(66139,'81c28be9','5ed5c7fc4a0337c2','affiliation','','','192.168.100.2','15895599','Ethernet','2019-07-21 04:10:05','2019-07-21 06:10:05',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(76631,'81d0cf13','5595fa72d92b7bb0','mfantsipim','','','192.168.100.2','15781826','Ethernet','2019-09-24 10:30:02',NULL,901,'RADIUS','','',136033,231891,'service1','B4:FB:E4:3E:ED:24','','Framed-User','PPP','192.168.5.244',0,0,''),(66141,'81c28beb','e0d0eb5d7348e98f','capitalhill','','','192.168.100.2','15895601','Ethernet','2019-07-21 04:10:11','2019-07-21 04:20:11',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(66142,'81c28bee','b72f1dec1a0d9fa4','cegrad','','','192.168.100.2','15895604','Ethernet','2019-07-21 04:10:22','2019-07-21 06:10:22',7199,'RADIUS','','',19522,8997,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(76630,'81d0cf12','0cb9acac4dd5ee46','baduwa','','','192.168.100.2','15781825','Ethernet','2019-09-24 10:27:36',NULL,1201,'RADIUS','','',13396,11784,'service1','74:4D:28:8A:10:AF','','Framed-User','PPP','192.168.5.243',0,0,''),(66143,'81c28c36','af7de3bafb79a66d','capitalhill','','','192.168.100.2','15895676','Ethernet','2019-07-21 04:20:11','2019-07-21 04:30:11',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(66144,'81c28c7e','140dbdd83b2c5286','mfantsipim','','','192.168.100.2','15895748','Ethernet','2019-07-21 04:30:05','2019-07-21 04:50:03',1199,'RADIUS','','',339173,120113,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(66145,'81c28c80','d9819b0373f49518','capitalhill','','','192.168.100.2','15895750','Ethernet','2019-07-21 04:30:11','2019-07-21 04:40:11',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(66146,'81c28cc8','af9ea4782e0592b3','capitalhill','','','192.168.100.2','15895822','Ethernet','2019-07-21 04:40:11','2019-07-21 04:50:11',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(66147,'81c28d10','9d058782d790c454','mfantsipim','','','192.168.100.2','15895894','Ethernet','2019-07-21 04:50:05','2019-07-21 05:10:03',1199,'RADIUS','','',332744,119935,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(66148,'81c28d12','1fa8aead07471a69','capitalhill','','','192.168.100.2','15895896','Ethernet','2019-07-21 04:50:11','2019-07-21 05:00:11',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(66149,'81c28d5c','c56d6e3fc9701991','capitalhill','','','192.168.100.2','15895970','Ethernet','2019-07-21 05:00:11','2019-07-21 05:10:11',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(66150,'81c28da4','bd21652f8070c208','mfantsipim','','','192.168.100.2','15896042','Ethernet','2019-07-21 05:10:05','2019-07-21 05:30:03',1199,'RADIUS','','',330391,120413,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(66151,'81c28da5','44ea4140696456dc','capitalhill','','','192.168.100.2','15896043','Ethernet','2019-07-21 05:10:11','2019-07-21 05:20:11',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(66152,'81c28dee','60334d3c652f02b2','capitalhill','','','192.168.100.2','15896116','Ethernet','2019-07-21 05:20:11','2019-07-21 05:30:11',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(66153,'81c28e36','aef20149bcd0185c','mfantsipim','','','192.168.100.2','15896188','Ethernet','2019-07-21 05:30:05','2019-07-21 05:50:03',1199,'RADIUS','','',324128,120413,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(66154,'81c28e39','2edc1b1b35b7b8c2','capitalhill','','','192.168.100.2','15896191','Ethernet','2019-07-21 05:30:11','2019-07-21 05:40:11',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(66155,'81c28e81','885f88d086bd2d2b','capitalhill','','','192.168.100.2','15896263','Ethernet','2019-07-21 05:40:11','2019-07-21 05:50:11',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(66156,'81c28eca','cbffadaebdc3edf2','mfantsipim','','','192.168.100.2','15896336','Ethernet','2019-07-21 05:50:05','2019-07-21 06:10:03',1199,'RADIUS','','',328649,120362,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(66157,'81c28ecb','bd621d21a60fb44d','capitalhill','','','192.168.100.2','15896337','Ethernet','2019-07-21 05:50:11','2019-07-21 06:00:11',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(66158,'81c28f15','6dce01de12e17267','capitalhill','','','192.168.100.2','15896411','Ethernet','2019-07-21 06:00:11','2019-07-21 06:10:11',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(66159,'81c28f5d','7343cc57915eb357','mfantsipim','','','192.168.100.2','15896483','Ethernet','2019-07-21 06:10:05','2019-07-21 06:30:03',1199,'RADIUS','','',323084,119986,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(66160,'81c28f5e','e82d020d0ad1cfaf','affiliation','','','192.168.100.2','15896484','Ethernet','2019-07-21 06:10:05','2019-07-21 08:10:05',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(66162,'81c28f60','8560e350a21bf20b','capitalhill','','','192.168.100.2','15896486','Ethernet','2019-07-21 06:10:11','2019-07-21 06:20:11',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(66163,'81c28f62','8a03e20b84bca55e','cegrad','','','192.168.100.2','15896488','Ethernet','2019-07-21 06:10:22','2019-07-21 08:10:22',7200,'RADIUS','','',18953,8113,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(76629,'81d0cf11','020f013ee7bc0a5e','SoNM','','','192.168.100.2','15781824','Ethernet','2019-09-24 10:25:01',NULL,1200,'RADIUS','','',2528526,29664563,'service1','24:A4:3C:32:37:49','','Framed-User','PPP','192.168.5.242',0,0,''),(66164,'81c28faa','6f3cbeb1a20a741f','capitalhill','','','192.168.100.2','15896560','Ethernet','2019-07-21 06:20:11','2019-07-21 06:30:11',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(66165,'81c28ff2','2b32923b77a04cb8','mfantsipim','','','192.168.100.2','15896632','Ethernet','2019-07-21 06:30:05','2019-07-21 06:50:03',1199,'RADIUS','','',319845,120137,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(66166,'81c28ff4','025e3261c7d87a1b','capitalhill','','','192.168.100.2','15896634','Ethernet','2019-07-21 06:30:11','2019-07-21 06:40:11',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(66167,'81c2903d','830acad43deece5a','capitalhill','','','192.168.100.2','15896707','Ethernet','2019-07-21 06:40:11','2019-07-21 06:50:11',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(66168,'81c29086','45129601d0afe02d','mfantsipim','','','192.168.100.2','15896780','Ethernet','2019-07-21 06:50:05','2019-07-21 07:10:03',1199,'RADIUS','','',325734,117756,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(66169,'81c29087','4b4469fa65dc2b6f','capitalhill','','','192.168.100.2','15896781','Ethernet','2019-07-21 06:50:11','2019-07-21 07:00:11',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(66170,'81c290cf','e51c1a5388287854','capitalhill','','','192.168.100.2','15896853','Ethernet','2019-07-21 07:00:11','2019-07-21 07:10:11',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(66171,'81c29117','0521ef784da5788b','mfantsipim','','','192.168.100.2','15896925','Ethernet','2019-07-21 07:10:05','2019-07-21 07:30:03',1199,'RADIUS','','',333778,120413,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(66172,'81c2911a','b9ed9fe7d8f04a0a','capitalhill','','','192.168.100.2','15896928','Ethernet','2019-07-21 07:10:11','2019-07-21 07:20:11',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(66173,'81c29162','f9bb3f010787683f','capitalhill','','','192.168.100.2','15897000','Ethernet','2019-07-21 07:20:11','2019-07-21 07:30:11',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(66174,'81c291aa','d56ba0b996bb961c','mfantsipim','','','192.168.100.2','15897072','Ethernet','2019-07-21 07:30:05','2019-07-21 07:50:03',1199,'RADIUS','','',323379,120362,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(66175,'81c291ac','8f1170beb165bdff','capitalhill','','','192.168.100.2','15897074','Ethernet','2019-07-21 07:30:11','2019-07-21 07:40:11',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(66176,'81c291f5','32a6777fc9e29ac8','capitalhill','','','192.168.100.2','15897147','Ethernet','2019-07-21 07:40:11','2019-07-21 07:50:11',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(66177,'81c2923d','75bfc15bfbbea9d3','mfantsipim','','','192.168.100.2','15897219','Ethernet','2019-07-21 07:50:05','2019-07-21 08:10:03',1199,'RADIUS','','',329664,121486,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(66178,'81c2923f','fac8281b41ac4f4a','capitalhill','','','192.168.100.2','15897221','Ethernet','2019-07-21 07:50:11','2019-07-21 08:00:11',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(66179,'81c29287','05c990907d09a3c7','amanful','','','192.168.100.2','15897293','Ethernet','2019-07-21 08:00:06','2019-07-21 16:00:06',28799,'RADIUS','','',139184,195366,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(66180,'81c29289','7cc5d77890754005','capitalhill','','','192.168.100.2','15897295','Ethernet','2019-07-21 08:00:11','2019-07-21 08:10:11',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(66181,'81c292d1','0e3e32a4498d187b','mfantsipim','','','192.168.100.2','15897367','Ethernet','2019-07-21 08:10:05','2019-07-21 17:19:42',32976,'RADIUS','','',194884,71428,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(66182,'81c292d2','8a0ddb14c8b9761d','affiliation','','','192.168.100.2','15897368','Ethernet','2019-07-21 08:10:05','2019-07-21 10:10:05',7200,'RADIUS','','',15651,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(66184,'81c292d4','a7eb9516113c925c','britwums','','','192.168.100.2','15897370','Ethernet','2019-07-21 08:10:09','2019-07-21 13:19:46',18577,'RADIUS','','',1260450235,192799131,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(66185,'81c292d5','94ba9dc72ed10920','capitalhill','','','192.168.100.2','15897371','Ethernet','2019-07-21 08:10:11','2019-07-21 08:20:11',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(66186,'81c292d8','649706d06497df70','cegrad','','','192.168.100.2','15897374','Ethernet','2019-07-21 08:10:22','2019-07-21 10:10:22',7200,'RADIUS','','',17312,4362,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(76628,'81d0cf10','974724499e46b1d5','src_hostel','','','192.168.100.2','15781823','Ethernet','2019-09-24 10:24:09','2019-09-24 10:34:50',641,'RADIUS','','',38117,67701,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(66187,'81c29320','e77ab4aa2b3f9ce0','capitalhill','','','192.168.100.2','15897446','Ethernet','2019-07-21 08:20:11','2019-07-21 08:30:11',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(66188,'81c29368','bfb78ff6c7a76351','capitalhill','','','192.168.100.2','15897518','Ethernet','2019-07-21 08:30:12','2019-07-21 08:40:11',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(66189,'81c293ab','107a58fefb27c060','capitalhill','','','192.168.100.2','15897585','Ethernet','2019-07-21 08:40:11','2019-07-21 08:50:11',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(66190,'81c293ed','6a931691ac0e02a1','capitalhill','','','192.168.100.2','15897651','Ethernet','2019-07-21 08:50:11','2019-07-21 09:00:11',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(66191,'81c29435','f0ef4e3ddd815f00','capitalhill','','','192.168.100.2','15897723','Ethernet','2019-07-21 09:00:12','2019-07-21 09:10:11',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(66192,'81c2945e','1eb97041a4df6a63','pempamsie','','','192.168.100.2','15897764','Ethernet','2019-07-21 09:05:48','2019-07-21 17:25:45',29998,'RADIUS','','',1917549306,11109851505,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.12',0,0,''),(66193,'81c2947e','27f9674121d7d860','capitalhill','','','192.168.100.2','15897796','Ethernet','2019-07-21 09:10:11','2019-07-21 09:20:11',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(66194,'81c294c8','a1d6deda2d54a53a','capitalhill','','','192.168.100.2','15897870','Ethernet','2019-07-21 09:20:11','2019-07-21 09:30:11',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(66195,'81c29510','51d2275dbc1db06a','capitalhill','','','192.168.100.2','15897942','Ethernet','2019-07-21 09:30:12','2019-07-21 09:40:11',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(66196,'81c29559','e22f57c18f7905f1','capitalhill','','','192.168.100.2','15898015','Ethernet','2019-07-21 09:40:11','2019-07-21 09:50:11',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(66197,'81c295a2','f46923dcb3acc868','capitalhill','','','192.168.100.2','15898088','Ethernet','2019-07-21 09:50:11','2019-07-21 10:00:11',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(66198,'81c295eb','a8e9c3418348e6bc','capitalhill','','','192.168.100.2','15898161','Ethernet','2019-07-21 10:00:11','2019-07-21 10:10:11',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(66199,'81c29634','a9631105ffc1a858','affiliation','','','192.168.100.2','15898234','Ethernet','2019-07-21 10:10:05','2019-07-21 12:10:05',7200,'RADIUS','','',28273,23327,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(66201,'81c29636','25928bcfc3060d46','capitalhill','','','192.168.100.2','15898236','Ethernet','2019-07-21 10:10:11','2019-07-21 10:20:11',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(66202,'81c29638','5ca047a7690e5e4e','cegrad','','','192.168.100.2','15898238','Ethernet','2019-07-21 10:10:22','2019-07-21 12:10:22',7200,'RADIUS','','',16780,2856,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(66203,'81c29680','50d64419e31341e2','capitalhill','','','192.168.100.2','15898310','Ethernet','2019-07-21 10:20:12','2019-07-21 10:30:11',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(66204,'81c296c9','d321601980645b20','capitalhill','','','192.168.100.2','15898383','Ethernet','2019-07-21 10:30:12','2019-07-21 10:40:11',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(66205,'81c29711','dbfa4c3e0c9b9ae0','capitalhill','','','192.168.100.2','15898455','Ethernet','2019-07-21 10:40:12','2019-07-21 10:50:11',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(66206,'81c2975a','a34cc3a596114bfd','capitalhill','','','192.168.100.2','15898528','Ethernet','2019-07-21 10:50:12','2019-07-21 11:00:11',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(66207,'81c297a2','d29d37d79021db1e','capitalhill','','','192.168.100.2','15898601','Ethernet','2019-07-21 11:00:11','2019-07-21 11:10:11',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(66208,'81c297ec','04dbdaba864573fc','capitalhill','','','192.168.100.2','15898674','Ethernet','2019-07-21 11:10:12','2019-07-21 11:20:11',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(66209,'81c29834','d149f12244863805','capitalhill','','','192.168.100.2','15898746','Ethernet','2019-07-21 11:20:12','2019-07-21 11:30:11',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(66210,'81c2987d','48081e363e8c1c65','capitalhill','','','192.168.100.2','15898819','Ethernet','2019-07-21 11:30:12','2019-07-21 11:40:11',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(66211,'81c298c7','b4117cc58db19983','capitalhill','','','192.168.100.2','15898893','Ethernet','2019-07-21 11:40:12','2019-07-21 11:50:11',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(66212,'81c2990e','731946abf8c3e263','capitalhill','','','192.168.100.2','15898964','Ethernet','2019-07-21 11:50:12','2019-07-21 12:00:11',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(66213,'81c29957','acbafa396be453e5','capitalhill','','','192.168.100.2','15899037','Ethernet','2019-07-21 12:00:12','2019-07-21 12:10:11',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(66214,'81c2999f','c276e9643db8f022','affiliation','','','192.168.100.2','15899109','Ethernet','2019-07-21 12:10:05','2019-07-21 14:10:05',7200,'RADIUS','','',21558,19855,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(76627,'81d0cf0f','484683ab7e69b3cf','mfantsipim','','','192.168.100.2','15781822','Ethernet','2019-09-24 10:18:15','2019-09-24 10:30:01',706,'RADIUS','','',126268,213434,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(66216,'81c299a2','2ac593998e10313d','capitalhill','','','192.168.100.2','15899112','Ethernet','2019-07-21 12:10:12','2019-07-21 13:19:50',4178,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(66217,'81c299a4','7093e3bde7c72cd9','cegrad','','','192.168.100.2','15899114','Ethernet','2019-07-21 12:10:23','2019-07-21 14:10:22',7199,'RADIUS','','',32075,60586,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(66218,'81c29b97','e9aa1dc4fceb85cd','baduwa','','','192.168.100.2','15899613','Ethernet','2019-07-21 13:19:37','2019-07-23 13:21:32',172909,'RADIUS','','',39840248,684394303,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(66219,'81c29b98','0e1232011482bc75','britwums','','','192.168.100.2','15899614','Ethernet','2019-07-21 13:19:47','2019-07-21 18:10:09',17422,'RADIUS','','',3966824873,239650734,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(75111,'81d0a78a','db9d817649c628fb','amanful','','','192.168.100.2','15771642','Ethernet','2019-09-14 08:00:04','2019-09-14 16:00:03',28800,'RADIUS','','',14481086,406673903,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(66220,'81c29b9a','ab64c5a39a9bd373','capitalhill','','','192.168.100.2','15899616','Ethernet','2019-07-21 13:19:51','2019-07-21 13:22:06',136,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(66221,'81c29bab','f44872514a4b262f','capitalhill','','','192.168.100.2','15899633','Ethernet','2019-07-21 13:22:07','2019-07-21 13:30:02',476,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(66222,'81c29be5','19226116f7d38760','capitalhill','','','192.168.100.2','15899691','Ethernet','2019-07-21 13:30:03','2019-07-21 13:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(66223,'81c29c2e','d9d7d8d269457ff7','capitalhill','','','192.168.100.2','15899764','Ethernet','2019-07-21 13:40:03','2019-07-21 13:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(66224,'81c29c77','cca904fc7cd0c6a3','capitalhill','','','192.168.100.2','15899837','Ethernet','2019-07-21 13:50:03','2019-07-21 14:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(66225,'81c29cc0','2d8e048f85f10eb6','capitalhill','','','192.168.100.2','15899910','Ethernet','2019-07-21 14:00:03','2019-07-21 14:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(66226,'81c29d09','8d5b2e23b63037c4','capitalhill','','','192.168.100.2','15899983','Ethernet','2019-07-21 14:10:03','2019-07-21 14:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(66227,'81c29d0a','d9d4119d3e829429','affiliation','','','192.168.100.2','15899984','Ethernet','2019-07-21 14:10:06','2019-07-21 16:10:05',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(76626,'81d0cf0e','d5fb6599ebcba93a','anane-fenin','','','192.168.100.2','15781821','Ethernet','2019-09-24 10:10:05',NULL,2100,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','','Framed-User','PPP','192.168.5.238',0,0,''),(66229,'81c29d0f','62da39da614559df','cegrad','','','192.168.100.2','15899989','Ethernet','2019-07-21 14:10:22','2019-07-21 16:10:22',7199,'RADIUS','','',86743,150751,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(66230,'81c29d55','3dc3b2420fa7261a','capitalhill','','','192.168.100.2','15900059','Ethernet','2019-07-21 14:20:03','2019-07-21 14:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(66231,'81c29d9d','98764514d8ccf77e','capitalhill','','','192.168.100.2','15900131','Ethernet','2019-07-21 14:30:03','2019-07-21 14:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(66232,'81c29de7','ae841322258cac8e','capitalhill','','','192.168.100.2','15900205','Ethernet','2019-07-21 14:40:03','2019-07-21 14:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(66233,'81c29e2f','21d88d3e95c4d328','capitalhill','','','192.168.100.2','15900277','Ethernet','2019-07-21 14:50:03','2019-07-21 15:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(66234,'81c29e77','f061fe423d6de446','capitalhill','','','192.168.100.2','15900349','Ethernet','2019-07-21 15:00:03','2019-07-21 15:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(66235,'81c29ec0','4854e4898104eee3','capitalhill','','','192.168.100.2','15900422','Ethernet','2019-07-21 15:10:03','2019-07-21 15:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(66236,'81c29f09','e42ee09876016698','capitalhill','','','192.168.100.2','15900495','Ethernet','2019-07-21 15:20:03','2019-07-21 15:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(66237,'81c29f52','b07432b1162bd9ee','capitalhill','','','192.168.100.2','15900568','Ethernet','2019-07-21 15:30:03','2019-07-21 15:40:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(66238,'81c29f9b','0410c2e561511637','capitalhill','','','192.168.100.2','15900641','Ethernet','2019-07-21 15:40:03','2019-07-21 15:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(66239,'81c29fe4','031b5332a0307276','capitalhill','','','192.168.100.2','15900714','Ethernet','2019-07-21 15:50:03','2019-07-21 16:00:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(66240,'81c2a02d','8afd63fb79de7a28','capitalhill','','','192.168.100.2','15900787','Ethernet','2019-07-21 16:00:03','2019-07-21 16:10:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(66241,'81c2a02e','b98ee4e487887a47','amanful','','','192.168.100.2','15900788','Ethernet','2019-07-21 16:00:06','2019-07-22 00:00:06',28799,'RADIUS','','',114240,199692,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(66242,'81c2a076','3c67e9d9feeab57b','capitalhill','','','192.168.100.2','15900860','Ethernet','2019-07-21 16:10:03','2019-07-21 16:20:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(66243,'81c2a078','219c7914c69080ce','affiliation','','','192.168.100.2','15900862','Ethernet','2019-07-21 16:10:06','2019-07-21 18:10:05',7199,'RADIUS','','',15782,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(76625,'81d0cf0d','5d53e110f29b5d8c','affiliation','','','192.168.100.2','15781820','Ethernet','2019-09-24 10:10:02',NULL,2101,'RADIUS','','',9513,12485,'service1','CC:2D:E0:EF:4B:AE','','Framed-User','PPP','192.168.5.237',0,0,''),(66245,'81c2a07c','fb1d985e947e16d0','cegrad','','','192.168.100.2','15900866','Ethernet','2019-07-21 16:10:23','2019-07-21 18:10:22',7199,'RADIUS','','',26226,26869,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(76624,'81d0cf0c','f1d6b1310223647c','cegrad','','','192.168.100.2','15781819','Ethernet','2019-09-24 10:10:01',NULL,2100,'RADIUS','','',7694312,101454305,'service1','64:D1:54:E6:9A:C1','','Framed-User','PPP','192.168.5.236',0,0,''),(66246,'81c2a0c3','2acb45dc5c3b854d','capitalhill','','','192.168.100.2','15900937','Ethernet','2019-07-21 16:20:03','2019-07-21 16:30:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(66247,'81c2a10c','94cd0568742627ad','capitalhill','','','192.168.100.2','15901010','Ethernet','2019-07-21 16:30:03','2019-07-21 16:40:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(66248,'81c2a153','a7a2f0cb0e32748a','capitalhill','','','192.168.100.2','15901081','Ethernet','2019-07-21 16:40:03','2019-07-21 16:50:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(66249,'81c2a19c','bf3cf88de814d931','capitalhill','','','192.168.100.2','15901154','Ethernet','2019-07-21 16:50:03','2019-07-21 17:00:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(66250,'81c2a1e5','9906ec7de16cbc8d','capitalhill','','','192.168.100.2','15901227','Ethernet','2019-07-21 17:00:03','2019-07-21 17:10:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(66251,'81c2a22e','07dd0128cbcce219','capitalhill','','','192.168.100.2','15901300','Ethernet','2019-07-21 17:10:04','2019-07-21 17:20:02',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(66252,'81c2a274','db748ff417aa89be','mfantsipim','','','192.168.100.2','15901370','Ethernet','2019-07-21 17:19:42','2019-07-21 17:30:00',618,'RADIUS','','',165600,160226,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(66253,'81c2a278','2d31f77ca4c87d49','capitalhill','','','192.168.100.2','15901374','Ethernet','2019-07-21 17:20:03','2019-07-21 17:30:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(66254,'81c2a2a2','551d73d88202dbc9','pempamsie','','','192.168.100.2','15901416','Ethernet','2019-07-21 17:25:48','2019-07-22 01:45:46',29997,'RADIUS','','',1361078336,9672886261,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(66255,'81c2a2c2','a393a06f6f21312c','mfantsipim','','','192.168.100.2','15901448','Ethernet','2019-07-21 17:30:02','2019-07-21 17:50:00',1198,'RADIUS','','',315008,284754,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(66256,'81c2a2c3','bf51e629eeb668e8','capitalhill','','','192.168.100.2','15901449','Ethernet','2019-07-21 17:30:03','2019-09-08 13:04:08',4217645,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','','Framed-User','PPP','192.168.5.78',0,0,''),(66257,'81c2a30f','51060da64712aefa','capitalhill','','','192.168.100.2','15901525','Ethernet','2019-07-21 17:40:16','2019-07-21 17:50:02',586,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(66258,'81c2a355','280ac6490ca5a719','mfantsipim','','','192.168.100.2','15901595','Ethernet','2019-07-21 17:50:02','2019-07-21 18:10:00',1198,'RADIUS','','',320957,121495,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(66259,'81c2a356','ca9326d2887af0e3','capitalhill','','','192.168.100.2','15901596','Ethernet','2019-07-21 17:50:03','2019-07-21 18:00:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(66260,'81c2a3a0','4c083df4b7ff5bd0','capitalhill','','','192.168.100.2','15901670','Ethernet','2019-07-21 18:00:03','2019-07-21 18:10:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(66261,'81c2a3e8','da389213a0baaf26','mfantsipim','','','192.168.100.2','15901742','Ethernet','2019-07-21 18:10:02','2019-07-21 18:30:00',1198,'RADIUS','','',335226,119912,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(66262,'81c2a3e9','d6150b95f7fa35da','capitalhill','','','192.168.100.2','15901743','Ethernet','2019-07-21 18:10:03','2019-07-21 18:20:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(66263,'81c2a3ea','5802cf94700544fe','affiliation','','','192.168.100.2','15901744','Ethernet','2019-07-21 18:10:06','2019-07-21 20:10:05',7199,'RADIUS','','',18304,5208,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(66265,'81c2a3ed','283d18f29d035931','britwums','','','192.168.100.2','15901747','Ethernet','2019-07-21 18:10:09','2019-07-21 23:10:09',18000,'RADIUS','','',5108704584,966489167,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(66266,'81c2a3f0','db132e2ba3dd413a','cegrad','','','192.168.100.2','15901750','Ethernet','2019-07-21 18:10:23','2019-07-21 20:10:22',7200,'RADIUS','','',15542,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(76623,'81d0cf0b','3d6b1c96082f5693','pempamsie','','','192.168.100.2','15781818','Ethernet','2019-09-24 09:45:43',NULL,3601,'RADIUS','','',199567938,1165792172,'service1','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.5.232',0,0,''),(66267,'81c2a436','616fbc0e4a897f47','capitalhill','','','192.168.100.2','15901820','Ethernet','2019-07-21 18:20:03','2019-07-21 18:30:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(66268,'81c2a47f','76f7792a363cf32c','mfantsipim','','','192.168.100.2','15901893','Ethernet','2019-07-21 18:30:02','2019-07-21 18:50:00',1198,'RADIUS','','',335160,116987,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(66269,'81c2a480','e18d7f22781fce79','capitalhill','','','192.168.100.2','15901894','Ethernet','2019-07-21 18:30:03','2019-07-21 18:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(66270,'81c2a4c9','6622bc15e17e9c71','capitalhill','','','192.168.100.2','15901967','Ethernet','2019-07-21 18:40:03','2019-07-21 18:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(66271,'81c2a510','b7ae5be2a656c4d7','mfantsipim','','','192.168.100.2','15902038','Ethernet','2019-07-21 18:50:02','2019-07-21 19:10:00',1199,'RADIUS','','',320453,120021,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(66272,'81c2a512','ffc723d2a33069b8','capitalhill','','','192.168.100.2','15902040','Ethernet','2019-07-21 18:50:03','2019-07-21 19:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(66273,'81c2a55b','514f852d30f46d03','capitalhill','','','192.168.100.2','15902113','Ethernet','2019-07-21 19:00:03','2019-07-21 19:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(66274,'81c2a5a4','d926892886d4e085','mfantsipim','','','192.168.100.2','15902186','Ethernet','2019-07-21 19:10:02','2019-07-21 19:30:00',1199,'RADIUS','','',321485,120062,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(66275,'81c2a5a5','e378b1f1fa8156a1','capitalhill','','','192.168.100.2','15902187','Ethernet','2019-07-21 19:10:03','2019-07-21 19:20:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(66276,'81c2a5ee','767762d9fd147f14','capitalhill','','','192.168.100.2','15902260','Ethernet','2019-07-21 19:20:03','2019-07-21 19:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(66277,'81c2a636','e4a9584a39379f4f','mfantsipim','','','192.168.100.2','15902332','Ethernet','2019-07-21 19:30:02','2019-07-21 19:50:00',1198,'RADIUS','','',323494,120413,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(66278,'81c2a637','800e1fd49904cd18','capitalhill','','','192.168.100.2','15902333','Ethernet','2019-07-21 19:30:03','2019-07-21 19:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(66279,'81c2a681','a400662be0666d19','capitalhill','','','192.168.100.2','15902407','Ethernet','2019-07-21 19:40:03','2019-07-21 19:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(66280,'81c2a6ca','edd0a8b9edd6de8a','mfantsipim','','','192.168.100.2','15902480','Ethernet','2019-07-21 19:50:02','2019-07-21 20:10:01',1199,'RADIUS','','',329137,120212,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(66281,'81c2a6cb','a73312f2134637c7','capitalhill','','','192.168.100.2','15902481','Ethernet','2019-07-21 19:50:03','2019-07-21 20:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(66282,'81c2a6f5','309b93954448a5f2','adukpos','','','192.168.100.2','15902523','Ethernet','2019-07-21 19:55:52','2019-07-24 10:11:07',224109,'RADIUS','','',883975854,808546544,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(66283,'81c2a714','d7e3a3d635a5c768','capitalhill','','','192.168.100.2','15902554','Ethernet','2019-07-21 20:00:03','2019-07-21 20:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(66284,'81c2a75e','81f494c0c5dcdcba','mfantsipim','','','192.168.100.2','15902628','Ethernet','2019-07-21 20:10:02','2019-07-21 20:30:01',1199,'RADIUS','','',315692,116482,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(66285,'81c2a75f','ae470b3a502e5fe6','capitalhill','','','192.168.100.2','15902629','Ethernet','2019-07-21 20:10:03','2019-07-21 20:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(66286,'81c2a760','c3ed764cf6b16d14','affiliation','','','192.168.100.2','15902630','Ethernet','2019-07-21 20:10:06','2019-07-21 22:10:05',7200,'RADIUS','','',15857,165,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(66288,'81c2a764','be140d98bf0c0784','cegrad','','','192.168.100.2','15902634','Ethernet','2019-07-21 20:10:23','2019-07-21 22:10:22',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(76622,'81d0cf0a','58f4e640d92a55da','src_hostel','','','192.168.100.2','15781817','Ethernet','2019-09-24 09:34:51','2019-09-24 10:24:08',2958,'RADIUS','','',172370,103615,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(66289,'81c2a7a9','b44748de53545178','capitalhill','','','192.168.100.2','15902703','Ethernet','2019-07-21 20:20:03','2019-07-21 20:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(66290,'81c2a7f2','d5ad836e46bcf2c6','mfantsipim','','','192.168.100.2','15902776','Ethernet','2019-07-21 20:30:02','2019-07-21 20:50:01',1199,'RADIUS','','',328340,120010,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(66291,'81c2a7f3','3300f407eb1da7ef','capitalhill','','','192.168.100.2','15902777','Ethernet','2019-07-21 20:30:03','2019-07-21 20:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(66292,'81c2a83d','6d4aea51a061942b','capitalhill','','','192.168.100.2','15902851','Ethernet','2019-07-21 20:40:03','2019-07-21 20:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(66293,'81c2a885','8c1b919e59387b47','mfantsipim','','','192.168.100.2','15902923','Ethernet','2019-07-21 20:50:02','2019-07-21 21:10:01',1199,'RADIUS','','',339079,120263,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(66294,'81c2a886','d5cc0d79bc0475a9','capitalhill','','','192.168.100.2','15902924','Ethernet','2019-07-21 20:50:03','2019-07-21 21:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(66295,'81c2a8cf','37b59c166c93fa77','capitalhill','','','192.168.100.2','15902997','Ethernet','2019-07-21 21:00:03','2019-07-21 21:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(66296,'81c2a918','24a4f4b7bfb42d63','mfantsipim','','','192.168.100.2','15903070','Ethernet','2019-07-21 21:10:02','2019-07-21 21:30:01',1199,'RADIUS','','',320695,118054,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(66297,'81c2a919','0e587b2f34b49962','capitalhill','','','192.168.100.2','15903071','Ethernet','2019-07-21 21:10:03','2019-07-21 21:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(66298,'81c2a962','05b20c29e0761995','capitalhill','','','192.168.100.2','15903144','Ethernet','2019-07-21 21:20:03','2019-07-21 21:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(66299,'81c2a9aa','5dd1f4561c9518d6','mfantsipim','','','192.168.100.2','15903216','Ethernet','2019-07-21 21:30:02','2019-07-21 21:50:01',1199,'RADIUS','','',320921,120516,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(66300,'81c2a9ab','67a16446274b077b','capitalhill','','','192.168.100.2','15903217','Ethernet','2019-07-21 21:30:03','2019-07-21 21:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(66301,'81c2a9f3','b8b9b5ae36e2c656','capitalhill','','','192.168.100.2','15903289','Ethernet','2019-07-21 21:40:03','2019-07-21 21:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(66302,'81c2aa3d','34c4080ac882733b','mfantsipim','','','192.168.100.2','15903363','Ethernet','2019-07-21 21:50:02','2019-07-21 22:10:01',1199,'RADIUS','','',322146,120263,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(66303,'81c2aa3e','506c10ff1d2bd3e8','capitalhill','','','192.168.100.2','15903364','Ethernet','2019-07-21 21:50:03','2019-07-21 22:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(66304,'81c2aa87','73b127185cac4339','capitalhill','','','192.168.100.2','15903437','Ethernet','2019-07-21 22:00:03','2019-07-21 22:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(66305,'81c2aacf','14dd9935dd120ca5','mfantsipim','','','192.168.100.2','15903509','Ethernet','2019-07-21 22:10:02','2019-07-21 22:30:01',1199,'RADIUS','','',321124,119687,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(66306,'81c2aad0','29afed3cab447be2','capitalhill','','','192.168.100.2','15903510','Ethernet','2019-07-21 22:10:03','2019-07-21 22:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(66307,'81c2aad1','f3f7a46e9a635ee9','affiliation','','','192.168.100.2','15903511','Ethernet','2019-07-21 22:10:06','2019-07-22 00:10:05',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(66309,'81c2aad6','691214845ea0395e','cegrad','','','192.168.100.2','15903516','Ethernet','2019-07-21 22:10:23','2019-07-22 00:10:22',7200,'RADIUS','','',15542,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(76621,'81d0cf09','33b2dace7c472e4d','SoNM','','','192.168.100.2','15781816','Ethernet','2019-09-24 09:33:16','2019-09-24 10:25:00',3104,'RADIUS','','',17658588,135566217,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(66310,'81c2ab1d','d3f2170a1c1bcfe8','capitalhill','','','192.168.100.2','15903587','Ethernet','2019-07-21 22:20:03','2019-07-21 22:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(66311,'81c2ab65','7988a1f9650d515f','mfantsipim','','','192.168.100.2','15903659','Ethernet','2019-07-21 22:30:02','2019-07-21 22:50:01',1199,'RADIUS','','',321594,119813,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(66312,'81c2ab66','269a26cfe880fc0b','capitalhill','','','192.168.100.2','15903660','Ethernet','2019-07-21 22:30:03','2019-07-21 22:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(66313,'81c2abaf','7c9a2259e4aa8514','capitalhill','','','192.168.100.2','15903733','Ethernet','2019-07-21 22:40:03','2019-07-21 22:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(66314,'81c2abdd','722bbbef5f73b522','mfantsipim','','','192.168.100.2','15903779','Ethernet','2019-07-21 22:50:02','2019-07-21 23:10:01',1199,'RADIUS','','',335966,119986,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(66315,'81c2abde','00ac476df8945b5d','capitalhill','','','192.168.100.2','15903780','Ethernet','2019-07-21 22:50:03','2019-07-21 23:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(66316,'81c2ac27','9934011e12b24605','capitalhill','','','192.168.100.2','15903853','Ethernet','2019-07-21 23:00:03','2019-07-21 23:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(66317,'81c2ac70','59d8157c8beb9f30','mfantsipim','','','192.168.100.2','15903926','Ethernet','2019-07-21 23:10:02','2019-07-21 23:30:01',1199,'RADIUS','','',316192,119762,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(66318,'81c2ac71','6be12d0c552a81da','capitalhill','','','192.168.100.2','15903927','Ethernet','2019-07-21 23:10:03','2019-07-21 23:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(66319,'81c2ac73','c17629c5080dc940','britwums','','','192.168.100.2','15903929','Ethernet','2019-07-21 23:10:10','2019-07-22 04:10:09',17999,'RADIUS','','',41376067,138541159,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(66320,'81c2acbb','fe2b7c0f77ada37f','capitalhill','','','192.168.100.2','15904001','Ethernet','2019-07-21 23:20:03','2019-07-21 23:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(66321,'81c2ad04','08861d4c12213af6','mfantsipim','','','192.168.100.2','15904074','Ethernet','2019-07-21 23:30:02','2019-07-21 23:50:01',1199,'RADIUS','','',315881,119813,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(66322,'81c2ad05','f7551083e072008e','capitalhill','','','192.168.100.2','15904075','Ethernet','2019-07-21 23:30:03','2019-07-21 23:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(66323,'81c2ad4e','ee11d0a3063df3e4','capitalhill','','','192.168.100.2','15904148','Ethernet','2019-07-21 23:40:03','2019-07-21 23:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(66324,'81c2ad96','a6d4d391b16a0d48','mfantsipim','','','192.168.100.2','15904220','Ethernet','2019-07-21 23:50:02','2019-07-22 00:10:01',1199,'RADIUS','','',328731,117862,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(66325,'81c2ad98','8e06ec2d33f43b9a','capitalhill','','','192.168.100.2','15904222','Ethernet','2019-07-21 23:50:03','2019-07-22 00:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(66326,'81c2ade0','3cb9e5324238febe','capitalhill','','','192.168.100.2','15904294','Ethernet','2019-07-22 00:00:03','2019-07-22 00:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(66327,'81c2ade1','9d5f5735e360dcc5','amanful','','','192.168.100.2','15904295','Ethernet','2019-07-22 00:00:06','2019-07-22 08:00:06',28800,'RADIUS','','',65029,6270,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(66328,'81c2ae2a','3b5fb1f787be598a','mfantsipim','','','192.168.100.2','15904368','Ethernet','2019-07-22 00:10:02','2019-07-22 00:30:01',1199,'RADIUS','','',316797,119888,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(66329,'81c2ae2b','97e32d3698abaec3','capitalhill','','','192.168.100.2','15904369','Ethernet','2019-07-22 00:10:03','2019-07-22 00:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(66330,'81c2ae2c','c8d5253dc11878ec','affiliation','','','192.168.100.2','15904370','Ethernet','2019-07-22 00:10:06','2019-07-22 02:10:05',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(76620,'81d0cf08','8702590154b4749f','cegrad','','','192.168.100.2','15781815','Ethernet','2019-09-24 09:32:38','2019-09-24 10:10:01',2243,'RADIUS','','',17510385,313718364,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(66332,'81c2ae30','a8a8fdcd0429bfc5','cegrad','','','192.168.100.2','15904374','Ethernet','2019-07-22 00:10:23','2019-07-22 02:10:22',7199,'RADIUS','','',15542,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(66333,'81c2ae76','7b65390ee14efe00','capitalhill','','','192.168.100.2','15904444','Ethernet','2019-07-22 00:20:03','2019-07-22 00:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(66334,'81c2aebf','131faa4fa478267b','mfantsipim','','','192.168.100.2','15904517','Ethernet','2019-07-22 00:30:02','2019-07-22 00:50:01',1199,'RADIUS','','',320528,119837,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(66335,'81c2aec0','1504f633d36b2e15','capitalhill','','','192.168.100.2','15904518','Ethernet','2019-07-22 00:30:03','2019-07-22 00:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(66336,'81c2af0a','c68901ea09780f74','capitalhill','','','192.168.100.2','15904592','Ethernet','2019-07-22 00:40:03','2019-07-22 00:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(66337,'81c2af52','e16c1486363fda57','mfantsipim','','','192.168.100.2','15904664','Ethernet','2019-07-22 00:50:02','2019-07-22 01:10:01',1199,'RADIUS','','',311021,119761,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(66338,'81c2af53','00bdd87bf8f8991d','capitalhill','','','192.168.100.2','15904665','Ethernet','2019-07-22 00:50:03','2019-07-22 01:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(66339,'81c2af9c','02863a0242d8c9e1','capitalhill','','','192.168.100.2','15904738','Ethernet','2019-07-22 01:00:03','2019-07-22 01:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(66340,'81c2afe6','856ab7b06cc57a48','mfantsipim','','','192.168.100.2','15904812','Ethernet','2019-07-22 01:10:02','2019-07-22 01:30:01',1199,'RADIUS','','',317031,119588,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.9',0,0,''),(66341,'81c2afe7','9ef67ed889718b31','capitalhill','','','192.168.100.2','15904813','Ethernet','2019-07-22 01:10:03','2019-07-22 01:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.11',0,0,''),(66342,'81c2b02f','ad3286a9126c8285','capitalhill','','','192.168.100.2','15904885','Ethernet','2019-07-22 01:20:03','2019-07-22 01:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(66343,'81c2b078','f46f079a0c9b482c','mfantsipim','','','192.168.100.2','15904958','Ethernet','2019-07-22 01:30:02','2019-07-22 01:50:01',1199,'RADIUS','','',328971,119612,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(66344,'81c2b079','e56453ed1f30cbcd','capitalhill','','','192.168.100.2','15904959','Ethernet','2019-07-22 01:30:03','2019-07-22 01:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(66345,'81c2b0c3','2d4a0f86590075e5','capitalhill','','','192.168.100.2','15905033','Ethernet','2019-07-22 01:40:03','2019-07-22 01:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(66346,'81c2b0ed','4263d120bf6cc0e3','pempamsie','','','192.168.100.2','15905075','Ethernet','2019-07-22 01:45:48','2019-07-22 10:05:46',29997,'RADIUS','','',680245464,4734116952,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(66347,'81c2b10c','3f6203d360e05282','mfantsipim','','','192.168.100.2','15905106','Ethernet','2019-07-22 01:50:02','2019-07-22 02:10:01',1199,'RADIUS','','',328125,119663,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(66348,'81c2b10d','d7c5969b70abfa58','capitalhill','','','192.168.100.2','15905107','Ethernet','2019-07-22 01:50:03','2019-07-22 02:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(66349,'81c2b156','5074a1248fe3f409','capitalhill','','','192.168.100.2','15905180','Ethernet','2019-07-22 02:00:03','2019-07-22 02:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(66350,'81c2b19f','e60b4d34f8aa2701','mfantsipim','','','192.168.100.2','15905253','Ethernet','2019-07-22 02:10:02','2019-07-22 02:30:01',1199,'RADIUS','','',324774,119635,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(66351,'81c2b1a0','4ff48eff890cd287','capitalhill','','','192.168.100.2','15905254','Ethernet','2019-07-22 02:10:03','2019-07-22 02:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(66352,'81c2b1a2','f0435cc49cb80de6','affiliation','','','192.168.100.2','15905255','Ethernet','2019-07-22 02:10:06','2019-07-22 04:10:05',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(76619,'81d0cf07','56931283ad8a0230','baduwa','','','192.168.100.2','15781814','Ethernet','2019-09-24 09:27:36','2019-09-24 10:27:36',3600,'RADIUS','','',45834,50420,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(66354,'81c2b1a5','e7ca5beeec0cd6fb','cegrad','','','192.168.100.2','15905259','Ethernet','2019-07-22 02:10:23','2019-07-22 04:10:23',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(66355,'81c2b1ec','2f7bab7ffd8c5d44','capitalhill','','','192.168.100.2','15905330','Ethernet','2019-07-22 02:20:03','2019-07-22 02:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(66356,'81c2b235','1b2e1afb25db987d','mfantsipim','','','192.168.100.2','15905403','Ethernet','2019-07-22 02:30:02','2019-07-22 02:50:01',1199,'RADIUS','','',331413,119762,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(66357,'81c2b236','bc0d78209c6d5304','capitalhill','','','192.168.100.2','15905404','Ethernet','2019-07-22 02:30:03','2019-07-22 02:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(66358,'81c2b27f','d5aeafdf1f4fc54d','capitalhill','','','192.168.100.2','15905477','Ethernet','2019-07-22 02:40:03','2019-07-22 02:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(66359,'81c2b2c8','cf47e9b0b3533c9a','mfantsipim','','','192.168.100.2','15905550','Ethernet','2019-07-22 02:50:02','2019-07-22 03:10:01',1199,'RADIUS','','',322736,119738,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(66360,'81c2b2c9','e8d0d213c0d1682a','capitalhill','','','192.168.100.2','15905551','Ethernet','2019-07-22 02:50:03','2019-07-22 03:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(66361,'81c2b312','3610daf7bef36250','capitalhill','','','192.168.100.2','15905624','Ethernet','2019-07-22 03:00:03','2019-07-22 03:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(66362,'81c2b35a','ed4f4e8d8a336561','mfantsipim','','','192.168.100.2','15905696','Ethernet','2019-07-22 03:10:02','2019-07-22 03:30:01',1199,'RADIUS','','',319736,119987,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.13',0,0,''),(66363,'81c2b35b','ad0912324774ad4f','capitalhill','','','192.168.100.2','15905697','Ethernet','2019-07-22 03:10:03','2019-07-22 03:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(66364,'81c2b3a5','3dbf23d3724149ef','capitalhill','','','192.168.100.2','15905771','Ethernet','2019-07-22 03:20:03','2019-07-22 03:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(66365,'81c2b3ee','c9c556d2b0e2082d','mfantsipim','','','192.168.100.2','15905844','Ethernet','2019-07-22 03:30:02','2019-07-22 03:50:01',1199,'RADIUS','','',329595,119963,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(66366,'81c2b3ef','7ce335f943cb642d','capitalhill','','','192.168.100.2','15905845','Ethernet','2019-07-22 03:30:03','2019-07-22 03:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(66367,'81c2b437','c05dd40d5e05eeab','capitalhill','','','192.168.100.2','15905917','Ethernet','2019-07-22 03:40:04','2019-07-22 03:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(66368,'81c2b480','222a0939c365af58','mfantsipim','','','192.168.100.2','15905990','Ethernet','2019-07-22 03:50:02','2019-07-22 04:10:01',1199,'RADIUS','','',332368,120085,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(66369,'81c2b481','5e57e1694280895e','capitalhill','','','192.168.100.2','15905991','Ethernet','2019-07-22 03:50:03','2019-07-22 04:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(66370,'81c2b4ca','271136787cba06df','capitalhill','','','192.168.100.2','15906064','Ethernet','2019-07-22 04:00:03','2019-07-22 04:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(66371,'81c2b513','4a35c92c5b4cfabc','mfantsipim','','','192.168.100.2','15906137','Ethernet','2019-07-22 04:10:02','2019-07-22 04:30:01',1199,'RADIUS','','',328664,119963,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(66372,'81c2b514','7649869e05d8450b','capitalhill','','','192.168.100.2','15906138','Ethernet','2019-07-22 04:10:03','2019-07-22 04:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(66373,'81c2b515','067f76a7fd753e82','affiliation','','','192.168.100.2','15906139','Ethernet','2019-07-22 04:10:06','2019-07-22 06:10:05',7200,'RADIUS','','',16431,1270,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(66375,'81c2b518','c353ced1e8deca44','britwums','','','192.168.100.2','15906142','Ethernet','2019-07-22 04:10:10','2019-07-22 09:10:09',18000,'RADIUS','','',9663106981,9136754042,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(66376,'81c2b51b','e8bec7ca4085afb6','cegrad','','','192.168.100.2','15906145','Ethernet','2019-07-22 04:10:23','2019-07-22 06:10:23',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(66377,'81c2b561','188e1d631c481f2d','capitalhill','','','192.168.100.2','15906215','Ethernet','2019-07-22 04:20:03','2019-07-22 04:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(66378,'81c2b5aa','8b9d53cf9cd897eb','mfantsipim','','','192.168.100.2','15906288','Ethernet','2019-07-22 04:30:02','2019-07-22 04:50:01',1198,'RADIUS','','',324058,119963,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(66379,'81c2b5ab','accb4d2593862ceb','capitalhill','','','192.168.100.2','15906289','Ethernet','2019-07-22 04:30:03','2019-07-22 04:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(66380,'81c2b5f4','2bc1cd2a157e3aa5','capitalhill','','','192.168.100.2','15906362','Ethernet','2019-07-22 04:40:03','2019-07-22 04:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(66381,'81c2b63c','e97169e98d3934a4','mfantsipim','','','192.168.100.2','15906434','Ethernet','2019-07-22 04:50:02','2019-07-22 05:10:01',1198,'RADIUS','','',328865,117579,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(66382,'81c2b63e','fe2a0090a6a360ca','capitalhill','','','192.168.100.2','15906436','Ethernet','2019-07-22 04:50:03','2019-07-22 05:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(66383,'81c2b686','69dda5a51114a76c','capitalhill','','','192.168.100.2','15906508','Ethernet','2019-07-22 05:00:03','2019-07-22 05:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(66384,'81c2b6cf','d8bf9d1380849aa8','mfantsipim','','','192.168.100.2','15906581','Ethernet','2019-07-22 05:10:02','2019-07-22 05:30:01',1198,'RADIUS','','',319297,119738,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(66385,'81c2b6d0','8e4a23c2aea4dc9a','capitalhill','','','192.168.100.2','15906582','Ethernet','2019-07-22 05:10:03','2019-07-22 05:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(66386,'81c2b719','adebf37d02bf2712','capitalhill','','','192.168.100.2','15906655','Ethernet','2019-07-22 05:20:03','2019-07-22 05:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(66387,'81c2b761','5f3393c01c7909ca','mfantsipim','','','192.168.100.2','15906727','Ethernet','2019-07-22 05:30:02','2019-07-22 05:50:01',1198,'RADIUS','','',332722,119912,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(66388,'81c2b763','8419062a7fb2d6bf','capitalhill','','','192.168.100.2','15906728','Ethernet','2019-07-22 05:30:03','2019-07-22 05:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.16',0,0,''),(66389,'81c2b7ac','01a855978f570c8a','capitalhill','','','192.168.100.2','15906802','Ethernet','2019-07-22 05:40:03','2019-07-22 05:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(66390,'81c2b7f5','f2be4c8e112bc67b','mfantsipim','','','192.168.100.2','15906875','Ethernet','2019-07-22 05:50:02','2019-07-22 06:10:01',1198,'RADIUS','','',340982,120586,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(66391,'81c2b7f6','9130c3a66dda7592','capitalhill','','','192.168.100.2','15906876','Ethernet','2019-07-22 05:50:03','2019-07-22 06:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(66392,'81c2b83e','041e7d9eb1d7906a','capitalhill','','','192.168.100.2','15906948','Ethernet','2019-07-22 06:00:03','2019-07-22 06:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(66393,'81c2b888','4f72cda0208a469c','mfantsipim','','','192.168.100.2','15907022','Ethernet','2019-07-22 06:10:02','2019-07-22 06:30:01',1198,'RADIUS','','',331861,117664,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(66394,'81c2b889','9a24b08d698d4ff0','capitalhill','','','192.168.100.2','15907023','Ethernet','2019-07-22 06:10:03','2019-07-22 06:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(66395,'81c2b88a','412d02c379ced40a','affiliation','','','192.168.100.2','15907024','Ethernet','2019-07-22 06:10:06','2019-07-22 08:10:05',7200,'RADIUS','','',3584799,32436738,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(76618,'81d0cf06','08e897ff0ee2a761','affiliation','','','192.168.100.2','15781813','Ethernet','2019-09-24 09:21:52','2019-09-24 10:10:02',2889,'RADIUS','','',18390,24412,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(76617,'81d0cf05','956fe96e25c0e41a','src_hostel','','','192.168.100.2','15781812','Ethernet','2019-09-24 09:21:05','2019-09-24 09:34:50',826,'RADIUS','','',21735,38860,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(66397,'81c2b88e','9d67d6ba4a082299','cegrad','','','192.168.100.2','15907028','Ethernet','2019-07-22 06:10:23','2019-07-22 08:10:23',7200,'RADIUS','','',12849316,124028836,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(66398,'81c2b8d5','0092de61bd032f33','capitalhill','','','192.168.100.2','15907099','Ethernet','2019-07-22 06:20:03','2019-07-22 06:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(66399,'81c2b91c','d05e38f0d87ea061','mfantsipim','','','192.168.100.2','15907170','Ethernet','2019-07-22 06:30:02','2019-07-22 06:50:01',1198,'RADIUS','','',316883,120078,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(66400,'81c2b91d','0e55baf8f6e2c1fe','capitalhill','','','192.168.100.2','15907171','Ethernet','2019-07-22 06:30:03','2019-07-22 06:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(66401,'81c2b966','215a0cb44808bfeb','capitalhill','','','192.168.100.2','15907244','Ethernet','2019-07-22 06:40:03','2019-07-22 06:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(66402,'81c2b9af','609c02734c0d11c7','mfantsipim','','','192.168.100.2','15907317','Ethernet','2019-07-22 06:50:02','2019-07-22 07:10:01',1199,'RADIUS','','',338145,120096,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(66403,'81c2b9b1','1394644cd7c4b41a','capitalhill','','','192.168.100.2','15907319','Ethernet','2019-07-22 06:50:03','2019-07-22 07:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(66404,'81c2b9f9','7c2c3639567098b5','capitalhill','','','192.168.100.2','15907391','Ethernet','2019-07-22 07:00:03','2019-07-22 07:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(66405,'81c2ba42','3fd6b6aeca599f14','mfantsipim','','','192.168.100.2','15907464','Ethernet','2019-07-22 07:10:02','2019-07-22 07:30:01',1199,'RADIUS','','',316198,121374,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(66406,'81c2ba43','1bae18b18a311181','capitalhill','','','192.168.100.2','15907465','Ethernet','2019-07-22 07:10:03','2019-07-22 07:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(66407,'81c2ba8b','cd6bb327b4c2ca7f','capitalhill','','','192.168.100.2','15907537','Ethernet','2019-07-22 07:20:03','2019-07-22 07:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(66408,'81c2bace','52a67baa5efe34c0','mfantsipim','','','192.168.100.2','15907604','Ethernet','2019-07-22 07:30:02','2019-07-22 07:50:01',1198,'RADIUS','','',324754,120171,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(66409,'81c2bacf','7852b4a43c897e08','capitalhill','','','192.168.100.2','15907605','Ethernet','2019-07-22 07:30:03','2019-07-22 07:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(66410,'81c2bb18','c960452dff897658','capitalhill','','','192.168.100.2','15907678','Ethernet','2019-07-22 07:40:03','2019-07-22 07:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(66411,'81c2bb62','a2b4e83f98a25b37','mfantsipim','','','192.168.100.2','15907752','Ethernet','2019-07-22 07:50:02','2019-07-22 08:10:01',1199,'RADIUS','','',322876,116819,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(66412,'81c2bb63','b5a4aecb075c2dbe','capitalhill','','','192.168.100.2','15907753','Ethernet','2019-07-22 07:50:03','2019-07-22 08:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(66413,'81c2bb62','a2b4e83f98a25b37','mfantsipim','','','192.168.100.2','15907752','Ethernet','2019-07-22 07:50:04','2019-07-22 08:10:01',1199,'RADIUS','','',322876,116819,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.62',2,0,''),(66414,'81c2bbaa','4112754f1b13bf3b','capitalhill','','','192.168.100.2','15907824','Ethernet','2019-07-22 08:00:03','2019-07-22 08:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(66415,'81c2bbab','828c016d932b0caf','amanful','','','192.168.100.2','15907825','Ethernet','2019-07-22 08:00:07','2019-07-22 16:00:07',28799,'RADIUS','','',94128,87135,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(66416,'81c2bbf3','f271038abd1d4967','mfantsipim','','','192.168.100.2','15907897','Ethernet','2019-07-22 08:10:02','2019-07-22 08:30:01',1199,'RADIUS','','',325568,126339,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(66417,'81c2bbf4','04196021736667fa','capitalhill','','','192.168.100.2','15907898','Ethernet','2019-07-22 08:10:04','2019-07-22 08:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(66418,'81c2bbf6','ad1edf41b09e6fc8','affiliation','','','192.168.100.2','15907900','Ethernet','2019-07-22 08:10:06','2019-07-22 10:10:05',7200,'RADIUS','','',9864920,78629307,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(66420,'81c2bbfa','b9155b730198b784','cegrad','','','192.168.100.2','15907904','Ethernet','2019-07-22 08:10:24','2019-07-22 10:10:23',7199,'RADIUS','','',62974744,1403773443,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(76616,'81d0cf04','f835b786c1f683b5','baduwa','','','192.168.100.2','15781811','Ethernet','2019-09-24 08:27:36','2019-09-24 09:27:36',3600,'RADIUS','','',22450,33258,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(66421,'81c2bc40','8488cec4209452cc','capitalhill','','','192.168.100.2','15907974','Ethernet','2019-07-22 08:20:03','2019-07-22 08:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(66422,'81c2bc89','50aa5ea168874bc1','mfantsipim','','','192.168.100.2','15908047','Ethernet','2019-07-22 08:30:02','2019-07-22 08:50:01',1199,'RADIUS','','',324419,116241,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(66423,'81c2bc8b','3f4cead5783a2433','capitalhill','','','192.168.100.2','15908049','Ethernet','2019-07-22 08:30:04','2019-09-08 13:04:08',4163644,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','','Framed-User','PPP','192.168.5.77',0,0,''),(66424,'81c2bcdc','41e1cf445ded2a0a','capitalhill','','','192.168.100.2','15908130','Ethernet','2019-07-22 08:40:41','2019-07-22 08:50:03',562,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(66425,'81c2bd20','2133282db66dd95a','mfantsipim','','','192.168.100.2','15908198','Ethernet','2019-07-22 08:50:02','2019-07-22 09:10:01',1199,'RADIUS','','',320217,120537,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(66426,'81c2bd21','803ae0a6a3936e13','capitalhill','','','192.168.100.2','15908199','Ethernet','2019-07-22 08:50:04','2019-07-22 09:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(66427,'81c2bd6a','c87017cdc028bcc5','capitalhill','','','192.168.100.2','15908272','Ethernet','2019-07-22 09:00:04','2019-07-22 09:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(66428,'81c2bdb3','e2bb8f4f8136ae23','mfantsipim','','','192.168.100.2','15908345','Ethernet','2019-07-22 09:10:02','2019-07-22 09:30:01',1199,'RADIUS','','',321927,120869,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(66429,'81c2bdb4','83927e8752e208c8','capitalhill','','','192.168.100.2','15908346','Ethernet','2019-07-22 09:10:04','2019-07-22 09:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(66430,'81c2bdb5','19f4a51ae2bf69af','britwums','','','192.168.100.2','15908347','Ethernet','2019-07-22 09:10:10','2019-07-22 14:10:10',17999,'RADIUS','','',1138159294,1294243008,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(66431,'81c2bdfd','19a32ba0d581b661','capitalhill','','','192.168.100.2','15908419','Ethernet','2019-07-22 09:20:03','2019-07-22 09:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(66432,'81c2be46','78365a6214b12b78','mfantsipim','','','192.168.100.2','15908492','Ethernet','2019-07-22 09:30:02','2019-07-22 09:50:01',1199,'RADIUS','','',325697,125829,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(66433,'81c2be47','938ef15f010676cb','capitalhill','','','192.168.100.2','15908493','Ethernet','2019-07-22 09:30:04','2019-07-22 09:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(66434,'81c2be90','abe491ef5b60bd77','capitalhill','','','192.168.100.2','15908566','Ethernet','2019-07-22 09:40:04','2019-07-22 09:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(77850,'81d0d37a','ca8b742616ed51f4','mfantsipim','','','192.168.100.10','15782971','Ethernet','2019-09-29 21:50:05','2019-09-29 22:10:03',1199,'RADIUS','','',125748,301940,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(66436,'81c2bed8','2eb50a886d24c9e2','mfantsipim','','','192.168.100.2','15908638','Ethernet','2019-07-22 09:50:02','2019-07-22 10:10:01',1199,'RADIUS','','',327319,120609,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(66437,'81c2bed9','18f79e992cdccb9a','capitalhill','','','192.168.100.2','15908639','Ethernet','2019-07-22 09:50:04','2019-07-22 10:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(66438,'81c2bf22','e398e46dbf0fb726','capitalhill','','','192.168.100.2','15908712','Ethernet','2019-07-22 10:00:03','2019-07-22 10:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(66439,'81c2bf4d','3ee736498bc3d596','pempamsie','','','192.168.100.2','15908755','Ethernet','2019-07-22 10:05:48','2019-07-22 18:25:46',29997,'RADIUS','','',1387672823,11834681818,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(66440,'81c2bf6c','aef443c68b023c50','mfantsipim','','','192.168.100.2','15908786','Ethernet','2019-07-22 10:10:02','2019-07-22 10:30:01',1199,'RADIUS','','',332062,118161,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(66441,'81c2bf6d','f14962671b3711cc','capitalhill','','','192.168.100.2','15908787','Ethernet','2019-07-22 10:10:03','2019-07-22 10:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(66442,'81c2bf6f','3010fd4525926ec3','affiliation','','','192.168.100.2','15908789','Ethernet','2019-07-22 10:10:06','2019-07-22 12:10:06',7199,'RADIUS','','',5943855,70861999,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(76615,'81d0cf03','ae56070a40c1b9a5','SoNM','','','192.168.100.2','15781810','Ethernet','2019-09-24 08:25:01','2019-09-24 09:33:16',4096,'RADIUS','','',16694075,369499207,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(66444,'81c2bf72','e2439d46b291f597','cegrad','','','192.168.100.2','15908792','Ethernet','2019-07-22 10:10:23','2019-07-22 12:10:23',7200,'RADIUS','','',49633676,1279096118,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(66445,'81c2bfb9','618f519f2e5c5cf9','capitalhill','','','192.168.100.2','15908863','Ethernet','2019-07-22 10:20:03','2019-07-22 10:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(66446,'81c2c000','47af0d4e32460a3a','mfantsipim','','','192.168.100.2','15908934','Ethernet','2019-07-22 10:30:02','2019-07-22 10:50:01',1199,'RADIUS','','',313092,120636,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(66447,'81c2c001','399d44d1c074b92f','capitalhill','','','192.168.100.2','15908935','Ethernet','2019-07-22 10:30:04','2019-07-22 10:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(66448,'81c2c04b','69a641c7f454a8d5','capitalhill','','','192.168.100.2','15909009','Ethernet','2019-07-22 10:40:04','2019-07-22 10:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(66449,'81c2c093','946ce69c15517956','mfantsipim','','','192.168.100.2','15909081','Ethernet','2019-07-22 10:50:02','2019-07-22 11:10:01',1199,'RADIUS','','',313335,120465,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(66450,'81c2c095','fc932b628ec99f55','capitalhill','','','192.168.100.2','15909083','Ethernet','2019-07-22 10:50:04','2019-07-22 11:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(66451,'81c2c0dd','2345ab549126bcbf','capitalhill','','','192.168.100.2','15909155','Ethernet','2019-07-22 11:00:03','2019-07-22 11:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(66452,'81c2c126','c29c0806a632f913','mfantsipim','','','192.168.100.2','15909228','Ethernet','2019-07-22 11:10:02','2019-07-22 11:30:01',1199,'RADIUS','','',325123,120648,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(66453,'81c2c128','77afd7c85f25fbdf','capitalhill','','','192.168.100.2','15909230','Ethernet','2019-07-22 11:10:04','2019-07-22 11:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(66454,'81c2c170','56d2066f6dee7b22','capitalhill','','','192.168.100.2','15909302','Ethernet','2019-07-22 11:20:04','2019-07-22 11:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(66455,'81c2c1b9','6b1613610e283056','mfantsipim','','','192.168.100.2','15909375','Ethernet','2019-07-22 11:30:03','2019-07-22 11:50:01',1199,'RADIUS','','',332395,118314,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(66456,'81c2c1ba','578a789440d88632','capitalhill','','','192.168.100.2','15909376','Ethernet','2019-07-22 11:30:04','2019-07-22 11:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(66457,'81c2c202','8dbf5d986b97b899','capitalhill','','','192.168.100.2','15909448','Ethernet','2019-07-22 11:40:04','2019-07-22 11:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(66458,'81c2c24b','07d49e9f227e3ec3','mfantsipim','','','192.168.100.2','15909521','Ethernet','2019-07-22 11:50:02','2019-07-22 12:10:01',1199,'RADIUS','','',360730,149682,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(66459,'81c2c24c','1a09160323c0bcba','capitalhill','','','192.168.100.2','15909522','Ethernet','2019-07-22 11:50:04','2019-07-22 12:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(66460,'81c2c295','50662413f12ada37','capitalhill','','','192.168.100.2','15909595','Ethernet','2019-07-22 12:00:04','2019-07-22 12:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(66461,'81c2c2dd','e4519d4e82b81850','mfantsipim','','','192.168.100.2','15909667','Ethernet','2019-07-22 12:10:02','2019-07-22 12:30:01',1199,'RADIUS','','',356754,149795,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(66462,'81c2c2de','5b000e105ee95315','capitalhill','','','192.168.100.2','15909668','Ethernet','2019-07-22 12:10:04','2019-07-22 12:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(66463,'81c2c2df','2a45bc4b73f933db','affiliation','','','192.168.100.2','15909669','Ethernet','2019-07-22 12:10:06','2019-07-22 14:10:06',7199,'RADIUS','','',3310083,20596539,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(66465,'81c2c2e4','dcf122d97c081c84','cegrad','','','192.168.100.2','15909674','Ethernet','2019-07-22 12:10:24','2019-07-22 14:10:23',7200,'RADIUS','','',81197424,351045620,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(66466,'81c2c32b','1da3ccdc0193173c','capitalhill','','','192.168.100.2','15909745','Ethernet','2019-07-22 12:20:04','2019-07-22 12:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(66467,'81c2c373','12df2e5f2e196533','mfantsipim','','','192.168.100.2','15909817','Ethernet','2019-07-22 12:30:03','2019-07-22 12:50:01',1199,'RADIUS','','',354760,147284,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(66468,'81c2c374','76400486ee5445c0','capitalhill','','','192.168.100.2','15909818','Ethernet','2019-07-22 12:30:04','2019-07-22 12:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(66469,'81c2c3bc','38426eab9cada9c5','capitalhill','','','192.168.100.2','15909890','Ethernet','2019-07-22 12:40:04','2019-07-22 12:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(66471,'81c2c405','33784e440c6fc231','mfantsipim','','','192.168.100.2','15909964','Ethernet','2019-07-22 12:50:03','2019-07-22 13:10:01',1199,'RADIUS','','',380868,162747,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(66472,'81c2c406','5e4f61711633e322','capitalhill','','','192.168.100.2','15909965','Ethernet','2019-07-22 12:50:04','2019-07-22 13:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(66473,'81c2c44f','a197f8cef81bb719','capitalhill','','','192.168.100.2','15910037','Ethernet','2019-07-22 13:00:04','2019-07-22 13:10:04',601,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(66475,'81c2c498','d9b38771c7937881','capitalhill','','','192.168.100.2','15910110','Ethernet','2019-07-22 13:10:05','2019-07-22 13:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(66476,'81c2c49a','f4e86db5accfef6b','mfantsipim','','','192.168.100.2','15910112','Ethernet','2019-07-22 13:10:13','2019-07-22 13:30:01',1189,'RADIUS','','',355733,129338,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(81979,'81d0e962','2dd21f62c66876ee','mfantsipim','','','192.168.100.10','15788586','Ethernet','2019-10-21 02:10:04','2019-10-21 02:30:04',1200,'RADIUS','','',121651,119818,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(66477,'81c2c4e2','f02eb25781592557','capitalhill','','','192.168.100.2','15910184','Ethernet','2019-07-22 13:20:04','2019-07-22 13:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(66478,'81c2c52a','997bed3961acb0e6','mfantsipim','','','192.168.100.2','15910256','Ethernet','2019-07-22 13:30:03','2019-07-22 13:50:01',1199,'RADIUS','','',342618,131854,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(66479,'81c2c52b','04697bc63c12a26e','capitalhill','','','192.168.100.2','15910257','Ethernet','2019-07-22 13:30:04','2019-07-22 13:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(81978,'81d0e961','743ff8499f357ef7','cegrad','','','192.168.100.10','15788585','Ethernet','2019-10-21 02:10:03','2019-10-21 04:10:03',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(66481,'81c2c574','475cd8a995ee4640','capitalhill','','','192.168.100.2','15910330','Ethernet','2019-07-22 13:40:04','2019-07-22 13:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(77849,'81d0d379','51619308c9bb7c9f','src_hostel','','','192.168.100.10','15782970','Ethernet','2019-09-29 21:34:54','2019-09-29 22:34:54',3600,'RADIUS','','',1067968,40949098,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(66482,'81c2c5bc','f452ef74f9f6bc61','mfantsipim','','','192.168.100.2','15910402','Ethernet','2019-07-22 13:50:03','2019-07-22 14:10:01',1199,'RADIUS','','',344007,136204,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(66483,'81c2c5bd','a618d3127d83f1fc','capitalhill','','','192.168.100.2','15910403','Ethernet','2019-07-22 13:50:04','2019-07-22 14:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(66484,'81c2c607','18da32c8f7bab30a','capitalhill','','','192.168.100.2','15910477','Ethernet','2019-07-22 14:00:04','2019-07-22 14:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(66485,'81c2c64f','ecdf91c04cbaac74','mfantsipim','','','192.168.100.2','15910549','Ethernet','2019-07-22 14:10:03','2019-07-22 14:30:01',1199,'RADIUS','','',352015,137324,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(66486,'81c2c650','f507ec3986bdcf39','capitalhill','','','192.168.100.2','15910550','Ethernet','2019-07-22 14:10:04','2019-07-22 14:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(66487,'81c2c651','155d5f5b596f3c00','affiliation','','','192.168.100.2','15910551','Ethernet','2019-07-22 14:10:06','2019-07-22 16:10:06',7200,'RADIUS','','',11387676,191003677,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(76614,'81d0cf02','9b7a46771e18f12b','anane-fenin','','','192.168.100.2','15781808','Ethernet','2019-09-24 08:10:04','2019-09-24 10:10:03',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(66489,'81c2c654','7a094930c4c8310f','britwums','','','192.168.100.2','15910554','Ethernet','2019-07-22 14:10:10','2019-07-22 19:10:10',18000,'RADIUS','','',34252849,505036887,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(66490,'81c2c657','2a4f2f581b7ac4ae','cegrad','','','192.168.100.2','15910557','Ethernet','2019-07-22 14:10:23','2019-07-22 16:10:23',7199,'RADIUS','','',49993029,516827503,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(76613,'81d0cf01','94158c44b536712b','britwums','','','192.168.100.2','15781809','Ethernet','2019-09-24 08:10:04',NULL,9300,'RADIUS','','',18533,74,'service1','6C:3B:6B:02:5C:96','','Framed-User','PPP','192.168.5.217',0,0,''),(66491,'81c2c69c','2aaa4acb2fbe57a3','capitalhill','','','192.168.100.2','15910626','Ethernet','2019-07-22 14:20:04','2019-07-22 14:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(66492,'81c2c6e6','7b7ce9c00d732b47','mfantsipim','','','192.168.100.2','15910700','Ethernet','2019-07-22 14:30:03','2019-07-22 14:50:01',1199,'RADIUS','','',377289,130006,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(66493,'81c2c6e7','114c86f0ff5090b0','capitalhill','','','192.168.100.2','15910701','Ethernet','2019-07-22 14:30:04','2019-07-22 14:40:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(66494,'81c2c72f','750a781afde358a1','capitalhill','','','192.168.100.2','15910773','Ethernet','2019-07-22 14:40:04','2019-07-22 14:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(66495,'81c2c777','7c6ba289a8952271','mfantsipim','','','192.168.100.2','15910845','Ethernet','2019-07-22 14:50:03','2019-07-22 15:10:01',1199,'RADIUS','','',334965,130518,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(66496,'81c2c778','9612c63e916569e4','capitalhill','','','192.168.100.2','15910846','Ethernet','2019-07-22 14:50:05','2019-07-22 15:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(66497,'81c2c7c1','02a236a290fded72','capitalhill','','','192.168.100.2','15910919','Ethernet','2019-07-22 15:00:04','2019-07-22 15:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(66498,'81c2c809','06c819737e27f659','mfantsipim','','','192.168.100.2','15910991','Ethernet','2019-07-22 15:10:03','2019-07-22 15:30:01',1199,'RADIUS','','',375697,146248,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(66499,'81c2c80a','e691498620203a3e','capitalhill','','','192.168.100.2','15910992','Ethernet','2019-07-22 15:10:04','2019-07-22 15:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(66500,'81c2c853','7f4c14e419e563b6','capitalhill','','','192.168.100.2','15911065','Ethernet','2019-07-22 15:20:04','2019-07-22 15:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(66501,'81c2c89b','e6296467cfb3b7c6','mfantsipim','','','192.168.100.2','15911137','Ethernet','2019-07-22 15:30:03','2019-07-22 15:50:01',1198,'RADIUS','','',336133,123097,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(66502,'81c2c89c','4c7592e6d1ea37ec','capitalhill','','','192.168.100.2','15911138','Ethernet','2019-07-22 15:30:04','2019-07-22 15:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(66503,'81c2c8e6','bda7de59c357285f','capitalhill','','','192.168.100.2','15911212','Ethernet','2019-07-22 15:40:04','2019-07-22 15:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(66505,'81c2c92e','d1ab13ee5413e08f','mfantsipim','','','192.168.100.2','15911284','Ethernet','2019-07-22 15:50:02','2019-07-22 16:10:01',1199,'RADIUS','','',331547,132884,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(66506,'81c2c92f','3823340808bd199b','capitalhill','','','192.168.100.2','15911285','Ethernet','2019-07-22 15:50:04','2019-07-22 16:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(66507,'81c2c978','d70fc55817c627dd','capitalhill','','','192.168.100.2','15911358','Ethernet','2019-07-22 16:00:04','2019-07-22 16:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(66508,'81c2c979','d6c7715641401604','amanful','','','192.168.100.2','15911359','Ethernet','2019-07-22 16:00:07','2019-07-23 00:00:06',28799,'RADIUS','','',64818,10380,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(66509,'81c2c9c1','0256afc807f07159','mfantsipim','','','192.168.100.2','15911431','Ethernet','2019-07-22 16:10:03','2019-07-22 16:30:01',1198,'RADIUS','','',359443,149861,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(66510,'81c2c9c3','589ec0b4f3b10684','capitalhill','','','192.168.100.2','15911433','Ethernet','2019-07-22 16:10:04','2019-07-22 16:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(66511,'81c2c9c4','afd1057f59c9e6e3','affiliation','','','192.168.100.2','15911434','Ethernet','2019-07-22 16:10:06','2019-07-22 18:10:06',7200,'RADIUS','','',11486908,179753092,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(66513,'81c2c9c8','4e62bd4b091b5c17','cegrad','','','192.168.100.2','15911438','Ethernet','2019-07-22 16:10:23','2019-07-22 18:10:23',7199,'RADIUS','','',17339750,192205762,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(66514,'81c2ca0f','8da63d80dce34020','capitalhill','','','192.168.100.2','15911509','Ethernet','2019-07-22 16:20:04','2019-07-22 16:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(66515,'81c2ca56','41f17e930e6b8785','mfantsipim','','','192.168.100.2','15911580','Ethernet','2019-07-22 16:30:02','2019-07-22 16:50:01',1198,'RADIUS','','',330289,134029,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(66516,'81c2ca57','71fd03ba26330fe8','capitalhill','','','192.168.100.2','15911581','Ethernet','2019-07-22 16:30:04','2019-07-22 16:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(66517,'81c2ca9f','e76db73db829cf19','capitalhill','','','192.168.100.2','15911653','Ethernet','2019-07-22 16:40:04','2019-07-22 16:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(66518,'81c2cae9','bec3f4a8602fb879','mfantsipim','','','192.168.100.2','15911727','Ethernet','2019-07-22 16:50:03','2019-07-22 17:10:01',1199,'RADIUS','','',341610,126910,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(66519,'81c2caea','38bb5a2fa260e0da','capitalhill','','','192.168.100.2','15911728','Ethernet','2019-07-22 16:50:04','2019-07-22 17:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(66520,'81c2cb32','8e47487b621fd041','capitalhill','','','192.168.100.2','15911800','Ethernet','2019-07-22 17:00:04','2019-07-22 17:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(66521,'81c2cb7b','043db33bb6e2d9cf','mfantsipim','','','192.168.100.2','15911873','Ethernet','2019-07-22 17:10:03','2019-07-22 17:30:01',1198,'RADIUS','','',330089,124180,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(66522,'81c2cb7c','d8b0c27866fef0c2','capitalhill','','','192.168.100.2','15911874','Ethernet','2019-07-22 17:10:04','2019-07-22 17:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(66523,'81c2cbc6','340d0307ed28fd8f','capitalhill','','','192.168.100.2','15911948','Ethernet','2019-07-22 17:20:04','2019-07-22 17:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(66524,'81c2cc0e','3fb06c6c31942427','mfantsipim','','','192.168.100.2','15912020','Ethernet','2019-07-22 17:30:03','2019-07-22 17:50:01',1198,'RADIUS','','',337195,126244,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(66525,'81c2cc0f','9424a8339130f396','capitalhill','','','192.168.100.2','15912021','Ethernet','2019-07-22 17:30:04','2019-07-22 17:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(77848,'81d0d378','c013c397eff838aa','mfantsipim','','','192.168.100.10','15782969','Ethernet','2019-09-29 21:30:05','2019-09-29 21:50:03',1199,'RADIUS','','',126222,301715,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(66526,'81c2cc58','b1423cd1a6c3bfdf','capitalhill','','','192.168.100.2','15912094','Ethernet','2019-07-22 17:40:04','2019-07-22 17:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(66527,'81c2cca0','6e2b7546cc5ee04a','mfantsipim','','','192.168.100.2','15912166','Ethernet','2019-07-22 17:50:03','2019-07-22 18:10:01',1199,'RADIUS','','',317298,121219,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(66528,'81c2cca2','4393effedc474363','capitalhill','','','192.168.100.2','15912168','Ethernet','2019-07-22 17:50:04','2019-07-22 18:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(66529,'81c2ccea','b60b037e858c14a9','capitalhill','','','192.168.100.2','15912240','Ethernet','2019-07-22 18:00:04','2019-07-22 18:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(66531,'81c2cd32','77378bbfb96125d3','mfantsipim','','','192.168.100.2','15912312','Ethernet','2019-07-22 18:10:02','2019-07-22 18:30:01',1199,'RADIUS','','',320256,128820,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(66532,'81c2cd34','2e25187a2c62bde1','capitalhill','','','192.168.100.2','15912314','Ethernet','2019-07-22 18:10:04','2019-07-22 18:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(66533,'81c2cd35','25a3d111998696bc','affiliation','','','192.168.100.2','15912315','Ethernet','2019-07-22 18:10:06','2019-07-22 20:10:06',7200,'RADIUS','','',989741,5480788,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(76612,'81d0cf00','09fcb35a2efac3f6','affiliation','','','192.168.100.2','15781807','Ethernet','2019-09-24 08:10:02','2019-09-24 09:21:52',4310,'RADIUS','','',15690,15955,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(76611,'81d0ceff','57044b0aed9123dc','cegrad','','','192.168.100.2','15781806','Ethernet','2019-09-24 08:10:02','2019-09-24 09:32:38',4957,'RADIUS','','',64875585,402498116,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(66535,'81c2cd39','e0101cdac6657731','cegrad','','','192.168.100.2','15912319','Ethernet','2019-07-22 18:10:24','2019-07-22 20:10:23',7200,'RADIUS','','',38195,49638,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(66536,'81c2cd7f','402b124cd4beba85','capitalhill','','','192.168.100.2','15912389','Ethernet','2019-07-22 18:20:04','2019-07-22 18:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(66537,'81c2cda9','421192a51b3419a4','pempamsie','','','192.168.100.2','15912431','Ethernet','2019-07-22 18:25:48','2019-07-23 02:45:46',29997,'RADIUS','','',1716401984,9375232956,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(66538,'81c2cdca','5320368d1f0fbc12','mfantsipim','','','192.168.100.2','15912464','Ethernet','2019-07-22 18:30:03','2019-07-22 18:50:01',1199,'RADIUS','','',308188,120638,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(66539,'81c2cdcb','a31f4f53c75e3f22','capitalhill','','','192.168.100.2','15912465','Ethernet','2019-07-22 18:30:04','2019-07-22 18:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(66540,'81c2ce14','dea895ec00adfa55','capitalhill','','','192.168.100.2','15912538','Ethernet','2019-07-22 18:40:04','2019-07-22 18:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(66541,'81c2ce5c','b5f799ef9bd3fbf8','mfantsipim','','','192.168.100.2','15912610','Ethernet','2019-07-22 18:50:02','2019-07-22 19:10:01',1199,'RADIUS','','',323006,120512,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(66542,'81c2ce5d','59de870689a7acc2','capitalhill','','','192.168.100.2','15912611','Ethernet','2019-07-22 18:50:04','2019-07-22 19:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(66543,'81c2cea7','3fa7b4765def6639','capitalhill','','','192.168.100.2','15912685','Ethernet','2019-07-22 19:00:05','2019-07-22 19:10:03',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(82064,'81d0e9ae','b476ae160c0f3337','affiliation','','','192.168.100.10','15788662','Ethernet','2019-10-21 12:10:03','2019-10-21 14:10:02',7199,'RADIUS','','',18610146,648751577,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(66545,'81c2ceef','62ec412c6bfdc0cf','mfantsipim','','','192.168.100.2','15912757','Ethernet','2019-07-22 19:10:03','2019-07-22 19:30:01',1199,'RADIUS','','',325761,124761,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(66546,'81c2cef0','9b632ad70df602c2','capitalhill','','','192.168.100.2','15912758','Ethernet','2019-07-22 19:10:04','2019-09-08 13:04:08',4125244,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','','Framed-User','PPP','192.168.5.114',0,0,''),(66547,'81c2cef2','5a2f74872d37c463','britwums','','','192.168.100.2','15912760','Ethernet','2019-07-22 19:10:10','2019-07-23 00:10:10',17999,'RADIUS','','',105106302,1416988060,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(66548,'81c2cf3f','d80630aaf69a19e6','capitalhill','','','192.168.100.2','15912837','Ethernet','2019-07-22 19:20:24','2019-07-22 19:30:03',579,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(66549,'81c2cf84','f2e6abdafc58c07a','mfantsipim','','','192.168.100.2','15912906','Ethernet','2019-07-22 19:30:03','2019-07-22 19:50:01',1199,'RADIUS','','',329823,120212,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(66550,'81c2cf86','e3a6f91b5566e10a','capitalhill','','','192.168.100.2','15912908','Ethernet','2019-07-22 19:30:04','2019-07-22 19:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(66551,'81c2cfcf','162ceab4764395f2','capitalhill','','','192.168.100.2','15912981','Ethernet','2019-07-22 19:40:04','2019-07-22 19:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(66552,'81c2d017','8251669500a3669c','mfantsipim','','','192.168.100.2','15913053','Ethernet','2019-07-22 19:50:03','2019-07-22 20:10:01',1199,'RADIUS','','',327502,120338,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(66553,'81c2d019','b9d667a48c24e97f','capitalhill','','','192.168.100.2','15913055','Ethernet','2019-07-22 19:50:04','2019-07-22 20:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(66554,'81c2d061','b8ac74716400b84d','capitalhill','','','192.168.100.2','15913127','Ethernet','2019-07-22 20:00:04','2019-07-22 20:10:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(66555,'81c2d0ab','b6e5e35c3fe7b0c5','mfantsipim','','','192.168.100.2','15913201','Ethernet','2019-07-22 20:10:03','2019-07-22 20:30:01',1199,'RADIUS','','',324954,120413,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(66556,'81c2d0ac','2814d721714131d3','capitalhill','','','192.168.100.2','15913202','Ethernet','2019-07-22 20:10:04','2019-07-22 20:20:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(66557,'81c2d0ad','541cec3b20cd94da','affiliation','','','192.168.100.2','15913203','Ethernet','2019-07-22 20:10:06','2019-07-22 22:10:06',7199,'RADIUS','','',15782,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(88224,'81e047d6','79fec843cceb01df','dodoos','','','192.168.100.10','15747047','Ethernet','2019-11-20 19:56:21','2019-11-20 20:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(66559,'81c2d0b0','23a9374fc21fe2fd','cegrad','','','192.168.100.2','15913206','Ethernet','2019-07-22 20:10:23','2019-07-22 22:10:23',7200,'RADIUS','','',17955,5383,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(66560,'81c2d0f7','d7d48399a4c27c09','capitalhill','','','192.168.100.2','15913277','Ethernet','2019-07-22 20:20:04','2019-07-22 20:30:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(66561,'81c2d140','5cf5f9304407c1f8','mfantsipim','','','192.168.100.2','15913350','Ethernet','2019-07-22 20:30:03','2019-07-22 20:50:01',1199,'RADIUS','','',320592,117734,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(66562,'81c2d141','4621a94060c6585a','capitalhill','','','192.168.100.2','15913351','Ethernet','2019-07-22 20:30:04','2019-07-22 20:40:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(66563,'81c2d18b','c29deccd0e58a704','capitalhill','','','192.168.100.2','15913425','Ethernet','2019-07-22 20:40:04','2019-07-22 20:50:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(66564,'81c2d1d2','48a6841b320b88ee','mfantsipim','','','192.168.100.2','15913496','Ethernet','2019-07-22 20:50:03','2019-07-22 21:10:01',1199,'RADIUS','','',327184,120488,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(66565,'81c2d1d3','09c357291c4fdf94','capitalhill','','','192.168.100.2','15913497','Ethernet','2019-07-22 20:50:04','2019-07-22 21:00:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(66566,'81c2d21c','67e25dd8648184e4','capitalhill','','','192.168.100.2','15913570','Ethernet','2019-07-22 21:00:04','2019-07-22 21:10:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(66567,'81c2d264','ca7875fea4721762','mfantsipim','','','192.168.100.2','15913642','Ethernet','2019-07-22 21:10:03','2019-07-22 21:30:01',1199,'RADIUS','','',324370,120512,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(66568,'81c2d266','502921ecbd87aba8','capitalhill','','','192.168.100.2','15913643','Ethernet','2019-07-22 21:10:04','2019-07-22 21:20:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(66569,'81c2d2af','e2487b6d098bab53','capitalhill','','','192.168.100.2','15913717','Ethernet','2019-07-22 21:20:04','2019-07-22 21:30:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(66570,'81c2d2f7','8e701f3e4e4eb96a','mfantsipim','','','192.168.100.2','15913789','Ethernet','2019-07-22 21:30:03','2019-07-22 21:50:01',1199,'RADIUS','','',331600,120511,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(66571,'81c2d2f9','ef9ee4983082fc6f','capitalhill','','','192.168.100.2','15913791','Ethernet','2019-07-22 21:30:04','2019-07-22 21:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(66572,'81c2d341','11998db90ff4bc47','capitalhill','','','192.168.100.2','15913863','Ethernet','2019-07-22 21:40:04','2019-07-22 21:50:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(66573,'81c2d38b','c29ea2c45f2154f2','mfantsipim','','','192.168.100.2','15913937','Ethernet','2019-07-22 21:50:03','2019-07-22 22:10:01',1199,'RADIUS','','',332027,120362,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(66574,'81c2d38c','729044cdfb12f9b0','capitalhill','','','192.168.100.2','15913938','Ethernet','2019-07-22 21:50:04','2019-07-22 22:00:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(66575,'81c2d3d5','52ff1250c506058e','capitalhill','','','192.168.100.2','15914011','Ethernet','2019-07-22 22:00:04','2019-07-22 22:10:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(66576,'81c2d41d','b3ec55a338ad6c8b','mfantsipim','','','192.168.100.2','15914083','Ethernet','2019-07-22 22:10:03','2019-07-22 22:30:01',1199,'RADIUS','','',330315,117703,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(66577,'81c2d41e','01f95940a582236a','capitalhill','','','192.168.100.2','15914084','Ethernet','2019-07-22 22:10:04','2019-07-22 22:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(66578,'81c2d41f','9f870e7b94cd9dc5','affiliation','','','192.168.100.2','15914085','Ethernet','2019-07-22 22:10:06','2019-07-23 00:10:06',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(76610,'81d0cefe','78f248d95f25e6b1','ekpetis','','','192.168.100.2','15781805','Ethernet','2019-09-24 08:03:54',NULL,0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.5.214',0,0,''),(66580,'81c2d424','a5d343d0522371fd','cegrad','','','192.168.100.2','15914090','Ethernet','2019-07-22 22:10:24','2019-07-23 00:10:23',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(76609,'81d0cef9','78939e9a645f5178','home','','','192.168.100.2','15781800','Ethernet','2019-09-24 08:01:13',NULL,9900,'RADIUS','','',51068828,376146058,'service1','4C:5E:0C:EC:08:6C','','Framed-User','PPP','192.168.5.213',0,0,''),(66581,'81c2d46b','e598f8ceadb92cc2','capitalhill','','','192.168.100.2','15914161','Ethernet','2019-07-22 22:20:04','2019-07-22 22:30:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(66582,'81c2d4b2','39c9a6d23ded915f','mfantsipim','','','192.168.100.2','15914232','Ethernet','2019-07-22 22:30:03','2019-07-22 22:50:01',1199,'RADIUS','','',316417,120386,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(66583,'81c2d4b3','f304e3871b2e5f76','capitalhill','','','192.168.100.2','15914233','Ethernet','2019-07-22 22:30:04','2019-07-22 22:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(66584,'81c2d4fc','70e4abcca5236dcb','capitalhill','','','192.168.100.2','15914306','Ethernet','2019-07-22 22:40:04','2019-07-22 22:50:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(66585,'81c2d544','d0b28b9444ccd1db','mfantsipim','','','192.168.100.2','15914378','Ethernet','2019-07-22 22:50:03','2019-07-22 23:10:01',1199,'RADIUS','','',327841,120638,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(66586,'81c2d545','f524ef60747bf14c','capitalhill','','','192.168.100.2','15914379','Ethernet','2019-07-22 22:50:04','2019-07-22 23:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(66587,'81c2d58f','b10003b6536c8e23','capitalhill','','','192.168.100.2','15914453','Ethernet','2019-07-22 23:00:04','2019-07-22 23:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(66588,'81c2d5d7','e78f20100f264630','mfantsipim','','','192.168.100.2','15914525','Ethernet','2019-07-22 23:10:03','2019-07-22 23:30:01',1199,'RADIUS','','',319729,120563,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(66589,'81c2d5d9','e106815349cbe99d','capitalhill','','','192.168.100.2','15914527','Ethernet','2019-07-22 23:10:04','2019-07-22 23:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(66590,'81c2d621','94960725f02ca3f9','capitalhill','','','192.168.100.2','15914599','Ethernet','2019-07-22 23:20:04','2019-07-22 23:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(66591,'81c2d66b','e88f68fa90f471dd','mfantsipim','','','192.168.100.2','15914673','Ethernet','2019-07-22 23:30:03','2019-07-22 23:50:01',1199,'RADIUS','','',328618,120610,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(66592,'81c2d66c','d40de2f5d551f9bb','capitalhill','','','192.168.100.2','15914674','Ethernet','2019-07-22 23:30:04','2019-07-22 23:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(66593,'81c2d6b5','9e053f5d1b074e50','capitalhill','','','192.168.100.2','15914747','Ethernet','2019-07-22 23:40:04','2019-07-22 23:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(66594,'81c2d6fd','c9f56bb7b467d789','mfantsipim','','','192.168.100.2','15914819','Ethernet','2019-07-22 23:50:03','2019-07-23 00:10:01',1199,'RADIUS','','',332632,120563,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(66595,'81c2d6fe','67b56578d25bf59b','capitalhill','','','192.168.100.2','15914820','Ethernet','2019-07-22 23:50:04','2019-07-23 00:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(66596,'81c2d748','e7d9a6c1e0285b5e','capitalhill','','','192.168.100.2','15914894','Ethernet','2019-07-23 00:00:04','2019-07-23 00:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(66597,'81c2d749','815d7cfe838fc7b2','amanful','','','192.168.100.2','15914895','Ethernet','2019-07-23 00:00:07','2019-07-23 08:00:07',28799,'RADIUS','','',62592,74,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(66598,'81c2d792','de5b0124c80e418d','mfantsipim','','','192.168.100.2','15914968','Ethernet','2019-07-23 00:10:03','2019-07-23 00:30:01',1199,'RADIUS','','',319698,120437,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(66599,'81c2d793','c3054cbca0118bb4','capitalhill','','','192.168.100.2','15914969','Ethernet','2019-07-23 00:10:05','2019-07-23 00:20:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(66600,'81c2d794','a376981d4d0d005a','affiliation','','','192.168.100.2','15914970','Ethernet','2019-07-23 00:10:06','2019-07-23 02:10:06',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(66602,'81c2d796','799b56dbbd1e4a76','britwums','','','192.168.100.2','15914972','Ethernet','2019-07-23 00:10:10','2019-07-23 05:10:10',17999,'RADIUS','','',45980881,607356374,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(66603,'81c2d798','2126d2f220d76898','cegrad','','','192.168.100.2','15914975','Ethernet','2019-07-23 00:10:24','2019-07-23 02:10:23',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(76608,'81d0cef8','6da86842602fd9e6','amanful','','','192.168.100.2','15781799','Ethernet','2019-09-24 08:01:12',NULL,9000,'RADIUS','','',65489,165936,'service1','CC:2D:E0:39:AA:B2','','Framed-User','PPP','192.168.5.212',0,0,''),(66604,'81c2d7df','7eb034e591a39a69','capitalhill','','','192.168.100.2','15915045','Ethernet','2019-07-23 00:20:04','2019-07-23 00:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(66605,'81c2d828','39eb3764237b03da','mfantsipim','','','192.168.100.2','15915118','Ethernet','2019-07-23 00:30:03','2019-07-23 00:50:01',1199,'RADIUS','','',340936,118209,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.9',0,0,''),(66606,'81c2d829','06cc776bb5fea5c2','capitalhill','','','192.168.100.2','15915119','Ethernet','2019-07-23 00:30:04','2019-07-23 00:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.11',0,0,''),(66607,'81c2d872','1f8ab5b2f0eb1847','capitalhill','','','192.168.100.2','15915192','Ethernet','2019-07-23 00:40:04','2019-07-23 00:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(66608,'81c2d8ba','76988a4e7048db0b','mfantsipim','','','192.168.100.2','15915264','Ethernet','2019-07-23 00:50:03','2019-07-23 01:10:01',1199,'RADIUS','','',340882,120062,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(66609,'81c2d8bb','a769f2fec428f232','capitalhill','','','192.168.100.2','15915265','Ethernet','2019-07-23 00:50:04','2019-07-23 01:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(66610,'81c2d904','668d239264386a25','capitalhill','','','192.168.100.2','15915338','Ethernet','2019-07-23 01:00:04','2019-07-23 01:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(66611,'81c2d94d','a8719828fe91d63e','mfantsipim','','','192.168.100.2','15915411','Ethernet','2019-07-23 01:10:03','2019-07-23 01:30:01',1199,'RADIUS','','',340100,120263,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(66612,'81c2d94f','3635f9bb86ff4649','capitalhill','','','192.168.100.2','15915413','Ethernet','2019-07-23 01:10:04','2019-07-23 01:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(66613,'81c2d997','837426a1276a37a0','capitalhill','','','192.168.100.2','15915485','Ethernet','2019-07-23 01:20:04','2019-07-23 01:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(66614,'81c2d9e0','746228e51f908f6c','mfantsipim','','','192.168.100.2','15915558','Ethernet','2019-07-23 01:30:03','2019-07-23 01:50:01',1199,'RADIUS','','',331367,120361,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(66615,'81c2d9e1','ef667c0676054748','capitalhill','','','192.168.100.2','15915559','Ethernet','2019-07-23 01:30:04','2019-07-23 01:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(66616,'81c2da2b','b358f7dbbb199cf7','capitalhill','','','192.168.100.2','15915633','Ethernet','2019-07-23 01:40:05','2019-07-23 01:50:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(66617,'81c2da73','2bd3b7d220dd0efc','mfantsipim','','','192.168.100.2','15915705','Ethernet','2019-07-23 01:50:03','2019-07-23 02:10:01',1199,'RADIUS','','',316617,119987,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(66618,'81c2da74','2c0e88f2e9165531','capitalhill','','','192.168.100.2','15915706','Ethernet','2019-07-23 01:50:04','2019-07-23 02:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(66619,'81c2dabd','7272a0e02437d762','capitalhill','','','192.168.100.2','15915779','Ethernet','2019-07-23 02:00:04','2019-07-23 02:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(66620,'81c2db05','61cb6634ac5b2976','mfantsipim','','','192.168.100.2','15915851','Ethernet','2019-07-23 02:10:03','2019-07-23 02:30:01',1199,'RADIUS','','',325921,120113,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(66621,'81c2db07','e54503171150f371','capitalhill','','','192.168.100.2','15915853','Ethernet','2019-07-23 02:10:04','2019-07-23 02:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(66622,'81c2db09','26038bf5e3282482','affiliation','','','192.168.100.2','15915855','Ethernet','2019-07-23 02:10:06','2019-07-23 04:10:06',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(66624,'81c2db0c','f46d5b4f251b5bff','cegrad','','','192.168.100.2','15915858','Ethernet','2019-07-23 02:10:24','2019-07-23 04:10:23',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(76607,'81d0cef7','64ce31dacbd527ab','adukpos','','','192.168.100.2','15781798','Ethernet','2019-09-24 08:01:11',NULL,9901,'RADIUS','','',908,902,'service1','68:7F:74:26:E7:E3','','Framed-User','PPP','192.168.5.211',0,0,''),(66625,'81c2db53','cdf32279659138b2','capitalhill','','','192.168.100.2','15915929','Ethernet','2019-07-23 02:20:04','2019-07-23 02:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(66626,'81c2db9c','bb5a9c26eb155e25','mfantsipim','','','192.168.100.2','15916002','Ethernet','2019-07-23 02:30:03','2019-07-23 02:50:01',1199,'RADIUS','','',326868,120137,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(66627,'81c2db9d','df7103210289b46e','capitalhill','','','192.168.100.2','15916003','Ethernet','2019-07-23 02:30:04','2019-07-23 02:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.13',0,0,''),(66628,'81c2dbe6','7639f521d7ebb9d1','capitalhill','','','192.168.100.2','15916076','Ethernet','2019-07-23 02:40:04','2019-07-23 02:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(66629,'81c2dc10','8b883d8b97acb4b1','pempamsie','','','192.168.100.2','15916118','Ethernet','2019-07-23 02:45:48','2019-07-23 11:05:46',29997,'RADIUS','','',1795652601,10716283415,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(66630,'81c2dc30','cf003253466962d0','mfantsipim','','','192.168.100.2','15916150','Ethernet','2019-07-23 02:50:03','2019-07-23 03:10:01',1198,'RADIUS','','',326798,119986,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(66631,'81c2dc31','9a34390529e1275b','capitalhill','','','192.168.100.2','15916151','Ethernet','2019-07-23 02:50:04','2019-07-23 03:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(66632,'81c2dc7a','b6d77f1d69a29950','capitalhill','','','192.168.100.2','15916224','Ethernet','2019-07-23 03:00:04','2019-07-23 03:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(66633,'81c2dcc2','d5cd955a539cc5cd','mfantsipim','','','192.168.100.2','15916296','Ethernet','2019-07-23 03:10:03','2019-07-23 03:30:01',1198,'RADIUS','','',317060,119963,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(66634,'81c2dcc3','a188cde4ed0185c0','capitalhill','','','192.168.100.2','15916297','Ethernet','2019-07-23 03:10:04','2019-07-23 03:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(66635,'81c2dd0d','6f4a6424af2c585d','capitalhill','','','192.168.100.2','15916371','Ethernet','2019-07-23 03:20:04','2019-07-23 03:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(66636,'81c2dd56','5527dc196d14029b','mfantsipim','','','192.168.100.2','15916444','Ethernet','2019-07-23 03:30:03','2019-07-23 03:50:01',1198,'RADIUS','','',332583,120587,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(66637,'81c2dd57','abfd6d14c368acc8','capitalhill','','','192.168.100.2','15916445','Ethernet','2019-07-23 03:30:04','2019-07-23 03:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(66638,'81c2dda0','34fd191ef05c502a','capitalhill','','','192.168.100.2','15916518','Ethernet','2019-07-23 03:40:04','2019-07-23 03:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(66639,'81c2dde8','6d718d6ee73844fd','mfantsipim','','','192.168.100.2','15916590','Ethernet','2019-07-23 03:50:03','2019-07-23 04:10:01',1198,'RADIUS','','',330183,120113,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(66640,'81c2dde9','140f4efcb7f4727d','capitalhill','','','192.168.100.2','15916591','Ethernet','2019-07-23 03:50:04','2019-07-23 04:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(66641,'81c2de33','a6b6d36d111d11d4','capitalhill','','','192.168.100.2','15916665','Ethernet','2019-07-23 04:00:04','2019-07-23 04:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(66642,'81c2de7b','286f498709d4bb7f','mfantsipim','','','192.168.100.2','15916737','Ethernet','2019-07-23 04:10:03','2019-07-23 04:30:01',1198,'RADIUS','','',316279,117330,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(66643,'81c2de7d','71f960b8b76b28a3','capitalhill','','','192.168.100.2','15916739','Ethernet','2019-07-23 04:10:04','2019-07-23 04:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(66644,'81c2de7e','8caa49a4edc878e0','affiliation','','','192.168.100.2','15916740','Ethernet','2019-07-23 04:10:06','2019-07-23 06:10:06',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(66646,'81c2de82','33fe489ea13b414c','cegrad','','','192.168.100.2','15916744','Ethernet','2019-07-23 04:10:24','2019-07-23 06:10:23',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(66647,'81c2dec7','2402a668ed8e7d78','capitalhill','','','192.168.100.2','15916813','Ethernet','2019-07-23 04:20:04','2019-07-23 04:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(66648,'81c2df10','37478e276f1edd88','mfantsipim','','','192.168.100.2','15916886','Ethernet','2019-07-23 04:30:03','2019-07-23 04:50:01',1199,'RADIUS','','',325000,119762,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(66649,'81c2df12','881a51d08c574ff6','capitalhill','','','192.168.100.2','15916888','Ethernet','2019-07-23 04:30:04','2019-07-23 04:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(66650,'81c2df5a','f33cf88105df421b','capitalhill','','','192.168.100.2','15916960','Ethernet','2019-07-23 04:40:04','2019-07-23 04:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(66651,'81c2dfa3','9db4afb5d89c20cd','mfantsipim','','','192.168.100.2','15917033','Ethernet','2019-07-23 04:50:03','2019-07-23 05:10:01',1198,'RADIUS','','',316830,120061,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(66652,'81c2dfa4','403af26de942d040','capitalhill','','','192.168.100.2','15917034','Ethernet','2019-07-23 04:50:04','2019-07-23 05:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(66653,'81c2dfed','2430be78e6f9cd41','capitalhill','','','192.168.100.2','15917107','Ethernet','2019-07-23 05:00:04','2019-07-23 05:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(66654,'81c2e036','fb6668a7ea49e662','mfantsipim','','','192.168.100.2','15917180','Ethernet','2019-07-23 05:10:03','2019-07-23 05:30:01',1199,'RADIUS','','',325474,119537,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.16',0,0,''),(66655,'81c2e037','11eaa2b6b745c3a4','capitalhill','','','192.168.100.2','15917181','Ethernet','2019-07-23 05:10:04','2019-07-23 05:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(66656,'81c2e039','f13a3f77f2e9f5ee','britwums','','','192.168.100.2','15917183','Ethernet','2019-07-23 05:10:10','2019-07-23 10:10:10',17999,'RADIUS','','',46941678,116135384,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(66657,'81c2e081','43ecd626cd0938c4','capitalhill','','','192.168.100.2','15917255','Ethernet','2019-07-23 05:20:04','2019-07-23 05:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(66658,'81c2e0c9','3bb4127a2f1fc3ea','mfantsipim','','','192.168.100.2','15917327','Ethernet','2019-07-23 05:30:03','2019-07-23 05:50:01',1199,'RADIUS','','',317271,119588,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(66659,'81c2e0ca','5628527002995fcc','capitalhill','','','192.168.100.2','15917328','Ethernet','2019-07-23 05:30:04','2019-07-23 05:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(66660,'81c2e114','9e2c52ae4e1eb2f9','capitalhill','','','192.168.100.2','15917402','Ethernet','2019-07-23 05:40:04','2019-07-23 05:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(66661,'81c2e15d','0d5b1ff39048084f','mfantsipim','','','192.168.100.2','15917475','Ethernet','2019-07-23 05:50:03','2019-07-23 06:10:01',1199,'RADIUS','','',328407,122108,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(66662,'81c2e15e','37f7f53c99487b41','capitalhill','','','192.168.100.2','15917476','Ethernet','2019-07-23 05:50:04','2019-07-23 06:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(66663,'81c2e1a6','54c337470164681f','capitalhill','','','192.168.100.2','15917548','Ethernet','2019-07-23 06:00:04','2019-07-23 06:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(66664,'81c2e1f0','1227af1bd17ed36c','mfantsipim','','','192.168.100.2','15917622','Ethernet','2019-07-23 06:10:03','2019-07-23 06:30:01',1199,'RADIUS','','',330868,122929,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(66665,'81c2e1f1','dd33bed10c878f7e','capitalhill','','','192.168.100.2','15917623','Ethernet','2019-07-23 06:10:04','2019-07-23 06:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(66666,'81c2e1f2','6ee3ccf783f0c670','affiliation','','','192.168.100.2','15917624','Ethernet','2019-07-23 06:10:06','2019-07-23 08:10:06',7199,'RADIUS','','',1784148,19797796,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(76606,'81d0cef6','4014bcc168212bbf','pempamsie','','','192.168.100.2','15781797','Ethernet','2019-09-24 07:47:46','2019-09-24 09:45:43',7076,'RADIUS','','',362937987,2483516906,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(66668,'81c2e1f6','5aa73350f1259f56','cegrad','','','192.168.100.2','15917628','Ethernet','2019-07-23 06:10:24','2019-07-23 08:10:24',7200,'RADIUS','','',8657304,115850455,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(76605,'81d0cef5','fc6f0f1f45a6334d','src_hostel','','','192.168.100.2','15781796','Ethernet','2019-09-24 07:34:50','2019-09-24 09:21:04',6374,'RADIUS','','',100526,252110,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(66669,'81c2e23d','b0ee9487f85c7e31','capitalhill','','','192.168.100.2','15917699','Ethernet','2019-07-23 06:20:04','2019-07-23 06:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(66670,'81c2e285','69329e2f4ee853ae','mfantsipim','','','192.168.100.2','15917771','Ethernet','2019-07-23 06:30:03','2019-07-23 06:50:01',1199,'RADIUS','','',327125,119878,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(66671,'81c2e286','0f31ee21af1c2a55','capitalhill','','','192.168.100.2','15917772','Ethernet','2019-07-23 06:30:04','2019-07-23 06:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(66672,'81c2e2d0','48ef3ae0b6d3e8c0','capitalhill','','','192.168.100.2','15917846','Ethernet','2019-07-23 06:40:04','2019-07-23 06:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(66673,'81c2e319','f9cee9b72290985a','mfantsipim','','','192.168.100.2','15917918','Ethernet','2019-07-23 06:50:03','2019-07-23 07:10:01',1199,'RADIUS','','',352806,131800,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(66674,'81c2e31a','83ac98d9f8095b89','capitalhill','','','192.168.100.2','15917920','Ethernet','2019-07-23 06:50:05','2019-07-23 07:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(66675,'81c2e362','c427a464b16eb951','capitalhill','','','192.168.100.2','15917992','Ethernet','2019-07-23 07:00:04','2019-07-23 07:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(66676,'81c2e3ab','4b8292469f0fa22b','mfantsipim','','','192.168.100.2','15918065','Ethernet','2019-07-23 07:10:03','2019-07-23 07:30:01',1199,'RADIUS','','',335693,122770,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(66677,'81c2e3ac','17b2eb91795cafa0','capitalhill','','','192.168.100.2','15918066','Ethernet','2019-07-23 07:10:04','2019-07-23 07:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(66678,'81c2e3f4','5b69292952ed24e8','capitalhill','','','192.168.100.2','15918138','Ethernet','2019-07-23 07:20:04','2019-07-23 07:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(66679,'81c2e43d','d5138d0a1aa4947f','mfantsipim','','','192.168.100.2','15918211','Ethernet','2019-07-23 07:30:03','2019-07-23 07:50:01',1199,'RADIUS','','',329907,128676,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(66680,'81c2e43e','a92e36b1983dd5a0','capitalhill','','','192.168.100.2','15918212','Ethernet','2019-07-23 07:30:04','2019-07-23 07:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(66681,'81c2e487','692670dde708dc8f','capitalhill','','','192.168.100.2','15918285','Ethernet','2019-07-23 07:40:05','2019-07-23 07:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(66682,'81c2e4d0','a304be6509eae46b','mfantsipim','','','192.168.100.2','15918358','Ethernet','2019-07-23 07:50:03','2019-07-23 08:10:01',1199,'RADIUS','','',379666,167619,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(66683,'81c2e4d1','fde112688cea35f7','capitalhill','','','192.168.100.2','15918359','Ethernet','2019-07-23 07:50:05','2019-07-23 08:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(66684,'81c2e519','3cd1c4dd87c4f970','capitalhill','','','192.168.100.2','15918431','Ethernet','2019-07-23 08:00:05','2019-07-23 08:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(66685,'81c2e51b','9717e75024387e62','amanful','','','192.168.100.2','15918433','Ethernet','2019-07-23 08:00:07','2019-07-23 16:00:07',28799,'RADIUS','','',72906,27205,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(66686,'81c2e563','bd7df574224ad5e8','mfantsipim','','','192.168.100.2','15918505','Ethernet','2019-07-23 08:10:03','2019-07-23 08:30:01',1199,'RADIUS','','',356246,142050,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(66687,'81c2e564','78faab5df5bc8822','capitalhill','','','192.168.100.2','15918506','Ethernet','2019-07-23 08:10:05','2019-07-23 08:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(66688,'81c2e565','d1d1bc002412081c','affiliation','','','192.168.100.2','15918508','Ethernet','2019-07-23 08:10:07','2019-07-23 10:10:06',7198,'RADIUS','','',2270623,22848547,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(66690,'81c2e569','b762de5c3025f57f','cegrad','','','192.168.100.2','15918512','Ethernet','2019-07-23 08:10:24','2019-07-23 10:10:24',7200,'RADIUS','','',90386277,1543053043,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(76604,'81d0cef4','e6815d4362972357','baduwa','','','192.168.100.2','15781795','Ethernet','2019-09-24 07:27:37','2019-09-24 08:27:35',3598,'RADIUS','','',12746,8283,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(66691,'81c2e597','21a89272ced8d950','src_hostel','','','192.168.100.2','15918557','Ethernet','2019-07-23 08:16:33','2019-07-29 18:32:05',555315,'RADIUS','','',3774616,8416356,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(66692,'81c2e5b1','d6c627fef31083c5','capitalhill','','','192.168.100.2','15918584','Ethernet','2019-07-23 08:20:05','2019-07-23 08:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(66693,'81c2e5f9','9e89790658c2f87f','mfantsipim','','','192.168.100.2','15918656','Ethernet','2019-07-23 08:30:03','2019-07-23 08:50:02',1199,'RADIUS','','',429161,206427,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(66694,'81c2e5fb','1358c1b352876ea1','capitalhill','','','192.168.100.2','15918658','Ethernet','2019-07-23 08:30:05','2019-07-23 08:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(66695,'81c2e643','ff819bb13eed094e','capitalhill','','','192.168.100.2','15918730','Ethernet','2019-07-23 08:40:05','2019-07-23 08:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(66697,'81c2e68c','e56d24565c9df499','mfantsipim','','','192.168.100.2','15918803','Ethernet','2019-07-23 08:50:03','2019-07-23 09:10:02',1199,'RADIUS','','',474229,208003,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(66698,'81c2e68d','58e75eabfcd064f7','capitalhill','','','192.168.100.2','15918804','Ethernet','2019-07-23 08:50:05','2019-07-23 09:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(66699,'81c2e6d5','b9669fe543ae81fc','capitalhill','','','192.168.100.2','15918876','Ethernet','2019-07-23 09:00:05','2019-07-23 09:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(66701,'81c2e71e','b5f2e1dfff65debc','mfantsipim','','','192.168.100.2','15918949','Ethernet','2019-07-23 09:10:03','2019-07-23 09:30:02',1199,'RADIUS','','',456675,205076,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(66702,'81c2e71f','b9831132b97a3884','capitalhill','','','192.168.100.2','15918950','Ethernet','2019-07-23 09:10:05','2019-07-23 09:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(77846,'81d0d376','1b5226f60db5551e','mfantsipim','','','192.168.100.10','15782967','Ethernet','2019-09-29 21:10:05','2019-09-29 21:30:03',1199,'RADIUS','','',124232,301457,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(66703,'81c2e768','9d89d9b8d3dedbb2','capitalhill','','','192.168.100.2','15919023','Ethernet','2019-07-23 09:20:05','2019-07-23 09:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(66704,'81c2e7b1','2bdad06eb7a13eea','mfantsipim','','','192.168.100.2','15919096','Ethernet','2019-07-23 09:30:03','2019-07-23 09:50:02',1199,'RADIUS','','',454946,200763,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(66705,'81c2e7b2','74ec2a29a25d6ef2','capitalhill','','','192.168.100.2','15919097','Ethernet','2019-07-23 09:30:05','2019-07-23 09:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(66706,'81c2e7fb','dc6fdfb6532c4ddb','capitalhill','','','192.168.100.2','15919170','Ethernet','2019-07-23 09:40:05','2019-07-23 09:50:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(66707,'81c2e843','311c16de392a80e7','mfantsipim','','','192.168.100.2','15919242','Ethernet','2019-07-23 09:50:03','2019-07-23 10:10:02',1199,'RADIUS','','',423209,182954,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(66708,'81c2e844','08f690962f29fcec','capitalhill','','','192.168.100.2','15919243','Ethernet','2019-07-23 09:50:05','2019-07-23 10:00:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(66709,'81c2e88e','658dac18ae748f22','capitalhill','','','192.168.100.2','15919317','Ethernet','2019-07-23 10:00:05','2019-07-23 10:10:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(66710,'81c2e8d6','e1ebf855a7ff0e6b','mfantsipim','','','192.168.100.2','15919389','Ethernet','2019-07-23 10:10:03','2019-07-23 10:30:02',1199,'RADIUS','','',450005,197031,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(66711,'81c2e8d7','1a363699d017da82','capitalhill','','','192.168.100.2','15919390','Ethernet','2019-07-23 10:10:05','2019-07-23 10:20:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(66712,'81c2e8d8','2abcf94023f3e34a','affiliation','','','192.168.100.2','15919391','Ethernet','2019-07-23 10:10:06','2019-07-23 12:10:06',7200,'RADIUS','','',10951356,94259207,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(66714,'81c2e8da','1a8f35b4f5225d08','britwums','','','192.168.100.2','15919393','Ethernet','2019-07-23 10:10:11','2019-07-23 15:10:10',17999,'RADIUS','','',6652396,14608679,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(66715,'81c2e8dc','194dbac6e9cfc620','cegrad','','','192.168.100.2','15919395','Ethernet','2019-07-23 10:10:24','2019-07-23 13:21:32',11468,'RADIUS','','',5791120,122655928,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(66716,'81c2e923','869136ae68b49181','capitalhill','','','192.168.100.2','15919466','Ethernet','2019-07-23 10:20:05','2019-07-23 10:30:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(66717,'81c2e96c','437a668608b0be25','mfantsipim','','','192.168.100.2','15919539','Ethernet','2019-07-23 10:30:03','2019-07-23 13:21:41',10298,'RADIUS','','',109552,44615,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(66718,'81c2e96d','c497f19c609993c5','capitalhill','','','192.168.100.2','15919540','Ethernet','2019-07-23 10:30:05','2019-07-23 13:21:38',10293,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(66719,'81c2ea6f','9b1b59dbe98932bd','pempamsie','','','192.168.100.2','15919798','Ethernet','2019-07-23 11:05:48','2019-07-23 19:25:46',29997,'RADIUS','','',2555859222,16998018751,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(66720,'81c2ec3e','e52a8ae8a4368db4','affiliation','','','192.168.100.2','15920261','Ethernet','2019-07-23 12:10:07','2019-07-23 14:10:06',7200,'RADIUS','','',9880330,158995094,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(76603,'81d0cef3','aede4766b0618920','pempamsie','','','192.168.100.2','15781794','Ethernet','2019-09-24 07:25:43','2019-09-24 07:47:45',1322,'RADIUS','','',172635232,600741748,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(76602,'81d0cef2','c2db9edf07b9ba6e','src_hostel','','','192.168.100.2','15781793','Ethernet','2019-09-24 07:20:33','2019-09-24 07:34:50',857,'RADIUS','','',31987,67824,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(66722,'81c2ee42','e09998066a0a9a6f','baduwa','','','192.168.100.2','15920777','Ethernet','2019-07-23 13:21:33','2019-07-23 16:34:47',11595,'RADIUS','','',46714,93852,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(66723,'81c2ee43','567214426e208d78','cegrad','','','192.168.100.2','15920778','Ethernet','2019-07-23 13:21:33','2019-07-23 14:10:01',2909,'RADIUS','','',302215,1323035,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(66724,'81c2ee45','0b193f14593530ed','capitalhill','','','192.168.100.2','15920780','Ethernet','2019-07-23 13:21:39','2019-07-23 13:30:04',506,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(66725,'81c2ee46','302cc5f544c205c0','mfantsipim','','','192.168.100.2','15920781','Ethernet','2019-07-23 13:21:41','2019-07-23 13:30:02',501,'RADIUS','','',168364,141144,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(66726,'81c2ee84','73cd0c0d4cc5a7a7','mfantsipim','','','192.168.100.2','15920843','Ethernet','2019-07-23 13:30:03','2019-07-23 13:50:02',1199,'RADIUS','','',353932,315032,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(66727,'81c2ee85','87b3f3d3041e0135','capitalhill','','','192.168.100.2','15920844','Ethernet','2019-07-23 13:30:05','2019-07-23 13:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(66728,'81c2eece','e040cca29271f575','capitalhill','','','192.168.100.2','15920917','Ethernet','2019-07-23 13:40:05','2019-07-23 13:50:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(66729,'81c2ef16','722c866c931db49c','mfantsipim','','','192.168.100.2','15920989','Ethernet','2019-07-23 13:50:03','2019-07-23 14:10:02',1198,'RADIUS','','',388917,131946,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(66730,'81c2ef17','71ba9dbf2c0fcc18','capitalhill','','','192.168.100.2','15920990','Ethernet','2019-07-23 13:50:05','2019-07-23 14:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(66731,'81c2ef60','a04c065d7e29b38b','capitalhill','','','192.168.100.2','15921063','Ethernet','2019-07-23 14:00:05','2019-07-23 14:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(66732,'81c2efa9','6187c402517a7fac','cegrad','','','192.168.100.2','15921136','Ethernet','2019-07-23 14:10:02','2019-07-23 16:34:48',8686,'RADIUS','','',29902367,243315721,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(66733,'81c2efaa','a13c593ecabe4269','mfantsipim','','','192.168.100.2','15921137','Ethernet','2019-07-23 14:10:03','2019-07-23 14:30:02',1198,'RADIUS','','',359498,159980,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(66734,'81c2efab','d9fdf236bd81ed64','capitalhill','','','192.168.100.2','15921138','Ethernet','2019-07-23 14:10:05','2019-07-23 14:20:06',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,2,''),(66735,'81c2efac','499a6edb4f1a60f5','affiliation','','','192.168.100.2','15921139','Ethernet','2019-07-23 14:10:06','2019-07-23 16:10:06',7200,'RADIUS','','',28228394,712011107,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(76601,'81d0cef1','38308129fb5ae8a8','SoNM','','','192.168.100.2','15781792','Ethernet','2019-09-24 07:13:12','2019-09-24 08:25:01',4308,'RADIUS','','',46736,75683,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(66737,'81c2eff5','6fa27ea78b026c53','capitalhill','','','192.168.100.2','15921212','Ethernet','2019-07-23 14:20:05','2019-07-23 14:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(66738,'81c2f03f','f751aa0fe0317174','mfantsipim','','','192.168.100.2','15921286','Ethernet','2019-07-23 14:30:03','2019-07-23 16:34:49',7486,'RADIUS','','',214663,82438,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(66739,'81c2f040','87a40e9c9598072f','capitalhill','','','192.168.100.2','15921287','Ethernet','2019-07-23 14:30:05','2019-07-23 14:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(66740,'81c2f088','4b09048a0c309723','capitalhill','','','192.168.100.2','15921359','Ethernet','2019-07-23 14:40:05','2019-07-23 14:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(66741,'81c2f0d1','fd66b94564e795e8','capitalhill','','','192.168.100.2','15921432','Ethernet','2019-07-23 14:50:05','2019-07-23 15:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(66742,'81c2f11a','f3d6ced8c739490c','capitalhill','','','192.168.100.2','15921505','Ethernet','2019-07-23 15:00:05','2019-07-23 15:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(66743,'81c2f163','86834cf6fe8ede78','capitalhill','','','192.168.100.2','15921578','Ethernet','2019-07-23 15:10:05','2019-07-23 16:35:06',5102,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(66744,'81c2f165','a983dca7b98e8ae4','britwums','','','192.168.100.2','15921580','Ethernet','2019-07-23 15:10:11','2019-07-23 20:10:10',17999,'RADIUS','','',14445880,59132456,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(66745,'81c2f2ba','04224c0be40f2977','amanful','','','192.168.100.2','15921921','Ethernet','2019-07-23 16:00:07','2019-07-24 00:00:07',28799,'RADIUS','','',69444,15945,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(66746,'81c2f304','57bd806e3b27dc52','affiliation','','','192.168.100.2','15921995','Ethernet','2019-07-23 16:10:06','2019-07-23 18:10:06',7199,'RADIUS','','',16953135,430793142,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(76600,'81d0cef0','5cfb98169247ce4d','cegrad','','','192.168.100.2','15781791','Ethernet','2019-09-24 07:12:33','2019-09-24 08:10:01',3448,'RADIUS','','',275689178,270315478,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(66748,'81c2f3b6','64b3e409fd1d1dcd','baduwa','','','192.168.100.2','15922173','Ethernet','2019-07-23 16:34:48','2019-07-24 06:12:26',49056,'RADIUS','','',186059,159380,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(66749,'81c2f3b7','b74d606cb27d3616','cegrad','','','192.168.100.2','15922174','Ethernet','2019-07-23 16:34:48','2019-07-23 18:10:01',5714,'RADIUS','','',7538413,124517137,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(66750,'81c2f3b9','47b1a9ca1a6ece21','mfantsipim','','','192.168.100.2','15922176','Ethernet','2019-07-23 16:34:50','2019-07-23 16:50:00',911,'RADIUS','','',268510,224373,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(66751,'81c2f3bc','b69b0aa9fd8bbbef','capitalhill','','','192.168.100.2','15922179','Ethernet','2019-07-23 16:35:06','2019-07-23 16:38:11',184,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(66752,'81c2f3d3','e0a39eb24ba8de54','capitalhill','','','192.168.100.2','15922202','Ethernet','2019-07-23 16:38:11','2019-07-23 16:48:11',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(66753,'81c2f41b','4730c7312f750ee6','capitalhill','','','192.168.100.2','15922274','Ethernet','2019-07-23 16:48:11','2019-07-23 16:58:11',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(66754,'81c2f42a','26e66fa0ca63ff57','mfantsipim','','','192.168.100.2','15922289','Ethernet','2019-07-23 16:50:02','2019-07-23 17:10:00',1199,'RADIUS','','',387915,178236,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(66755,'81c2f464','7209b6de158cc29b','capitalhill','','','192.168.100.2','15922347','Ethernet','2019-07-23 16:58:11','2019-07-23 17:10:02',711,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(66756,'81c2f4bb','1bb8c8b2c99e58b5','mfantsipim','','','192.168.100.2','15922434','Ethernet','2019-07-23 17:10:02','2019-07-23 17:30:00',1199,'RADIUS','','',323519,121956,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(66757,'81c2f4bc','3f6c71c30f0cd15a','capitalhill','','','192.168.100.2','15922435','Ethernet','2019-07-23 17:10:03','2019-07-23 17:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(66758,'81c2f505','5dd2b8562fb41ec9','capitalhill','','','192.168.100.2','15922508','Ethernet','2019-07-23 17:20:03','2019-07-23 17:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(66759,'81c2f54e','fa65043d302009e4','mfantsipim','','','192.168.100.2','15922581','Ethernet','2019-07-23 17:30:02','2019-07-23 17:50:00',1199,'RADIUS','','',335811,127837,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(66760,'81c2f54f','859be82003f15f33','capitalhill','','','192.168.100.2','15922582','Ethernet','2019-07-23 17:30:03','2019-07-23 17:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(66761,'81c2f597','12cebe884557e5cb','capitalhill','','','192.168.100.2','15922654','Ethernet','2019-07-23 17:40:03','2019-07-23 17:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(66762,'81c2f5e0','758d10e85f6ee991','mfantsipim','','','192.168.100.2','15922727','Ethernet','2019-07-23 17:50:02','2019-07-23 18:10:00',1199,'RADIUS','','',345170,124855,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(66763,'81c2f5e1','f676dc3a0b38b4ce','capitalhill','','','192.168.100.2','15922728','Ethernet','2019-07-23 17:50:02','2019-07-23 18:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(66764,'81c2f623','e8c0db9f2501081b','capitalhill','','','192.168.100.2','15922794','Ethernet','2019-07-23 18:00:03','2019-07-23 18:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(66765,'81c2f667','ef3719356e424b0f','mfantsipim','','','192.168.100.2','15922862','Ethernet','2019-07-23 18:10:02','2019-07-23 18:30:00',1199,'RADIUS','','',369409,145543,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(66766,'81c2f668','a2bdc95e0f75fab9','cegrad','','','192.168.100.2','15922863','Ethernet','2019-07-23 18:10:02','2019-07-23 20:10:02',7200,'RADIUS','','',55521,63324,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(66767,'81c2f66a','cab2fc437351cc85','capitalhill','','','192.168.100.2','15922865','Ethernet','2019-07-23 18:10:03','2019-07-23 18:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(66768,'81c2f66b','05d8d1df57a7c6b6','affiliation','','','192.168.100.2','15922866','Ethernet','2019-07-23 18:10:07','2019-07-23 20:10:06',7199,'RADIUS','','',25352,29367,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(76599,'81d0ceef','6fc10e4213fc028b','affiliation','','','192.168.100.2','15781790','Ethernet','2019-09-24 07:03:15','2019-09-24 08:10:01',4006,'RADIUS','','',12212,6949,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(66770,'81c2f6b3','1cd9dda38b84328f','capitalhill','','','192.168.100.2','15922938','Ethernet','2019-07-23 18:20:03','2019-07-23 18:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(66771,'81c2f6f8','b983578af4a1553c','mfantsipim','','','192.168.100.2','15923007','Ethernet','2019-07-23 18:30:02','2019-07-23 18:50:00',1199,'RADIUS','','',349582,146523,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(66772,'81c2f6fa','c7d4c045c7896682','capitalhill','','','192.168.100.2','15923009','Ethernet','2019-07-23 18:30:03','2019-07-23 18:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(66773,'81c2f742','d6f9a8a658c695c0','capitalhill','','','192.168.100.2','15923081','Ethernet','2019-07-23 18:40:03','2019-07-23 18:50:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(66774,'81c2f78b','c3d86997f7f2f967','mfantsipim','','','192.168.100.2','15923154','Ethernet','2019-07-23 18:50:02','2019-07-23 19:10:00',1199,'RADIUS','','',321384,120512,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(66775,'81c2f78c','ad1e7685668952eb','capitalhill','','','192.168.100.2','15923155','Ethernet','2019-07-23 18:50:03','2019-07-23 19:00:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(66776,'81c2f7d6','14d0ee85e3fbaece','capitalhill','','','192.168.100.2','15923228','Ethernet','2019-07-23 19:00:03','2019-07-23 19:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(66777,'81c2f81e','ee370f1d7d09e853','mfantsipim','','','192.168.100.2','15923301','Ethernet','2019-07-23 19:10:02','2019-07-23 19:30:00',1199,'RADIUS','','',333508,120638,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(66778,'81c2f81f','c92f92b682f32490','capitalhill','','','192.168.100.2','15923302','Ethernet','2019-07-23 19:10:04','2019-07-23 19:20:02',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(66779,'81c2f868','3e7bc54d4ee314e3','capitalhill','','','192.168.100.2','15923375','Ethernet','2019-07-23 19:20:03','2019-07-23 19:30:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(66780,'81c2f892','96d3107d3a170742','pempamsie','','','192.168.100.2','15923417','Ethernet','2019-07-23 19:25:48','2019-07-24 03:45:46',29997,'RADIUS','','',1555524712,11297707995,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(66781,'81c2f8b1','adcf71ae4e12579f','mfantsipim','','','192.168.100.2','15923448','Ethernet','2019-07-23 19:30:02','2019-07-23 19:50:00',1199,'RADIUS','','',319912,118029,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(66782,'81c2f8b2','6092f114edee09e9','capitalhill','','','192.168.100.2','15923449','Ethernet','2019-07-23 19:30:03','2019-07-23 19:40:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(66783,'81c2f8fb','4a08c8c34af4582b','capitalhill','','','192.168.100.2','15923522','Ethernet','2019-07-23 19:40:03','2019-07-23 19:50:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(66784,'81c2f943','8e20340d789f651b','mfantsipim','','','192.168.100.2','15923594','Ethernet','2019-07-23 19:50:02','2019-07-23 20:10:00',1198,'RADIUS','','',324478,120488,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(66785,'81c2f944','9dcd6d430c25165f','capitalhill','','','192.168.100.2','15923595','Ethernet','2019-07-23 19:50:03','2019-07-23 20:00:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(66786,'81c2f98d','27a1cf70e13d0c9a','capitalhill','','','192.168.100.2','15923668','Ethernet','2019-07-23 20:00:03','2019-07-23 20:10:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(66787,'81c2f9d7','59272cf82e2c8413','mfantsipim','','','192.168.100.2','15923742','Ethernet','2019-07-23 20:10:02','2019-07-23 20:30:00',1198,'RADIUS','','',334661,120038,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(66788,'81c2f9d8','d06334f764fbc53c','cegrad','','','192.168.100.2','15923743','Ethernet','2019-07-23 20:10:02','2019-07-23 22:10:02',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(66789,'81c2f9d9','bfa6389ea2cecdb1','capitalhill','','','192.168.100.2','15923744','Ethernet','2019-07-23 20:10:03','2019-07-23 20:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(66790,'81c2f9da','b8e09d629c135b4d','affiliation','','','192.168.100.2','15923745','Ethernet','2019-07-23 20:10:07','2019-07-23 22:10:06',7200,'RADIUS','','',17474,4670,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(66792,'81c2f9dc','7dba138d4379b4f2','britwums','','','192.168.100.2','15923747','Ethernet','2019-07-23 20:10:11','2019-07-24 01:10:11',17999,'RADIUS','','',79835898,1647010152,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(76598,'81d0ceee','de1aeb4915843ad6','src_hostel','','','192.168.100.2','15781789','Ethernet','2019-09-24 06:34:56','2019-09-24 07:16:48',2512,'RADIUS','','',46784,77904,'service1','D4:CA:6D:7A:F8:FF','NAS-Request','Framed-User','PPP','192.168.5.200',0,0,''),(66793,'81c2fa24','2e3ea67ba91ed804','capitalhill','','','192.168.100.2','15923819','Ethernet','2019-07-23 20:20:03','2019-07-23 20:30:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(66794,'81c2fa6d','fe5abcd4cd027cb4','mfantsipim','','','192.168.100.2','15923892','Ethernet','2019-07-23 20:30:02','2019-07-23 20:50:00',1198,'RADIUS','','',322259,120362,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(66795,'81c2fa6e','31d97fed6c1e607a','capitalhill','','','192.168.100.2','15923893','Ethernet','2019-07-23 20:30:03','2019-07-23 20:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(66796,'81c2fab7','0ca9675216df34ff','capitalhill','','','192.168.100.2','15923966','Ethernet','2019-07-23 20:40:03','2019-07-23 20:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(66797,'81c2fb00','3dbde327514a750b','mfantsipim','','','192.168.100.2','15924039','Ethernet','2019-07-23 20:50:02','2019-07-23 21:10:00',1198,'RADIUS','','',325158,117912,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(66798,'81c2fb01','701ad0dbae330962','capitalhill','','','192.168.100.2','15924040','Ethernet','2019-07-23 20:50:03','2019-07-23 21:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(66799,'81c2fb4a','84c7618b78f853b3','capitalhill','','','192.168.100.2','15924113','Ethernet','2019-07-23 21:00:03','2019-07-23 21:10:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(66800,'81c2fb91','aaf8bcd0f2782650','mfantsipim','','','192.168.100.2','15924184','Ethernet','2019-07-23 21:10:02','2019-07-23 21:30:00',1199,'RADIUS','','',332401,120638,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(66801,'81c2fb93','c0f788907be7bb56','capitalhill','','','192.168.100.2','15924186','Ethernet','2019-07-23 21:10:03','2019-07-23 21:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(66802,'81c2fbdc','a52e2d7fd82bc423','capitalhill','','','192.168.100.2','15924259','Ethernet','2019-07-23 21:20:03','2019-07-23 21:30:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(66803,'81c2fc25','f8a7f644c9e4f6f3','mfantsipim','','','192.168.100.2','15924332','Ethernet','2019-07-23 21:30:02','2019-07-23 21:50:00',1198,'RADIUS','','',328316,120638,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(66804,'81c2fc26','da4b620ea4e8b4e5','capitalhill','','','192.168.100.2','15924333','Ethernet','2019-07-23 21:30:03','2019-07-23 21:40:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(66805,'81c2fc6e','6f9b2be2f23f83bf','capitalhill','','','192.168.100.2','15924405','Ethernet','2019-07-23 21:40:03','2019-07-23 21:50:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(66806,'81c2fcb8','b0a626379e46aaa3','mfantsipim','','','192.168.100.2','15924479','Ethernet','2019-07-23 21:50:02','2019-07-23 22:10:00',1199,'RADIUS','','',326904,120512,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(66807,'81c2fcb9','13ac2989cf1ac1b3','capitalhill','','','192.168.100.2','15924480','Ethernet','2019-07-23 21:50:03','2019-07-23 22:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(66808,'81c2fd02','00d875eda38ffd6d','capitalhill','','','192.168.100.2','15924553','Ethernet','2019-07-23 22:00:03','2019-07-23 22:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(66809,'81c2fd4a','d248ade06b32b10c','mfantsipim','','','192.168.100.2','15924625','Ethernet','2019-07-23 22:10:02','2019-07-23 22:30:00',1199,'RADIUS','','',327617,117611,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(66810,'81c2fd4b','54abbaae085327d4','cegrad','','','192.168.100.2','15924626','Ethernet','2019-07-23 22:10:02','2019-07-24 00:10:02',7199,'RADIUS','','',33827,51963,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(66811,'81c2fd4c','8d6ac66caba9c1e1','capitalhill','','','192.168.100.2','15924627','Ethernet','2019-07-23 22:10:03','2019-07-23 22:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(66812,'81c2fd4e','4080469c6c7219c7','affiliation','','','192.168.100.2','15924629','Ethernet','2019-07-23 22:10:07','2019-07-24 00:10:06',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(76597,'81d0ceed','9a691508b61237f3','baduwa','','','192.168.100.2','15781788','Ethernet','2019-09-24 06:27:36','2019-09-24 07:27:36',3599,'RADIUS','','',37153,54061,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(66814,'81c2fd97','6c602d9a72253b23','capitalhill','','','192.168.100.2','15924702','Ethernet','2019-07-23 22:20:03','2019-07-23 22:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(66815,'81c2fddf','f0be0163445372a7','mfantsipim','','','192.168.100.2','15924774','Ethernet','2019-07-23 22:30:02','2019-07-23 22:50:00',1199,'RADIUS','','',325193,120512,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(66816,'81c2fde0','4a4cf492ede5db7a','capitalhill','','','192.168.100.2','15924775','Ethernet','2019-07-23 22:30:03','2019-07-23 22:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(66817,'81c2fe29','f454514f7fbbecbd','capitalhill','','','192.168.100.2','15924848','Ethernet','2019-07-23 22:40:03','2019-07-23 22:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(66818,'81c2fe71','4b26f3b91030bb6e','mfantsipim','','','192.168.100.2','15924920','Ethernet','2019-07-23 22:50:02','2019-07-23 23:10:00',1199,'RADIUS','','',328767,120736,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(66819,'81c2fe73','2c51e54e5ab9dee2','capitalhill','','','192.168.100.2','15924922','Ethernet','2019-07-23 22:50:03','2019-07-23 23:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(66820,'81c2febc','327ac4bf4ac671c8','capitalhill','','','192.168.100.2','15924995','Ethernet','2019-07-23 23:00:03','2019-07-23 23:10:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(66821,'81c2ff05','375e53259139f972','mfantsipim','','','192.168.100.2','15925068','Ethernet','2019-07-23 23:10:02','2019-07-23 23:30:00',1199,'RADIUS','','',323492,120437,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(66822,'81c2ff06','a55a2dd6b2c07af0','capitalhill','','','192.168.100.2','15925069','Ethernet','2019-07-23 23:10:03','2019-07-23 23:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(66823,'81c2ff4e','c80394ea48a6128f','capitalhill','','','192.168.100.2','15925141','Ethernet','2019-07-23 23:20:03','2019-07-23 23:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(66824,'81c2ff98','97e502b9795adf6f','mfantsipim','','','192.168.100.2','15925215','Ethernet','2019-07-23 23:30:02','2019-07-23 23:50:00',1199,'RADIUS','','',334869,120437,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(66825,'81c2ff99','4c138866f3d4fca6','capitalhill','','','192.168.100.2','15925216','Ethernet','2019-07-23 23:30:03','2019-07-23 23:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(66826,'81c2ffe2','ff760745a649439f','capitalhill','','','192.168.100.2','15925289','Ethernet','2019-07-23 23:40:03','2019-07-23 23:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(66827,'81c3002a','b8719c8bc3a0f753','mfantsipim','','','192.168.100.2','15925361','Ethernet','2019-07-23 23:50:02','2019-07-24 00:10:00',1199,'RADIUS','','',330881,118672,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(66828,'81c3002b','3256413eaba5d9ac','capitalhill','','','192.168.100.2','15925362','Ethernet','2019-07-23 23:50:03','2019-07-24 00:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(66829,'81c30075','47b9ec039bf1581e','capitalhill','','','192.168.100.2','15925436','Ethernet','2019-07-24 00:00:03','2019-07-24 00:10:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(66830,'81c30076','c2cb14637503b6b6','amanful','','','192.168.100.2','15925437','Ethernet','2019-07-24 00:00:07','2019-07-24 08:00:07',28799,'RADIUS','','',62592,74,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(66831,'81c300bd','935e381ca9ef4eeb','mfantsipim','','','192.168.100.2','15925508','Ethernet','2019-07-24 00:10:02','2019-07-24 00:30:00',1199,'RADIUS','','',328673,119588,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(66832,'81c300be','7096f84c89bd9aed','cegrad','','','192.168.100.2','15925509','Ethernet','2019-07-24 00:10:02','2019-07-24 02:10:02',7200,'RADIUS','','',16337,2147,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(66833,'81c300c0','574251dbbf8eeff3','capitalhill','','','192.168.100.2','15925511','Ethernet','2019-07-24 00:10:03','2019-07-24 00:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(66834,'81c300c1','0afbd689e95de368','affiliation','','','192.168.100.2','15925512','Ethernet','2019-07-24 00:10:07','2019-07-24 02:10:06',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(76596,'81d0ceec','898d59098f503e82','SoNM','','','192.168.100.2','15781787','Ethernet','2019-09-24 06:25:04','2019-09-24 07:13:11',2887,'RADIUS','','',17948,19500,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(66836,'81c3010a','23f99f9b38021e03','capitalhill','','','192.168.100.2','15925585','Ethernet','2019-07-24 00:20:03','2019-07-24 00:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(66837,'81c30153','477d07301eb17e65','mfantsipim','','','192.168.100.2','15925658','Ethernet','2019-07-24 00:30:02','2019-07-24 00:50:00',1199,'RADIUS','','',322376,119663,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(66838,'81c30154','b43cfed6011dd17e','capitalhill','','','192.168.100.2','15925659','Ethernet','2019-07-24 00:30:03','2019-07-24 00:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(66839,'81c3019e','f219395f0b385c79','capitalhill','','','192.168.100.2','15925733','Ethernet','2019-07-24 00:40:03','2019-07-24 00:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(66840,'81c301e6','31aefa00447e2fa0','mfantsipim','','','192.168.100.2','15925805','Ethernet','2019-07-24 00:50:02','2019-07-24 01:10:00',1199,'RADIUS','','',315069,119785,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(66841,'81c301e7','cd5028a0803cebd9','capitalhill','','','192.168.100.2','15925806','Ethernet','2019-07-24 00:50:03','2019-07-24 01:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(66842,'81c30230','257ef30a4671dbf0','capitalhill','','','192.168.100.2','15925879','Ethernet','2019-07-24 01:00:03','2019-07-24 01:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(66843,'81c30279','868648a5f4eb7d3f','mfantsipim','','','192.168.100.2','15925952','Ethernet','2019-07-24 01:10:02','2019-07-24 01:30:00',1199,'RADIUS','','',331768,119588,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(66844,'81c3027a','ba557aff26cfed5c','capitalhill','','','192.168.100.2','15925953','Ethernet','2019-07-24 01:10:03','2019-07-24 01:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(66845,'81c3027c','1758811024f61536','britwums','','','192.168.100.2','15925955','Ethernet','2019-07-24 01:10:11','2019-07-24 06:12:25',18134,'RADIUS','','',8564763870,614347988,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(66846,'81c302c4','2ba03b7455650b5d','capitalhill','','','192.168.100.2','15926027','Ethernet','2019-07-24 01:20:03','2019-07-24 01:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(66847,'81c3030d','a57cb163a354c5de','mfantsipim','','','192.168.100.2','15926100','Ethernet','2019-07-24 01:30:02','2019-07-24 01:50:01',1199,'RADIUS','','',335266,119537,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(66848,'81c3030e','77f38c65518e511c','capitalhill','','','192.168.100.2','15926101','Ethernet','2019-07-24 01:30:03','2019-07-24 01:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(66849,'81c30357','3cac129f83ecc073','capitalhill','','','192.168.100.2','15926174','Ethernet','2019-07-24 01:40:03','2019-07-24 01:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(66850,'81c303a0','2fb23ef7b73bcc0e','mfantsipim','','','192.168.100.2','15926247','Ethernet','2019-07-24 01:50:02','2019-07-24 02:10:01',1199,'RADIUS','','',309073,119663,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(66851,'81c303a1','f0a3853984d1eb6a','capitalhill','','','192.168.100.2','15926248','Ethernet','2019-07-24 01:50:03','2019-07-24 02:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(66852,'81c303a0','2fb23ef7b73bcc0e','mfantsipim','','','192.168.100.2','15926247','Ethernet','2019-07-24 01:50:04','2019-07-24 02:10:01',1199,'RADIUS','','',309073,119663,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.116',2,0,''),(66853,'81c303ea','82433488122f154b','capitalhill','','','192.168.100.2','15926321','Ethernet','2019-07-24 02:00:04','2019-07-24 02:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(66854,'81c30432','2f38c112a81aa8dd','mfantsipim','','','192.168.100.2','15926393','Ethernet','2019-07-24 02:10:02','2019-07-24 02:30:01',1199,'RADIUS','','',330053,117449,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(66855,'81c30433','fb1b051528003289','cegrad','','','192.168.100.2','15926394','Ethernet','2019-07-24 02:10:02','2019-07-24 04:10:02',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(66856,'81c30434','02798c5953106713','capitalhill','','','192.168.100.2','15926395','Ethernet','2019-07-24 02:10:03','2019-07-24 02:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(66857,'81c30437','ee106d03f1b305a5','affiliation','','','192.168.100.2','15926398','Ethernet','2019-07-24 02:10:07','2019-07-24 04:10:06',7200,'RADIUS','','',17925,4729,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(66859,'81c3047f','eadda5e7646eebd9','capitalhill','','','192.168.100.2','15926470','Ethernet','2019-07-24 02:20:03','2019-07-24 02:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(76595,'81d0ceeb','d4124cb455b553df','cegrad','','','192.168.100.2','15781786','Ethernet','2019-09-24 06:10:09','2019-09-24 07:12:33',3744,'RADIUS','','',646854,7517405,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(66860,'81c304c8','6ad5c1281391a677','mfantsipim','','','192.168.100.2','15926543','Ethernet','2019-07-24 02:30:02','2019-07-24 02:50:01',1199,'RADIUS','','',324967,119537,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(66861,'81c304c9','cd198bd2618626d5','capitalhill','','','192.168.100.2','15926544','Ethernet','2019-07-24 02:30:04','2019-07-24 02:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(66862,'81c30511','d2cf8d2112c1bf64','capitalhill','','','192.168.100.2','15926616','Ethernet','2019-07-24 02:40:03','2019-07-24 02:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(66863,'81c3055b','5909079b777b6cc6','mfantsipim','','','192.168.100.2','15926690','Ethernet','2019-07-24 02:50:02','2019-07-24 03:10:01',1199,'RADIUS','','',324812,119911,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.9',0,0,''),(66864,'81c3055c','6033aadc146edcb3','capitalhill','','','192.168.100.2','15926691','Ethernet','2019-07-24 02:50:03','2019-07-24 03:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.11',0,0,''),(66865,'81c305a5','a596edfd17bf814f','capitalhill','','','192.168.100.2','15926764','Ethernet','2019-07-24 03:00:03','2019-07-24 03:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(66866,'81c305ed','26da0d7a3c685c75','mfantsipim','','','192.168.100.2','15926836','Ethernet','2019-07-24 03:10:02','2019-07-24 03:30:01',1199,'RADIUS','','',311753,120867,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(66867,'81c305ee','63e313d1c70bc61a','capitalhill','','','192.168.100.2','15926837','Ethernet','2019-07-24 03:10:03','2019-07-24 03:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(66868,'81c30638','57df1b6c0330e7b1','capitalhill','','','192.168.100.2','15926911','Ethernet','2019-07-24 03:20:04','2019-07-24 03:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(66869,'81c30680','ff09ef53e1d517b9','mfantsipim','','','192.168.100.2','15926983','Ethernet','2019-07-24 03:30:02','2019-07-24 03:50:01',1199,'RADIUS','','',331445,119738,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(66870,'81c30682','abe49e52fc221ff7','capitalhill','','','192.168.100.2','15926985','Ethernet','2019-07-24 03:30:03','2019-07-24 03:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(66871,'81c306ca','1e68cdae7ec1a05d','capitalhill','','','192.168.100.2','15927057','Ethernet','2019-07-24 03:40:03','2019-07-24 03:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(66872,'81c306f5','774518b0872d4496','pempamsie','','','192.168.100.2','15927100','Ethernet','2019-07-24 03:45:48','2019-07-24 12:05:46',29997,'RADIUS','','',1587599957,11725952017,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(66873,'81c30714','e516ad04e29159f2','mfantsipim','','','192.168.100.2','15927131','Ethernet','2019-07-24 03:50:02','2019-07-24 04:10:01',1199,'RADIUS','','',325564,117749,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(66874,'81c30715','8ae07a81bb83a9ea','capitalhill','','','192.168.100.2','15927132','Ethernet','2019-07-24 03:50:03','2019-07-24 04:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(66875,'81c3075e','8f3f1064610feed8','capitalhill','','','192.168.100.2','15927205','Ethernet','2019-07-24 04:00:03','2019-07-24 04:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(66876,'81c307a6','409bedc11816a652','mfantsipim','','','192.168.100.2','15927277','Ethernet','2019-07-24 04:10:02','2019-07-24 04:30:01',1199,'RADIUS','','',336901,120386,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(66877,'81c307a7','945233b7c3161886','cegrad','','','192.168.100.2','15927278','Ethernet','2019-07-24 04:10:02','2019-07-24 06:12:36',7354,'RADIUS','','',13994,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(66878,'81c307a8','d960e83c1b435904','capitalhill','','','192.168.100.2','15927279','Ethernet','2019-07-24 04:10:03','2019-07-24 04:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(66879,'81c307a9','315f04f081acaf41','affiliation','','','192.168.100.2','15927280','Ethernet','2019-07-24 04:10:07','2019-07-24 06:10:06',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(76594,'81d0ceea','87eb8460138dde0d','affiliation','','','192.168.100.2','15781785','Ethernet','2019-09-24 06:10:05','2019-09-24 07:03:15',3190,'RADIUS','','',7429,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(66881,'81c307f3','a9612f9dca913b22','capitalhill','','','192.168.100.2','15927354','Ethernet','2019-07-24 04:20:03','2019-07-24 04:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(66882,'81c3083c','ae9963c905233d4b','mfantsipim','','','192.168.100.2','15927427','Ethernet','2019-07-24 04:30:02','2019-07-24 04:50:01',1199,'RADIUS','','',333803,120338,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(66883,'81c3083d','2fb428fbcd140868','capitalhill','','','192.168.100.2','15927428','Ethernet','2019-07-24 04:30:03','2019-07-24 04:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(66884,'81c30886','0c2a662894ada325','capitalhill','','','192.168.100.2','15927501','Ethernet','2019-07-24 04:40:03','2019-07-24 04:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(66885,'81c308ce','d1f1a03c7f5ddaa4','mfantsipim','','','192.168.100.2','15927573','Ethernet','2019-07-24 04:50:02','2019-07-24 05:10:01',1199,'RADIUS','','',331927,120362,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.13',0,0,''),(66886,'81c308d0','7f48b95874af3a42','capitalhill','','','192.168.100.2','15927574','Ethernet','2019-07-24 04:50:03','2019-07-24 05:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(66887,'81c30919','643a02f2407ac268','capitalhill','','','192.168.100.2','15927648','Ethernet','2019-07-24 05:00:03','2019-07-24 05:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(66888,'81c30962','54234f83655b4327','mfantsipim','','','192.168.100.2','15927721','Ethernet','2019-07-24 05:10:02','2019-07-24 05:30:01',1199,'RADIUS','','',326616,117548,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(66889,'81c30963','376faac6a09f9161','capitalhill','','','192.168.100.2','15927722','Ethernet','2019-07-24 05:10:03','2019-07-24 05:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(66890,'81c309ab','4974ead52644c42c','capitalhill','','','192.168.100.2','15927793','Ethernet','2019-07-24 05:20:03','2019-07-24 05:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(66891,'81c309f3','6b7d798222ddde64','mfantsipim','','','192.168.100.2','15927866','Ethernet','2019-07-24 05:30:02','2019-07-24 05:50:01',1199,'RADIUS','','',309483,119537,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(66892,'81c309f4','aad8e5c58e3edcf8','capitalhill','','','192.168.100.2','15927867','Ethernet','2019-07-24 05:30:03','2019-07-24 05:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(66893,'81c30a3d','74bb5578c8171296','capitalhill','','','192.168.100.2','15927940','Ethernet','2019-07-24 05:40:03','2019-07-24 05:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(66894,'81c30a86','78d956839973078a','mfantsipim','','','192.168.100.2','15928013','Ethernet','2019-07-24 05:50:02','2019-07-24 06:12:34',1352,'RADIUS','','',100768,39007,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(66895,'81c30a87','e05cee80c789a7bf','capitalhill','','','192.168.100.2','15928014','Ethernet','2019-07-24 05:50:03','2019-07-24 06:12:46',1363,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(66896,'81c30b14','93c76c4035d7aaaa','affiliation','','','192.168.100.2','15928160','Ethernet','2019-07-24 06:10:07','2019-07-24 08:10:06',7200,'RADIUS','','',2011711,43432091,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(66898,'81c30b26','5f112b53bfa25f25','baduwa','','','192.168.100.2','15928179','Ethernet','2019-07-24 06:12:26','2019-07-26 08:43:44',181872,'RADIUS','','',175176288,1152758848,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(66899,'81c30b28','bfbf6e84cc37ed9d','britwums','','','192.168.100.2','15928178','Ethernet','2019-07-24 06:12:27','2019-07-24 11:10:11',17864,'RADIUS','','',5360225716,1392501315,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(66900,'81c30b29','adc335bf3290bbbf','mfantsipim','','','192.168.100.2','15928181','Ethernet','2019-07-24 06:12:34','2019-07-24 06:30:01',1047,'RADIUS','','',290244,101339,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(66901,'81c30b2b','ed2787179d59944e','cegrad','','','192.168.100.2','15928183','Ethernet','2019-07-24 06:12:36','2019-07-24 08:10:02',7046,'RADIUS','','',621188,7888608,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(66902,'81c30b2d','e737beb032d745e0','capitalhill','','','192.168.100.2','15928185','Ethernet','2019-07-24 06:12:46','2019-07-24 06:20:03',437,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(76593,'81d0cee9','e25cc8fc4986ba06','anane-fenin','','','192.168.100.2','15781784','Ethernet','2019-09-24 06:10:04','2019-09-24 08:10:03',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(66903,'81c30b63','521b66812d05530f','capitalhill','','','192.168.100.2','15928239','Ethernet','2019-07-24 06:20:04','2019-07-24 06:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(66904,'81c30baa','8c68c446abe17131','mfantsipim','','','192.168.100.2','15928310','Ethernet','2019-07-24 06:30:02','2019-07-24 06:50:01',1199,'RADIUS','','',316492,121261,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(66905,'81c30bab','ad754b85c4dffa1b','capitalhill','','','192.168.100.2','15928311','Ethernet','2019-07-24 06:30:03','2019-07-24 06:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(66906,'81c30bf5','dbdba0c895d9101e','capitalhill','','','192.168.100.2','15928385','Ethernet','2019-07-24 06:40:03','2019-07-24 06:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(66907,'81c30c3d','6228a14a013dbc80','mfantsipim','','','192.168.100.2','15928457','Ethernet','2019-07-24 06:50:02','2019-07-24 07:10:01',1199,'RADIUS','','',331974,133254,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(66908,'81c30c3e','a7d5c95e10bacbc7','capitalhill','','','192.168.100.2','15928458','Ethernet','2019-07-24 06:50:03','2019-07-24 07:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(66909,'81c30c7a','3947ec7a5ea18d0a','capitalhill','','','192.168.100.2','15928518','Ethernet','2019-07-24 07:00:03','2019-07-24 07:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(66910,'81c30cc3','a485b0a35d7d0e47','mfantsipim','','','192.168.100.2','15928591','Ethernet','2019-07-24 07:10:02','2019-07-24 07:30:01',1198,'RADIUS','','',340105,131315,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(66911,'81c30cc4','54592e81ac635543','capitalhill','','','192.168.100.2','15928592','Ethernet','2019-07-24 07:10:03','2019-07-24 07:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(66912,'81c30d0e','f6a101b6a326733f','capitalhill','','','192.168.100.2','15928666','Ethernet','2019-07-24 07:20:03','2019-07-24 07:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(66913,'81c30d55','ab1a87ce30979af0','mfantsipim','','','192.168.100.2','15928737','Ethernet','2019-07-24 07:30:02','2019-07-24 07:50:01',1198,'RADIUS','','',360472,141793,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(66914,'81c30d56','a63dfed7d2604de3','capitalhill','','','192.168.100.2','15928738','Ethernet','2019-07-24 07:30:03','2019-07-24 07:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.16',0,0,''),(66915,'81c30d9f','57d31519946cc8d7','capitalhill','','','192.168.100.2','15928811','Ethernet','2019-07-24 07:40:03','2019-07-24 07:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(66916,'81c30de8','e2c127ada0419f55','mfantsipim','','','192.168.100.2','15928884','Ethernet','2019-07-24 07:50:02','2019-07-24 08:10:01',1198,'RADIUS','','',363903,137321,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(66917,'81c30de9','6621bf77ff9c7914','capitalhill','','','192.168.100.2','15928885','Ethernet','2019-07-24 07:50:03','2019-07-24 08:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(66918,'81c30e32','ae1865930e8d4105','capitalhill','','','192.168.100.2','15928958','Ethernet','2019-07-24 08:00:03','2019-07-24 08:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(66919,'81c30e33','8b60fbf6926ae476','amanful','','','192.168.100.2','15928959','Ethernet','2019-07-24 08:00:08','2019-07-24 16:00:07',28799,'RADIUS','','',525143,19226345,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(66920,'81c30e7b','54b47b6d1aaaba22','mfantsipim','','','192.168.100.2','15929031','Ethernet','2019-07-24 08:10:02','2019-07-24 08:30:01',1198,'RADIUS','','',337687,123391,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(66921,'81c30e7d','30c6aca3842871b4','cegrad','','','192.168.100.2','15929033','Ethernet','2019-07-24 08:10:02','2019-07-24 10:11:02',7260,'RADIUS','','',51851176,1110973443,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(66922,'81c30e7e','99a77cac32c88790','capitalhill','','','192.168.100.2','15929034','Ethernet','2019-07-24 08:10:03','2019-07-24 08:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(66923,'81c30e7f','a0b2f63fa2c4967e','affiliation','','','192.168.100.2','15929035','Ethernet','2019-07-24 08:10:07','2019-07-24 10:11:05',7259,'RADIUS','','',4068835,62151436,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(76592,'81d0cee8','f084f98d1d1cf29b','src_hostel','','','192.168.100.2','15781783','Ethernet','2019-09-24 05:34:56','2019-09-24 06:34:56',3600,'RADIUS','','',65601,127616,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(66925,'81c30ec9','9363ab252ea8ea60','capitalhill','','','192.168.100.2','15929109','Ethernet','2019-07-24 08:20:03','2019-07-24 08:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(66926,'81c30f12','f1ec193d27712d6b','mfantsipim','','','192.168.100.2','15929182','Ethernet','2019-07-24 08:30:02','2019-07-24 08:50:01',1198,'RADIUS','','',356909,155642,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(66927,'81c30f13','81dbc0ff38201177','capitalhill','','','192.168.100.2','15929183','Ethernet','2019-07-24 08:30:04','2019-07-24 08:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(66928,'81c30f5c','aaf6cbd95fda6808','capitalhill','','','192.168.100.2','15929255','Ethernet','2019-07-24 08:40:03','2019-07-24 08:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(66929,'81c30fa3','897598a03f2deaee','mfantsipim','','','192.168.100.2','15929327','Ethernet','2019-07-24 08:50:02','2019-07-24 09:10:01',1198,'RADIUS','','',357385,138317,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(66930,'81c30fa4','edbec4172953229d','capitalhill','','','192.168.100.2','15929328','Ethernet','2019-07-24 08:50:03','2019-07-24 09:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(66931,'81c30fee','cea49e3f83c94136','capitalhill','','','192.168.100.2','15929402','Ethernet','2019-07-24 09:00:03','2019-07-24 09:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(66932,'81c31037','024dce56591a20de','mfantsipim','','','192.168.100.2','15929475','Ethernet','2019-07-24 09:10:02','2019-07-24 09:30:01',1199,'RADIUS','','',378206,162238,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(66933,'81c31038','e6271ae7b4520540','capitalhill','','','192.168.100.2','15929476','Ethernet','2019-07-24 09:10:03','2019-07-24 09:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(66934,'81c31080','e8b0e39daae9c9f6','capitalhill','','','192.168.100.2','15929548','Ethernet','2019-07-24 09:20:03','2019-07-24 09:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(66935,'81c310ca','57e69d88475afd77','mfantsipim','','','192.168.100.2','15929622','Ethernet','2019-07-24 09:30:02','2019-07-24 09:50:01',1199,'RADIUS','','',344234,141000,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(66936,'81c310cb','e23d20865f707978','capitalhill','','','192.168.100.2','15929623','Ethernet','2019-07-24 09:30:03','2019-07-24 09:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(77845,'81d0d375','5340dab4bc588fa5','mfantsipim','','','192.168.100.10','15782966','Ethernet','2019-09-29 20:50:05','2019-09-29 21:10:03',1199,'RADIUS','','',119409,289615,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(66938,'81c31113','700e1d8b21d8c188','capitalhill','','','192.168.100.2','15929695','Ethernet','2019-07-24 09:40:03','2019-07-24 09:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(66939,'81c31156','1fab88b936efc2c2','mfantsipim','','','192.168.100.2','15929762','Ethernet','2019-07-24 09:50:02','2019-07-24 10:11:02',1260,'RADIUS','','',323146,124167,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(66940,'81c31157','92cc6908d7924b7a','capitalhill','','','192.168.100.2','15929763','Ethernet','2019-07-24 09:50:03','2019-07-24 10:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(66941,'81c3119f','8bd61795bbedf699','capitalhill','','','192.168.100.2','15929835','Ethernet','2019-07-24 10:00:03','2019-07-24 10:11:02',658,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(66942,'81c311e2','f60d58e259eafb3d','cegrad','','','192.168.100.2','15929904','Ethernet','2019-07-24 10:11:03','2019-07-24 12:10:02',7139,'RADIUS','','',66980783,1884958000,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(66943,'81c311e4','b613f19a72964f27','capitalhill','','','192.168.100.2','15929902','Ethernet','2019-07-24 10:11:03','2019-07-24 10:20:03',540,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(66944,'81c311e5','5893d5fe3dd5365b','mfantsipim','','','192.168.100.2','15929903','Ethernet','2019-07-24 10:11:03','2019-07-24 10:30:01',1138,'RADIUS','','',313353,128608,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(66945,'81c311e6','0ce039994673f84a','affiliation','','','192.168.100.2','15929906','Ethernet','2019-07-24 10:11:05','2019-07-24 12:10:06',7141,'RADIUS','','',2308866,37253524,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(66947,'81c311e8','a46d8a1f2407bbaa','adukpos','','','192.168.100.2','15929908','Ethernet','2019-07-24 10:11:08','2019-07-27 17:02:26',283869,'RADIUS','','',1895719,10224363,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(76591,'81d0cee7','07f76c239af20040','baduwa','','','192.168.100.2','15781782','Ethernet','2019-09-24 05:27:36','2019-09-24 06:27:35',3600,'RADIUS','','',41871,72330,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(66948,'81c31226','07ac889153123305','capitalhill','','','192.168.100.2','15929970','Ethernet','2019-07-24 10:20:03','2019-07-24 10:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(66949,'81c3126f','a7627d18205903da','mfantsipim','','','192.168.100.2','15930043','Ethernet','2019-07-24 10:30:02','2019-07-24 10:50:01',1199,'RADIUS','','',346757,139838,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(66950,'81c31270','5a842b7ea20c1617','capitalhill','','','192.168.100.2','15930044','Ethernet','2019-07-24 10:30:03','2019-07-24 10:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(66951,'81c312ae','880caaa20d0dbe5d','home','','','192.168.100.2','15930106','Ethernet','2019-07-24 10:38:29','2019-07-24 15:57:26',19137,'RADIUS','','',110778814,3862576124,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(66952,'81c312ba','fb1bbe7944bd465b','capitalhill','','','192.168.100.2','15930118','Ethernet','2019-07-24 10:40:03','2019-07-24 10:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(66953,'81c312fd','0795bb85b1837419','mfantsipim','','','192.168.100.2','15930185','Ethernet','2019-07-24 10:50:02','2019-07-24 11:10:01',1199,'RADIUS','','',339385,134410,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(66954,'81c312fe','9b0fd799dc7d204a','capitalhill','','','192.168.100.2','15930186','Ethernet','2019-07-24 10:50:03','2019-07-24 11:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(66955,'81c31345','4566f1ebbb533846','capitalhill','','','192.168.100.2','15930257','Ethernet','2019-07-24 11:00:03','2019-07-24 11:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(77844,'81d0d374','87077fbb7bf066c8','src_hostel','','','192.168.100.10','15782965','Ethernet','2019-09-29 20:34:54','2019-09-29 21:34:54',3600,'RADIUS','','',1159351,55475062,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(66957,'81c3138f','4fe711b1dc454d92','mfantsipim','','','192.168.100.2','15930331','Ethernet','2019-07-24 11:10:02','2019-07-24 11:30:01',1199,'RADIUS','','',347854,133075,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(66958,'81c31390','259316e92990d39b','capitalhill','','','192.168.100.2','15930332','Ethernet','2019-07-24 11:10:04','2019-07-24 11:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(66959,'81c31391','6fbf7e3d40a50213','britwums','','','192.168.100.2','15930333','Ethernet','2019-07-24 11:10:11','2019-07-24 16:10:11',17999,'RADIUS','','',25332108,179761937,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(66960,'81c313d9','6cd14ab87b4d9aa0','capitalhill','','','192.168.100.2','15930405','Ethernet','2019-07-24 11:20:04','2019-07-24 11:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(66961,'81c31421','56735844294bd38f','mfantsipim','','','192.168.100.2','15930477','Ethernet','2019-07-24 11:30:02','2019-07-24 11:50:01',1199,'RADIUS','','',353665,133943,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(66962,'81c31422','a802276ee7db80e0','capitalhill','','','192.168.100.2','15930478','Ethernet','2019-07-24 11:30:04','2019-07-24 11:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(66963,'81c3146b','c4789b296464896a','capitalhill','','','192.168.100.2','15930551','Ethernet','2019-07-24 11:40:03','2019-07-24 11:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(66964,'81c314b4','92497ef96cc075b0','mfantsipim','','','192.168.100.2','15930624','Ethernet','2019-07-24 11:50:02','2019-07-24 12:10:01',1199,'RADIUS','','',346478,135603,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(66965,'81c314b5','78c90bd4b34c24ea','capitalhill','','','192.168.100.2','15930625','Ethernet','2019-07-24 11:50:03','2019-07-24 12:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(66966,'81c314fd','5208754a65c9dbb1','capitalhill','','','192.168.100.2','15930697','Ethernet','2019-07-24 12:00:04','2019-07-24 12:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(66968,'81c31527','9611a9d9c28c16d5','pempamsie','','','192.168.100.2','15930739','Ethernet','2019-07-24 12:05:48','2019-07-24 20:25:46',29997,'RADIUS','','',1938803562,16406324474,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(66969,'81c31546','d06726ad3ba4d851','mfantsipim','','','192.168.100.2','15930770','Ethernet','2019-07-24 12:10:02','2019-07-24 12:30:01',1199,'RADIUS','','',370995,151517,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(66970,'81c31547','edd04d649f28b65c','cegrad','','','192.168.100.2','15930771','Ethernet','2019-07-24 12:10:03','2019-07-24 14:10:02',7199,'RADIUS','','',57881921,1775451712,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(66971,'81c31548','541e85f410b211d6','capitalhill','','','192.168.100.2','15930772','Ethernet','2019-07-24 12:10:04','2019-07-24 12:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(66972,'81c3154a','8be572e5249d7bb9','affiliation','','','192.168.100.2','15930774','Ethernet','2019-07-24 12:10:07','2019-07-24 14:10:06',7200,'RADIUS','','',10106671,158543854,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(66974,'81c31592','de5f8ab842007038','capitalhill','','','192.168.100.2','15930846','Ethernet','2019-07-24 12:20:04','2019-07-24 12:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(76590,'81d0cee6','ef9515a79ba76d33','pempamsie','','','192.168.100.2','15781781','Ethernet','2019-09-24 05:05:43','2019-09-24 07:25:42',8399,'RADIUS','','',835284573,2650566753,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(66975,'81c315db','a440f4bd1cf0154c','mfantsipim','','','192.168.100.2','15930919','Ethernet','2019-07-24 12:30:02','2019-07-24 12:50:01',1199,'RADIUS','','',367581,146336,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(66976,'81c315dc','6cb466ef7768f54e','capitalhill','','','192.168.100.2','15930920','Ethernet','2019-07-24 12:30:04','2019-07-24 12:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(66977,'81c31624','7f3ed16922d0c892','capitalhill','','','192.168.100.2','15930992','Ethernet','2019-07-24 12:40:04','2019-07-24 12:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(81965,'81d0e955','1ffe0220ea15cf88','SoNM','','','192.168.100.10','15788573','Ethernet','2019-10-21 00:25:02','2019-10-21 02:25:02',7199,'RADIUS','','',19317,5410,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(66979,'81c3166e','dbc91a04a58e2a6c','mfantsipim','','','192.168.100.2','15931066','Ethernet','2019-07-24 12:50:02','2019-07-24 13:10:01',1199,'RADIUS','','',326894,122629,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(66980,'81c3166f','5c09ed8825124eaa','capitalhill','','','192.168.100.2','15931067','Ethernet','2019-07-24 12:50:03','2019-07-24 13:00:03',601,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(77843,'81d0d373','dc35c49376030fdf','mfantsipim','','','192.168.100.10','15782964','Ethernet','2019-09-29 20:30:05','2019-09-29 20:50:03',1198,'RADIUS','','',127394,302247,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(66981,'81c316b7','b08a37ee593f44f2','capitalhill','','','192.168.100.2','15931139','Ethernet','2019-07-24 13:00:04','2019-07-24 13:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(66982,'81c316ff','936578787fe8a626','mfantsipim','','','192.168.100.2','15931211','Ethernet','2019-07-24 13:10:02','2019-07-24 13:30:01',1199,'RADIUS','','',362990,145113,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(66983,'81c31700','410950d5557c6ee3','capitalhill','','','192.168.100.2','15931212','Ethernet','2019-07-24 13:10:03','2019-07-24 13:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(66984,'81c31748','80e1845f0b1682f2','capitalhill','','','192.168.100.2','15931284','Ethernet','2019-07-24 13:20:04','2019-07-24 13:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(66985,'81c31792','3ca3006962088ee2','mfantsipim','','','192.168.100.2','15931358','Ethernet','2019-07-24 13:30:02','2019-07-24 13:50:01',1199,'RADIUS','','',361808,148880,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(66986,'81c31793','ce808f5dae32f543','capitalhill','','','192.168.100.2','15931359','Ethernet','2019-07-24 13:30:04','2019-07-24 13:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(66987,'81c317db','268c6bad37e392ed','capitalhill','','','192.168.100.2','15931431','Ethernet','2019-07-24 13:40:04','2019-07-24 13:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(66988,'81c31823','97531b3c271f19a5','mfantsipim','','','192.168.100.2','15931503','Ethernet','2019-07-24 13:50:02','2019-07-24 14:10:01',1199,'RADIUS','','',353257,148142,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(66989,'81c31824','0fe758bb921eaa07','capitalhill','','','192.168.100.2','15931504','Ethernet','2019-07-24 13:50:03','2019-07-24 14:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(66990,'81c3186d','bd7af4f684e2c172','capitalhill','','','192.168.100.2','15931577','Ethernet','2019-07-24 14:00:04','2019-07-24 14:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(66991,'81c318b5','915ce0413b56b046','mfantsipim','','','192.168.100.2','15931649','Ethernet','2019-07-24 14:10:03','2019-07-24 14:30:01',1199,'RADIUS','','',340830,144912,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(66992,'81c318b6','cbfaab8eb0654955','cegrad','','','192.168.100.2','15931650','Ethernet','2019-07-24 14:10:03','2019-07-24 16:10:02',7199,'RADIUS','','',73779686,2011021526,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(66993,'81c318b7','d72dc0cf310fc7b7','capitalhill','','','192.168.100.2','15931651','Ethernet','2019-07-24 14:10:04','2019-07-24 14:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(76589,'81d0cee5','18e649da36707ac2','src_hostel','','','192.168.100.2','15781780','Ethernet','2019-09-24 04:34:56','2019-09-24 05:34:56',3600,'RADIUS','','',59267,203243,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(66995,'81c318ee','24fa6e8355450436','affiliation','','','192.168.100.2','15931706','Ethernet','2019-07-24 14:17:25','2019-07-24 14:19:03',99,'RADIUS','','',190257,4143030,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(66996,'81c318fb','78fe19a317ffc01b','affiliation','','','192.168.100.2','15931719','Ethernet','2019-07-24 14:19:04','2019-07-24 16:10:07',6663,'RADIUS','','',13131228,223221165,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(66997,'81c31903','e22ad35d8ee4b5d8','capitalhill','','','192.168.100.2','15931727','Ethernet','2019-07-24 14:20:04','2019-07-24 14:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(66998,'81c3194c','b896c10ef8bacf19','mfantsipim','','','192.168.100.2','15931800','Ethernet','2019-07-24 14:30:02','2019-07-24 14:50:01',1199,'RADIUS','','',376061,159331,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(66999,'81c3194d','90e9c075049c54e3','capitalhill','','','192.168.100.2','15931801','Ethernet','2019-07-24 14:30:04','2019-07-24 14:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(67000,'81c31996','cac90e6e1766cf94','capitalhill','','','192.168.100.2','15931874','Ethernet','2019-07-24 14:40:04','2019-07-24 14:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(67001,'81c319de','1021c142396d0a64','mfantsipim','','','192.168.100.2','15931946','Ethernet','2019-07-24 14:50:02','2019-07-24 15:10:01',1199,'RADIUS','','',381406,178630,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(67002,'81c319df','744cd322891dcdcd','capitalhill','','','192.168.100.2','15931947','Ethernet','2019-07-24 14:50:04','2019-07-24 15:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(67003,'81c31a27','383d009c2034f7fa','capitalhill','','','192.168.100.2','15932019','Ethernet','2019-07-24 15:00:04','2019-07-24 15:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(67004,'81c31a70','2861db45759e474f','mfantsipim','','','192.168.100.2','15932092','Ethernet','2019-07-24 15:10:02','2019-07-24 15:30:01',1199,'RADIUS','','',389063,160625,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(67005,'81c31a71','def2a98dd2e2adf6','capitalhill','','','192.168.100.2','15932093','Ethernet','2019-07-24 15:10:04','2019-07-24 15:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(82063,'81d0e9a1','18b0b401ae79d4a0','britwums','','','192.168.11.106','15788649','Ethernet','2019-10-21 10:10:10',NULL,6900,'RADIUS','',NULL,14996,74,'service1','6C:3B:6B:02:5C:96','','Framed-User','PPP','192.168.5.131',0,NULL,''),(67007,'81c31aba','ae221b3bb4c2b140','capitalhill','','','192.168.100.2','15932166','Ethernet','2019-07-24 15:20:04','2019-07-24 15:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(67008,'81c31b02','9068b60ba542eecc','mfantsipim','','','192.168.100.2','15932238','Ethernet','2019-07-24 15:30:02','2019-07-24 15:50:01',1199,'RADIUS','','',403632,174997,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(67009,'81c31b03','8e1b7dc33336a2ec','capitalhill','','','192.168.100.2','15932239','Ethernet','2019-07-24 15:30:04','2019-07-24 15:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(67010,'81c31b4d','035934b7476605a3','capitalhill','','','192.168.100.2','15932313','Ethernet','2019-07-24 15:40:04','2019-07-24 15:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(67011,'81c31b95','ef8253712ea5a611','mfantsipim','','','192.168.100.2','15932385','Ethernet','2019-07-24 15:50:02','2019-07-24 16:10:01',1199,'RADIUS','','',364917,151035,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(67012,'81c31b96','608dedb5a8cdf778','capitalhill','','','192.168.100.2','15932386','Ethernet','2019-07-24 15:50:04','2019-07-24 16:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(67013,'81c31bcc','2d8ee26d84505009','home','','','192.168.100.2','15932440','Ethernet','2019-07-24 15:57:27','2019-07-24 15:59:24',118,'RADIUS','','',0,260,'service1','4C:5E:0C:EC:08:6C','NAS-Error','Framed-User','PPP','192.168.5.155',0,0,''),(67014,'81c31be0','acf3333761d19e33','capitalhill','','','192.168.100.2','15932460','Ethernet','2019-07-24 16:00:04','2019-07-24 16:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(67015,'81c31be1','ca3dbe3c42d112ca','amanful','','','192.168.100.2','15932461','Ethernet','2019-07-24 16:00:08','2019-07-25 00:00:08',28799,'RADIUS','','',72882,51295,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(67016,'81c31c28','19cdf6f7c97551f4','mfantsipim','','','192.168.100.2','15932532','Ethernet','2019-07-24 16:10:02','2019-07-24 16:30:01',1199,'RADIUS','','',322171,124936,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(67017,'81c31c2a','ed64803cd370f9ee','cegrad','','','192.168.100.2','15932534','Ethernet','2019-07-24 16:10:03','2019-07-24 18:10:02',7200,'RADIUS','','',21304574,458165425,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(67018,'81c31c2b','13e5c926dc1bc2e7','capitalhill','','','192.168.100.2','15932535','Ethernet','2019-07-24 16:10:04','2019-07-24 16:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(67019,'81c31c2d','bef4dfed0ecad0c0','affiliation','','','192.168.100.2','15932537','Ethernet','2019-07-24 16:10:07','2019-07-24 18:10:07',7199,'RADIUS','','',2354293,20832292,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(67021,'81c31c2f','c6487df39dd75b45','britwums','','','192.168.100.2','15932539','Ethernet','2019-07-24 16:10:12','2019-07-24 21:10:11',17999,'RADIUS','','',3000953715,428124000,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(76588,'81d0cee4','4b2f6b6b7767518b','baduwa','','','192.168.100.2','15781779','Ethernet','2019-09-24 04:27:36','2019-09-24 05:27:35',3600,'RADIUS','','',24162,31871,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(67022,'81c31c77','346e860afc01b682','capitalhill','','','192.168.100.2','15932611','Ethernet','2019-07-24 16:20:04','2019-07-24 16:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(67023,'81c31cbf','50756c8d08b277ee','mfantsipim','','','192.168.100.2','15932683','Ethernet','2019-07-24 16:30:02','2019-07-24 16:50:01',1199,'RADIUS','','',323817,122817,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(67024,'81c31cc0','d77f9ab84af5e430','capitalhill','','','192.168.100.2','15932684','Ethernet','2019-07-24 16:30:04','2019-07-24 16:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(67025,'81c31cd0','0618e9c3d3922013','home','','','192.168.100.2','15932700','Ethernet','2019-07-24 16:32:10','2019-07-30 10:29:09',496602,'RADIUS','','',1447033655,40190976765,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(67026,'81c31d0a','f1a9a5c762605303','capitalhill','','','192.168.100.2','15932758','Ethernet','2019-07-24 16:40:04','2019-07-24 16:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(67027,'81c31d53','3522a6f361a6cc94','mfantsipim','','','192.168.100.2','15932831','Ethernet','2019-07-24 16:50:02','2019-07-24 17:10:01',1199,'RADIUS','','',337835,129281,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(67028,'81c31d54','ba960270a48ad09c','capitalhill','','','192.168.100.2','15932832','Ethernet','2019-07-24 16:50:04','2019-07-24 17:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(67029,'81c31d9d','3a3846c78e35770d','capitalhill','','','192.168.100.2','15932905','Ethernet','2019-07-24 17:00:04','2019-07-24 17:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(67030,'81c31de5','94b50195031d8a47','mfantsipim','','','192.168.100.2','15932976','Ethernet','2019-07-24 17:10:02','2019-07-24 17:30:01',1198,'RADIUS','','',344804,135028,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(67031,'81c31de6','fa3a7cdd9c2f203e','capitalhill','','','192.168.100.2','15932978','Ethernet','2019-07-24 17:10:04','2019-07-24 17:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(67032,'81c31e2f','f40376adf364d5b8','capitalhill','','','192.168.100.2','15933051','Ethernet','2019-07-24 17:20:04','2019-07-24 17:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(67033,'81c31e77','5d76babd96aa5211','mfantsipim','','','192.168.100.2','15933123','Ethernet','2019-07-24 17:30:02','2019-07-24 17:50:01',1198,'RADIUS','','',330682,128285,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(67034,'81c31e79','939d8966f7d48c14','capitalhill','','','192.168.100.2','15933125','Ethernet','2019-07-24 17:30:04','2019-07-24 17:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(67035,'81c31ec1','d01d7b3fed7afc41','capitalhill','','','192.168.100.2','15933197','Ethernet','2019-07-24 17:40:04','2019-07-24 17:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(67036,'81c31f09','a249c9afdcd9c16a','mfantsipim','','','192.168.100.2','15933269','Ethernet','2019-07-24 17:50:02','2019-07-24 18:10:01',1198,'RADIUS','','',339274,122595,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(67037,'81c31f0c','698af546983d6ad4','capitalhill','','','192.168.100.2','15933272','Ethernet','2019-07-24 17:50:04','2019-07-24 18:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(67038,'81c31f54','6ff0193d962d6fbd','capitalhill','','','192.168.100.2','15933344','Ethernet','2019-07-24 18:00:04','2019-07-24 18:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(67039,'81c31f9d','b478872968075bc7','mfantsipim','','','192.168.100.2','15933417','Ethernet','2019-07-24 18:10:02','2019-07-24 18:30:01',1198,'RADIUS','','',327753,119798,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(67040,'81c31f9e','5ca9016c4680646c','cegrad','','','192.168.100.2','15933418','Ethernet','2019-07-24 18:10:03','2019-07-24 20:10:02',7200,'RADIUS','','',67933,111550,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(67041,'81c31f9f','664351c802ae7f07','capitalhill','','','192.168.100.2','15933419','Ethernet','2019-07-24 18:10:04','2019-07-24 18:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(67042,'81c31fa0','797c4d747c860a87','affiliation','','','192.168.100.2','15933420','Ethernet','2019-07-24 18:10:07','2019-07-24 20:10:07',7200,'RADIUS','','',16391,1044,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(76587,'81d0cee3','bd61647c586aef23','SoNM','','','192.168.100.2','15781778','Ethernet','2019-09-24 04:25:04','2019-09-24 06:25:02',7199,'RADIUS','','',21036,10219,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(67044,'81c31fe9','d06e7b7df13ea691','capitalhill','','','192.168.100.2','15933493','Ethernet','2019-07-24 18:20:04','2019-07-24 18:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(67045,'81c32031','91e2f74eb3043c4a','mfantsipim','','','192.168.100.2','15933565','Ethernet','2019-07-24 18:30:02','2019-07-24 18:50:01',1198,'RADIUS','','',328230,119944,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(67046,'81c32033','fbfa2d78f931c25a','capitalhill','','','192.168.100.2','15933567','Ethernet','2019-07-24 18:30:04','2019-07-24 18:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(67047,'81c3207b','1108a44704b38881','capitalhill','','','192.168.100.2','15933639','Ethernet','2019-07-24 18:40:04','2019-07-24 18:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(67048,'81c320c4','4dc8d99d294d0587','mfantsipim','','','192.168.100.2','15933712','Ethernet','2019-07-24 18:50:02','2019-07-24 19:10:01',1198,'RADIUS','','',323239,121723,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(67049,'81c320c5','3da8fcb3953e2c55','capitalhill','','','192.168.100.2','15933713','Ethernet','2019-07-24 18:50:04','2019-07-24 19:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(67050,'81c3210f','64580c69928d7d94','capitalhill','','','192.168.100.2','15933787','Ethernet','2019-07-24 19:00:04','2019-07-24 19:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(67051,'81c32157','079e6fdf1623c1e3','mfantsipim','','','192.168.100.2','15933859','Ethernet','2019-07-24 19:10:02','2019-07-24 19:30:01',1199,'RADIUS','','',336342,120832,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(67052,'81c32158','64b880e35710a215','capitalhill','','','192.168.100.2','15933860','Ethernet','2019-07-24 19:10:04','2019-07-24 19:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(67053,'81c321a1','19261d2fcd99568c','capitalhill','','','192.168.100.2','15933933','Ethernet','2019-07-24 19:20:04','2019-07-24 19:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(67054,'81c321e9','6abe06389fa24d62','mfantsipim','','','192.168.100.2','15934005','Ethernet','2019-07-24 19:30:03','2019-07-24 19:50:01',1198,'RADIUS','','',321479,118452,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(67055,'81c321ec','4e192d2d43fa9dad','capitalhill','','','192.168.100.2','15934008','Ethernet','2019-07-24 19:30:04','2019-07-24 19:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(67056,'81c32234','0ad46f7955b1867b','capitalhill','','','192.168.100.2','15934080','Ethernet','2019-07-24 19:40:04','2019-07-24 19:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(67057,'81c3227c','f520a9643d9fa253','mfantsipim','','','192.168.100.2','15934152','Ethernet','2019-07-24 19:50:02','2019-07-24 20:10:01',1198,'RADIUS','','',327968,120228,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(67058,'81c3227d','29a140c9c103f711','capitalhill','','','192.168.100.2','15934153','Ethernet','2019-07-24 19:50:04','2019-07-24 20:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(67059,'81c322c6','acf463dd4f78fd76','capitalhill','','','192.168.100.2','15934226','Ethernet','2019-07-24 20:00:04','2019-07-24 20:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(67060,'81c3230f','9fc0d3d5ba2bccd1','mfantsipim','','','192.168.100.2','15934299','Ethernet','2019-07-24 20:10:02','2019-07-24 20:30:01',1199,'RADIUS','','',332930,120338,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(67061,'81c32310','054d4c45a298b185','cegrad','','','192.168.100.2','15934300','Ethernet','2019-07-24 20:10:03','2019-07-24 22:10:03',7200,'RADIUS','','',18336,6460,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(67062,'81c32311','a34735dd96783ed1','capitalhill','','','192.168.100.2','15934301','Ethernet','2019-07-24 20:10:04','2019-07-24 20:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(67063,'81c32312','a566b44fb007ecd8','affiliation','','','192.168.100.2','15934302','Ethernet','2019-07-24 20:10:07','2019-07-24 22:10:07',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(76586,'81d0cee2','b71c7a46900fee26','cegrad','','','192.168.100.2','15781777','Ethernet','2019-09-24 04:10:09','2019-09-24 06:10:08',7199,'RADIUS','','',27668,25106,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(67065,'81c3235c','bc9315350a455082','capitalhill','','','192.168.100.2','15934376','Ethernet','2019-07-24 20:20:04','2019-07-24 20:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(67066,'81c32386','e0ee1697c78f9aed','pempamsie','','','192.168.100.2','15934418','Ethernet','2019-07-24 20:25:48','2019-07-25 04:45:46',29997,'RADIUS','','',858953471,7197270657,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(67067,'81c323a5','eece96ed76d8db10','mfantsipim','','','192.168.100.2','15934449','Ethernet','2019-07-24 20:30:02','2019-07-24 20:50:01',1199,'RADIUS','','',320818,116586,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(67068,'81c323a6','41ba6bf9440f3748','capitalhill','','','192.168.100.2','15934450','Ethernet','2019-07-24 20:30:04','2019-07-24 20:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(67069,'81c323ee','988369df785d9ac1','capitalhill','','','192.168.100.2','15934522','Ethernet','2019-07-24 20:40:04','2019-07-24 20:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(67070,'81c32437','e46f91a1efdd6967','mfantsipim','','','192.168.100.2','15934595','Ethernet','2019-07-24 20:50:02','2019-07-24 21:10:01',1199,'RADIUS','','',316124,119888,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(67071,'81c32438','b5d9b239b17677b7','capitalhill','','','192.168.100.2','15934596','Ethernet','2019-07-24 20:50:04','2019-07-24 21:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(67072,'81c32481','8ad601574c74ddb5','capitalhill','','','192.168.100.2','15934669','Ethernet','2019-07-24 21:00:04','2019-07-24 21:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(67073,'81c324c9','e9cd646b4bb5481e','mfantsipim','','','192.168.100.2','15934741','Ethernet','2019-07-24 21:10:02','2019-07-24 21:30:01',1199,'RADIUS','','',313488,119963,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(67074,'81c324cb','8c7188dccb29756f','capitalhill','','','192.168.100.2','15934742','Ethernet','2019-07-24 21:10:04','2019-07-24 21:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(67075,'81c324cd','52c530348b7b4a48','britwums','','','192.168.100.2','15934745','Ethernet','2019-07-24 21:10:12','2019-07-25 02:10:11',17999,'RADIUS','','',12589681,234953988,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(67076,'81c32515','65592bfa53238f7c','capitalhill','','','192.168.100.2','15934817','Ethernet','2019-07-24 21:20:05','2019-07-24 21:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(67077,'81c3255d','fe4ca048bee5e04f','mfantsipim','','','192.168.100.2','15934889','Ethernet','2019-07-24 21:30:02','2019-07-24 21:50:01',1199,'RADIUS','','',328207,120437,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(67078,'81c3255f','8750e50b95659991','capitalhill','','','192.168.100.2','15934891','Ethernet','2019-07-24 21:30:04','2019-07-24 21:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(67079,'81c325a7','778d5874c0f3a8a8','capitalhill','','','192.168.100.2','15934963','Ethernet','2019-07-24 21:40:04','2019-07-24 21:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(67080,'81c325f1','2e82659848890ffe','mfantsipim','','','192.168.100.2','15935037','Ethernet','2019-07-24 21:50:02','2019-07-24 22:10:01',1199,'RADIUS','','',325914,117880,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(67081,'81c325f2','6e6e1f423a15a60a','capitalhill','','','192.168.100.2','15935038','Ethernet','2019-07-24 21:50:04','2019-07-24 22:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(67082,'81c3263a','3571a46463e63e95','capitalhill','','','192.168.100.2','15935110','Ethernet','2019-07-24 22:00:04','2019-07-24 22:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(67083,'81c32682','fd3aea1be0b035a0','mfantsipim','','','192.168.100.2','15935182','Ethernet','2019-07-24 22:10:02','2019-07-24 22:30:01',1199,'RADIUS','','',318980,119612,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(67084,'81c32683','33541ae3e8425077','cegrad','','','192.168.100.2','15935183','Ethernet','2019-07-24 22:10:03','2019-07-25 00:10:03',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(67085,'81c32684','981b3e5e0ad5c5a8','capitalhill','','','192.168.100.2','15935184','Ethernet','2019-07-24 22:10:04','2019-07-24 22:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(67086,'81c32685','eeab024ca3529358','affiliation','','','192.168.100.2','15935185','Ethernet','2019-07-24 22:10:07','2019-07-25 00:10:07',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(76585,'81d0cee1','71abf9e64d98dbc8','affiliation','','','192.168.100.2','15781776','Ethernet','2019-09-24 04:10:05','2019-09-24 06:10:05',7200,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(67088,'81c326d0','244e003719453680','capitalhill','','','192.168.100.2','15935260','Ethernet','2019-07-24 22:20:04','2019-07-24 22:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(67089,'81c32718','77c83899bf958643','mfantsipim','','','192.168.100.2','15935332','Ethernet','2019-07-24 22:30:02','2019-07-24 22:50:01',1199,'RADIUS','','',325513,119686,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(67090,'81c32719','cc7aea9ce1d7edb5','capitalhill','','','192.168.100.2','15935333','Ethernet','2019-07-24 22:30:04','2019-07-24 22:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(67091,'81c32762','61076d64ee8a92eb','capitalhill','','','192.168.100.2','15935406','Ethernet','2019-07-24 22:40:04','2019-07-24 22:50:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(67092,'81c327aa','f78b2567e897cf22','mfantsipim','','','192.168.100.2','15935478','Ethernet','2019-07-24 22:50:03','2019-07-24 23:10:01',1199,'RADIUS','','',331694,123855,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(67093,'81c327ac','4eb24bfed05e7325','capitalhill','','','192.168.100.2','15935480','Ethernet','2019-07-24 22:50:04','2019-07-24 23:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(67094,'81c327f5','272dafc2376ad6bc','capitalhill','','','192.168.100.2','15935553','Ethernet','2019-07-24 23:00:04','2019-07-24 23:10:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(67095,'81c3283e','914c4b69d4ee5b91','mfantsipim','','','192.168.100.2','15935626','Ethernet','2019-07-24 23:10:02','2019-07-24 23:30:01',1199,'RADIUS','','',324314,120226,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(67096,'81c3283f','d6101b59ffd8cea4','capitalhill','','','192.168.100.2','15935627','Ethernet','2019-07-24 23:10:04','2019-07-24 23:20:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(67097,'81c32888','1dde5f2f524c3916','capitalhill','','','192.168.100.2','15935700','Ethernet','2019-07-24 23:20:04','2019-07-24 23:30:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(67098,'81c328d1','6e99b033c349034c','mfantsipim','','','192.168.100.2','15935773','Ethernet','2019-07-24 23:30:02','2019-07-24 23:50:01',1199,'RADIUS','','',332194,138150,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(67099,'81c328d2','d685519fcd5db561','capitalhill','','','192.168.100.2','15935774','Ethernet','2019-07-24 23:30:04','2019-07-24 23:40:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(67100,'81c3291b','b2865b7083fa3f81','capitalhill','','','192.168.100.2','15935847','Ethernet','2019-07-24 23:40:04','2019-07-24 23:50:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(67101,'81c32964','9ebc79385a568958','mfantsipim','','','192.168.100.2','15935920','Ethernet','2019-07-24 23:50:02','2019-07-25 00:10:01',1199,'RADIUS','','',334934,135487,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(67102,'81c32965','900e43e3bedc236c','capitalhill','','','192.168.100.2','15935921','Ethernet','2019-07-24 23:50:04','2019-07-25 00:00:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(67103,'81c329ae','10f46fd748bcd423','capitalhill','','','192.168.100.2','15935994','Ethernet','2019-07-25 00:00:04','2019-07-25 00:10:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(67104,'81c329b0','df1de9ff08b5cc51','amanful','','','192.168.100.2','15935996','Ethernet','2019-07-25 00:00:08','2019-07-25 08:00:08',28799,'RADIUS','','',62462,74,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(67105,'81c329f6','f8738cc6f06e1aee','mfantsipim','','','192.168.100.2','15936066','Ethernet','2019-07-25 00:10:02','2019-07-25 00:30:01',1199,'RADIUS','','',329068,131361,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(67106,'81c329f8','0d4e8e70a047b5fd','capitalhill','','','192.168.100.2','15936068','Ethernet','2019-07-25 00:10:04','2019-07-25 00:20:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(67107,'81c329f7','8f525387994266cc','cegrad','','','192.168.100.2','15936067','Ethernet','2019-07-25 00:10:05','2019-07-25 02:10:03',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.45',2,0,''),(67108,'81c329f9','c7bc40ff1a8ae211','affiliation','','','192.168.100.2','15936069','Ethernet','2019-07-25 00:10:07','2019-07-25 02:10:07',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(76584,'81d0cee0','401dcb23f16f03f4','anane-fenin','','','192.168.100.2','15781775','Ethernet','2019-09-24 04:10:03','2019-09-24 06:10:03',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(67110,'81c32a42','3600cd86c2604207','capitalhill','','','192.168.100.2','15936142','Ethernet','2019-07-25 00:20:04','2019-07-25 00:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(67111,'81c32a8a','398af3fe30474038','mfantsipim','','','192.168.100.2','15936214','Ethernet','2019-07-25 00:30:03','2019-07-25 00:50:01',1199,'RADIUS','','',332285,131568,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(67112,'81c32a8b','763874506eb37568','capitalhill','','','192.168.100.2','15936215','Ethernet','2019-07-25 00:30:04','2019-07-25 00:40:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(67113,'81c32ad5','cbf40b9776954209','capitalhill','','','192.168.100.2','15936289','Ethernet','2019-07-25 00:40:04','2019-07-25 00:50:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(67114,'81c32b1c','3a710250f22b777d','mfantsipim','','','192.168.100.2','15936360','Ethernet','2019-07-25 00:50:02','2019-07-25 01:10:01',1199,'RADIUS','','',325092,132655,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(67115,'81c32b1d','069950b619139524','capitalhill','','','192.168.100.2','15936361','Ethernet','2019-07-25 00:50:04','2019-07-25 01:00:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(67116,'81c32b66','9e528c2a515bb39b','capitalhill','','','192.168.100.2','15936434','Ethernet','2019-07-25 01:00:04','2019-07-25 01:10:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(67117,'81c32baf','9fde1f8b2502e590','mfantsipim','','','192.168.100.2','15936507','Ethernet','2019-07-25 01:10:02','2019-07-25 01:30:01',1199,'RADIUS','','',324717,122255,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(67118,'81c32bb0','8e7d92cf37048519','capitalhill','','','192.168.100.2','15936508','Ethernet','2019-07-25 01:10:04','2019-07-25 01:20:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(67119,'81c32bf9','2ae0734cdb40889e','capitalhill','','','192.168.100.2','15936581','Ethernet','2019-07-25 01:20:04','2019-07-25 01:30:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(67120,'81c32c41','c389b04997eb7b00','mfantsipim','','','192.168.100.2','15936653','Ethernet','2019-07-25 01:30:03','2019-07-25 01:50:01',1199,'RADIUS','','',315831,121026,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(67121,'81c32c43','5a780a2a5c8108d8','capitalhill','','','192.168.100.2','15936655','Ethernet','2019-07-25 01:30:04','2019-07-25 01:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(67122,'81c32c8c','59a24ea4faacd4e1','capitalhill','','','192.168.100.2','15936728','Ethernet','2019-07-25 01:40:04','2019-07-25 01:50:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(67123,'81c32cd5','3bfe5989b85f8aaf','mfantsipim','','','192.168.100.2','15936801','Ethernet','2019-07-25 01:50:03','2019-07-25 02:10:01',1199,'RADIUS','','',349605,124460,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.9',0,0,''),(67124,'81c32cd6','ff46311fc196e0d3','capitalhill','','','192.168.100.2','15936802','Ethernet','2019-07-25 01:50:04','2019-07-25 02:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.11',0,0,''),(67125,'81c32d1f','caea03c219cc63cb','capitalhill','','','192.168.100.2','15936875','Ethernet','2019-07-25 02:00:04','2019-07-25 02:10:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(67126,'81c32d67','7ae3f492572a7fd2','mfantsipim','','','192.168.100.2','15936947','Ethernet','2019-07-25 02:10:03','2019-07-25 02:30:01',1199,'RADIUS','','',334884,136781,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(67127,'81c32d68','3e79794b91e043fb','cegrad','','','192.168.100.2','15936948','Ethernet','2019-07-25 02:10:03','2019-07-25 04:10:03',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(67128,'81c32d69','2d9bb00fc69db52d','capitalhill','','','192.168.100.2','15936949','Ethernet','2019-07-25 02:10:04','2019-07-25 02:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(67129,'81c32d6c','4dcb46cfba293f7c','affiliation','','','192.168.100.2','15936952','Ethernet','2019-07-25 02:10:07','2019-07-25 04:10:07',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(67131,'81c32d6e','b5177ca2c0714f80','britwums','','','192.168.100.2','15936954','Ethernet','2019-07-25 02:10:12','2019-07-25 07:10:11',18000,'RADIUS','','',3229140201,648183258,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(76583,'81d0cedf','ae4f31d281475fff','src_hostel','','','192.168.100.2','15781774','Ethernet','2019-09-24 03:34:56','2019-09-24 04:34:56',3600,'RADIUS','','',38971,70015,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(67132,'81c32db6','b1009b6b36c374e7','capitalhill','','','192.168.100.2','15937026','Ethernet','2019-07-25 02:20:04','2019-07-25 02:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(67133,'81c32dfe','083172646cef323d','mfantsipim','','','192.168.100.2','15937098','Ethernet','2019-07-25 02:30:02','2019-07-25 02:50:01',1199,'RADIUS','','',328567,128520,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(67134,'81c32e00','04b167c508770fec','capitalhill','','','192.168.100.2','15937100','Ethernet','2019-07-25 02:30:05','2019-07-25 02:40:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(67135,'81c32e48','5f366200fa0bc1e0','capitalhill','','','192.168.100.2','15937172','Ethernet','2019-07-25 02:40:04','2019-07-25 02:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(67136,'81c32e92','51d62ddb9d274c4f','mfantsipim','','','192.168.100.2','15937246','Ethernet','2019-07-25 02:50:03','2019-07-25 03:10:01',1199,'RADIUS','','',318378,119813,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(67137,'81c32e93','13566eb8f590c695','capitalhill','','','192.168.100.2','15937247','Ethernet','2019-07-25 02:50:04','2019-07-25 03:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(67138,'81c32edb','403fba169ccfcf32','capitalhill','','','192.168.100.2','15937319','Ethernet','2019-07-25 03:00:04','2019-07-25 03:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(67139,'81c32f24','d56a8dd28ba6b2ba','mfantsipim','','','192.168.100.2','15937392','Ethernet','2019-07-25 03:10:03','2019-07-25 03:30:01',1199,'RADIUS','','',329088,127050,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(67140,'81c32f25','123699d99f6f1778','capitalhill','','','192.168.100.2','15937393','Ethernet','2019-07-25 03:10:04','2019-07-25 03:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(67141,'81c32f6f','57b21b7034c5ea94','capitalhill','','','192.168.100.2','15937467','Ethernet','2019-07-25 03:20:04','2019-07-25 03:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(67142,'81c32fb7','93d40e8c128d3ed7','mfantsipim','','','192.168.100.2','15937539','Ethernet','2019-07-25 03:30:03','2019-07-25 03:50:01',1199,'RADIUS','','',321487,120007,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(67143,'81c32fb8','322fe24b35776140','capitalhill','','','192.168.100.2','15937540','Ethernet','2019-07-25 03:30:04','2019-07-25 03:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.13',0,0,''),(67144,'81c33001','8d7354f13c60d205','capitalhill','','','192.168.100.2','15937613','Ethernet','2019-07-25 03:40:04','2019-07-25 03:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(67145,'81c3304a','9e548630d06d67f3','mfantsipim','','','192.168.100.2','15937686','Ethernet','2019-07-25 03:50:03','2019-07-25 04:10:01',1199,'RADIUS','','',320505,120128,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(67146,'81c3304b','0cdc40cd1ec985ab','capitalhill','','','192.168.100.2','15937687','Ethernet','2019-07-25 03:50:04','2019-07-25 04:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(67147,'81c33094','965e8150628dfb92','capitalhill','','','192.168.100.2','15937760','Ethernet','2019-07-25 04:00:04','2019-07-25 04:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(67148,'81c330dd','e68f9a8248663aac','mfantsipim','','','192.168.100.2','15937833','Ethernet','2019-07-25 04:10:03','2019-07-25 04:30:01',1199,'RADIUS','','',328835,120734,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(67149,'81c330de','7d2daffd6f84e1f2','cegrad','','','192.168.100.2','15937834','Ethernet','2019-07-25 04:10:03','2019-07-25 06:10:03',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(67150,'81c330df','492098a80868b736','capitalhill','','','192.168.100.2','15937835','Ethernet','2019-07-25 04:10:04','2019-07-25 04:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(67151,'81c330e0','1d410bd87cbd190d','affiliation','','','192.168.100.2','15937836','Ethernet','2019-07-25 04:10:07','2019-07-25 06:10:07',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(76582,'81d0cede','2c5515b2528c5535','baduwa','','','192.168.100.2','15781773','Ethernet','2019-09-24 03:27:37','2019-09-24 04:27:35',3599,'RADIUS','','',22617,31134,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(67153,'81c3312a','001ad5e01ebfa565','capitalhill','','','192.168.100.2','15937910','Ethernet','2019-07-25 04:20:04','2019-07-25 04:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(67154,'81c33173','4fc10a55765b6e03','mfantsipim','','','192.168.100.2','15937983','Ethernet','2019-07-25 04:30:03','2019-07-25 04:50:01',1198,'RADIUS','','',322864,118351,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(67155,'81c33174','908eb2e67e37b762','capitalhill','','','192.168.100.2','15937984','Ethernet','2019-07-25 04:30:04','2019-07-25 04:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(67156,'81c331bc','2f70c2b6b5c9bce4','capitalhill','','','192.168.100.2','15938056','Ethernet','2019-07-25 04:40:04','2019-07-25 04:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(67157,'81c331e6','b9ef5d6e6be2f1ce','pempamsie','','','192.168.100.2','15938098','Ethernet','2019-07-25 04:45:48','2019-07-25 13:05:46',29997,'RADIUS','','',1067497274,10545387010,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(67158,'81c33206','a1aeef693602ce0e','mfantsipim','','','192.168.100.2','15938130','Ethernet','2019-07-25 04:50:03','2019-07-25 05:10:01',1198,'RADIUS','','',330981,120749,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(67159,'81c33207','780c2555c908f9d1','capitalhill','','','192.168.100.2','15938131','Ethernet','2019-07-25 04:50:04','2019-07-25 05:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(67160,'81c33251','ef07c8a1fcd35daa','capitalhill','','','192.168.100.2','15938205','Ethernet','2019-07-25 05:00:05','2019-07-25 05:10:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(67161,'81c33299','9c1fd50169eea5ab','mfantsipim','','','192.168.100.2','15938277','Ethernet','2019-07-25 05:10:03','2019-07-25 05:30:01',1198,'RADIUS','','',320091,120512,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(67162,'81c3329a','43d91d7dcd31277c','capitalhill','','','192.168.100.2','15938278','Ethernet','2019-07-25 05:10:04','2019-07-25 05:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(67163,'81c332e3','c614daad95582cc4','capitalhill','','','192.168.100.2','15938351','Ethernet','2019-07-25 05:20:04','2019-07-25 05:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(67164,'81c3332b','086e4eb07dd7031f','mfantsipim','','','192.168.100.2','15938423','Ethernet','2019-07-25 05:30:03','2019-07-25 05:50:01',1198,'RADIUS','','',310599,120757,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(67165,'81c3332c','da642d286cd30998','capitalhill','','','192.168.100.2','15938424','Ethernet','2019-07-25 05:30:04','2019-07-25 05:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(67166,'81c33376','1fd9a5d166751685','capitalhill','','','192.168.100.2','15938498','Ethernet','2019-07-25 05:40:04','2019-07-25 05:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(67167,'81c333be','fa690a694a0b3808','mfantsipim','','','192.168.100.2','15938570','Ethernet','2019-07-25 05:50:03','2019-07-25 06:10:01',1198,'RADIUS','','',330553,120747,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(67168,'81c333c0','6436a26b09149c87','capitalhill','','','192.168.100.2','15938572','Ethernet','2019-07-25 05:50:04','2019-07-25 06:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(67169,'81c33408','1035f72e3e235abe','capitalhill','','','192.168.100.2','15938644','Ethernet','2019-07-25 06:00:04','2019-07-25 06:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(67170,'81c33452','bd16915ebb1cbb6c','mfantsipim','','','192.168.100.2','15938718','Ethernet','2019-07-25 06:10:03','2019-07-25 06:30:01',1199,'RADIUS','','',324385,121066,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(67171,'81c33453','5f5585a5f25433b9','cegrad','','','192.168.100.2','15938719','Ethernet','2019-07-25 06:10:03','2019-07-25 08:10:03',7200,'RADIUS','','',2612154,56278229,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(67172,'81c33454','4120d402b40e981b','capitalhill','','','192.168.100.2','15938720','Ethernet','2019-07-25 06:10:04','2019-07-25 06:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(67173,'81c33455','94b7f081331e55fb','affiliation','','','192.168.100.2','15938721','Ethernet','2019-07-25 06:10:07','2019-07-25 08:10:07',7200,'RADIUS','','',2178359,41310238,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(67175,'81c3349f','bf2a40145ec3ae68','capitalhill','','','192.168.100.2','15938795','Ethernet','2019-07-25 06:20:04','2019-07-25 06:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(67176,'81c334e7','1b97eb2e0613ca5c','mfantsipim','','','192.168.100.2','15938867','Ethernet','2019-07-25 06:30:03','2019-07-25 06:50:01',1198,'RADIUS','','',339057,129781,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(67177,'81c334e8','c6abc9dee166d4be','capitalhill','','','192.168.100.2','15938868','Ethernet','2019-07-25 06:30:04','2019-07-25 06:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(67178,'81c33531','c646f93372ef1fd0','capitalhill','','','192.168.100.2','15938941','Ethernet','2019-07-25 06:40:04','2019-07-25 06:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(67179,'81c3357a','cd52beac267c3e8f','mfantsipim','','','192.168.100.2','15939014','Ethernet','2019-07-25 06:50:03','2019-07-25 07:10:01',1199,'RADIUS','','',337229,137406,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(67180,'81c3357b','ae03c42ae75255f4','capitalhill','','','192.168.100.2','15939015','Ethernet','2019-07-25 06:50:04','2019-07-25 07:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(67181,'81c335c3','70598382214aaeb6','capitalhill','','','192.168.100.2','15939087','Ethernet','2019-07-25 07:00:04','2019-07-25 07:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(67182,'81c3360c','b8811fb8d45a3961','mfantsipim','','','192.168.100.2','15939160','Ethernet','2019-07-25 07:10:03','2019-07-25 07:30:01',1199,'RADIUS','','',323920,125505,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(67183,'81c3360d','6942e7cd5bba4d54','capitalhill','','','192.168.100.2','15939161','Ethernet','2019-07-25 07:10:04','2019-07-25 07:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(67184,'81c33610','769fd762cbdb2d4a','britwums','','','192.168.100.2','15939164','Ethernet','2019-07-25 07:10:12','2019-07-25 12:10:12',17999,'RADIUS','','',4954587652,407757910,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(67185,'81c33657','504a1f549d52a55c','capitalhill','','','192.168.100.2','15939235','Ethernet','2019-07-25 07:20:04','2019-07-25 07:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(67186,'81c336a0','75e4bbc72abe852b','mfantsipim','','','192.168.100.2','15939308','Ethernet','2019-07-25 07:30:03','2019-07-25 07:50:01',1198,'RADIUS','','',333520,130315,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(67187,'81c336a1','5b8ee61be2648eb2','capitalhill','','','192.168.100.2','15939309','Ethernet','2019-07-25 07:30:04','2019-07-25 07:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(67188,'81c336ea','a05774aa8ed2f4e0','capitalhill','','','192.168.100.2','15939382','Ethernet','2019-07-25 07:40:04','2019-07-25 07:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(67189,'81c33733','ce4fb2b22b141137','mfantsipim','','','192.168.100.2','15939455','Ethernet','2019-07-25 07:50:03','2019-07-25 08:10:01',1199,'RADIUS','','',343885,139210,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(67190,'81c33734','404952698847205c','capitalhill','','','192.168.100.2','15939456','Ethernet','2019-07-25 07:50:04','2019-07-25 08:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(67191,'81c3377d','d50fbb00081f26e1','capitalhill','','','192.168.100.2','15939529','Ethernet','2019-07-25 08:00:04','2019-07-25 08:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(67192,'81c3377e','6178390037316c83','amanful','','','192.168.100.2','15939530','Ethernet','2019-07-25 08:00:08','2019-07-25 16:00:08',28799,'RADIUS','','',115985,175286,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(67193,'81c337c6','43d35f1986e28f74','mfantsipim','','','192.168.100.2','15939602','Ethernet','2019-07-25 08:10:03','2019-07-25 08:30:01',1199,'RADIUS','','',330965,125691,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(67194,'81c337c7','a1a364d915660d5c','cegrad','','','192.168.100.2','15939603','Ethernet','2019-07-25 08:10:03','2019-07-25 10:10:03',7200,'RADIUS','','',37436627,800928456,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(67195,'81c337c8','65f7f4a7988d55f4','capitalhill','','','192.168.100.2','15939604','Ethernet','2019-07-25 08:10:04','2019-07-25 08:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(76581,'81d0cedd','be9c2e26a76d53e1','britwums','','','192.168.100.2','15781772','Ethernet','2019-09-24 03:10:05','2019-09-24 08:10:04',17998,'RADIUS','','',35039,74,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(67197,'81c337cb','f4cf6d877d7078e3','affiliation','','','192.168.100.2','15939607','Ethernet','2019-07-25 08:10:09','2019-07-25 10:10:07',7198,'RADIUS','','',104449763,117014778,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(67198,'81c33814','334889d0f91f8c16','capitalhill','','','192.168.100.2','15939680','Ethernet','2019-07-25 08:20:04','2019-07-25 08:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(67199,'81c3385c','e05c9ef84188dc8c','mfantsipim','','','192.168.100.2','15939752','Ethernet','2019-07-25 08:30:03','2019-07-25 08:50:01',1199,'RADIUS','','',357807,140933,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(67200,'81c3385e','4860c3b370440869','capitalhill','','','192.168.100.2','15939754','Ethernet','2019-07-25 08:30:04','2019-07-25 08:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(67201,'81c338a5','58e5c9de6a71f1d4','capitalhill','','','192.168.100.2','15939825','Ethernet','2019-07-25 08:40:04','2019-07-25 08:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(67202,'81c338ee','58146d4c2ede722d','mfantsipim','','','192.168.100.2','15939898','Ethernet','2019-07-25 08:50:03','2019-07-25 09:10:01',1199,'RADIUS','','',386544,156538,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(67203,'81c338ef','faa59350841b46af','capitalhill','','','192.168.100.2','15939899','Ethernet','2019-07-25 08:50:05','2019-07-25 09:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(67204,'81c33939','c668e74e30bde0c9','capitalhill','','','192.168.100.2','15939973','Ethernet','2019-07-25 09:00:04','2019-07-25 09:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(67205,'81c33981','0fe16bf63cc0fc63','mfantsipim','','','192.168.100.2','15940045','Ethernet','2019-07-25 09:10:03','2019-07-25 09:30:01',1199,'RADIUS','','',382667,161396,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(67206,'81c33982','1b25a944463a235c','capitalhill','','','192.168.100.2','15940046','Ethernet','2019-07-25 09:10:05','2019-07-25 09:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(67207,'81c339cb','e48fa8491629cd9b','capitalhill','','','192.168.100.2','15940119','Ethernet','2019-07-25 09:20:04','2019-07-25 09:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(67208,'81c33a14','7b14d232bee280fe','mfantsipim','','','192.168.100.2','15940192','Ethernet','2019-07-25 09:30:03','2019-07-25 09:50:01',1199,'RADIUS','','',370561,163194,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(67209,'81c33a15','f82ff81f8b8dcc71','capitalhill','','','192.168.100.2','15940193','Ethernet','2019-07-25 09:30:04','2019-07-25 09:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(67210,'81c33a5e','a6708d0800f19a41','capitalhill','','','192.168.100.2','15940266','Ethernet','2019-07-25 09:40:04','2019-07-25 09:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(67211,'81c33aa6','c89e2a0fe15a7feb','mfantsipim','','','192.168.100.2','15940338','Ethernet','2019-07-25 09:50:03','2019-07-25 10:10:02',1199,'RADIUS','','',393553,167364,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(67212,'81c33aa7','7bc560a045fa39df','capitalhill','','','192.168.100.2','15940339','Ethernet','2019-07-25 09:50:05','2019-07-25 10:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(67213,'81c33af1','574c16c3155c462c','capitalhill','','','192.168.100.2','15940413','Ethernet','2019-07-25 10:00:04','2019-07-25 10:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(67214,'81c33b38','a546858b9a80c33c','mfantsipim','','','192.168.100.2','15940484','Ethernet','2019-07-25 10:10:03','2019-07-25 10:30:01',1198,'RADIUS','','',466991,202441,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(67215,'81c33b39','b0dac1876a52dad7','cegrad','','','192.168.100.2','15940485','Ethernet','2019-07-25 10:10:04','2019-07-25 12:10:03',7200,'RADIUS','','',57051911,1384440340,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(67216,'81c33b3a','5746a4bc552c5db7','capitalhill','','','192.168.100.2','15940486','Ethernet','2019-07-25 10:10:05','2019-07-25 10:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(67217,'81c33b3c','69db9ad095b1bee5','affiliation','','','192.168.100.2','15940488','Ethernet','2019-07-25 10:10:08','2019-07-25 12:10:07',7199,'RADIUS','','',14637508,187313748,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(76580,'81d0cedc','be7db5c2c9691911','pempamsie','','','192.168.100.2','15781771','Ethernet','2019-09-24 02:45:43','2019-09-24 05:05:42',8400,'RADIUS','','',498780361,2122678558,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(67219,'81c33b85','7d4458fcdfad1663','capitalhill','','','192.168.100.2','15940561','Ethernet','2019-07-25 10:20:05','2019-07-25 10:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(67220,'81c33bcd','c4903bb4f93bc81d','mfantsipim','','','192.168.100.2','15940633','Ethernet','2019-07-25 10:30:04','2019-07-25 10:50:01',1198,'RADIUS','','',353124,150198,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(67221,'81c33bce','b6ee57b6adb285c3','capitalhill','','','192.168.100.2','15940634','Ethernet','2019-07-25 10:30:05','2019-07-25 10:40:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(67222,'81c33c18','3bef4262f3487385','capitalhill','','','192.168.100.2','15940708','Ethernet','2019-07-25 10:40:05','2019-07-25 10:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(67223,'81c33c60','77358f46cfd28090','mfantsipim','','','192.168.100.2','15940780','Ethernet','2019-07-25 10:50:04','2019-07-25 11:10:01',1198,'RADIUS','','',364676,151791,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(67224,'81c33c61','c06e95817609cba9','capitalhill','','','192.168.100.2','15940781','Ethernet','2019-07-25 10:50:05','2019-07-25 11:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(67225,'81c33ca9','363c7441e4550379','capitalhill','','','192.168.100.2','15940853','Ethernet','2019-07-25 11:00:05','2019-07-25 11:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(67226,'81c33cf2','46f21d5b3858ebce','mfantsipim','','','192.168.100.2','15940926','Ethernet','2019-07-25 11:10:03','2019-07-25 11:30:01',1198,'RADIUS','','',354636,153062,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(67227,'81c33cf3','e00102d482fbfa25','capitalhill','','','192.168.100.2','15940927','Ethernet','2019-07-25 11:10:05','2019-07-25 11:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(67228,'81c33d3c','928253d533640e9d','capitalhill','','','192.168.100.2','15941000','Ethernet','2019-07-25 11:20:05','2019-07-25 11:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(67229,'81c33d84','5de69700ee368ac6','mfantsipim','','','192.168.100.2','15941072','Ethernet','2019-07-25 11:30:04','2019-07-25 11:50:01',1198,'RADIUS','','',364601,148547,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(67230,'81c33d85','1de8c0f559c02a9b','capitalhill','','','192.168.100.2','15941073','Ethernet','2019-07-25 11:30:05','2019-07-25 11:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(67231,'81c33dcf','89efee6aae7e694b','capitalhill','','','192.168.100.2','15941147','Ethernet','2019-07-25 11:40:05','2019-07-25 11:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(67232,'81c33e17','af2daa06223729d6','mfantsipim','','','192.168.100.2','15941219','Ethernet','2019-07-25 11:50:04','2019-07-25 12:10:01',1198,'RADIUS','','',372100,179248,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(67233,'81c33e18','3ae10e9b8caf7f19','capitalhill','','','192.168.100.2','15941220','Ethernet','2019-07-25 11:50:05','2019-07-25 12:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(67234,'81c33e60','3ece104b7ce9d84c','capitalhill','','','192.168.100.2','15941292','Ethernet','2019-07-25 12:00:05','2019-07-25 12:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(67235,'81c33ea8','b47b201383c690b6','mfantsipim','','','192.168.100.2','15941364','Ethernet','2019-07-25 12:10:04','2019-07-25 12:30:01',1198,'RADIUS','','',375520,208482,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(67236,'81c33ea9','23f417e2b8d835df','cegrad','','','192.168.100.2','15941365','Ethernet','2019-07-25 12:10:04','2019-07-25 14:10:03',7199,'RADIUS','','',83085985,1642282057,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(67237,'81c33eaa','3b710be2d09d56a0','capitalhill','','','192.168.100.2','15941366','Ethernet','2019-07-25 12:10:05','2019-07-25 12:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(67238,'81c33eac','90e03b6b4f2e8f5e','affiliation','','','192.168.100.2','15941368','Ethernet','2019-07-25 12:10:08','2019-07-25 12:28:52',1124,'RADIUS','','',5895905,37639801,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(76579,'81d0cedb','7424ecb3e41914cb','src_hostel','','','192.168.100.2','15781770','Ethernet','2019-09-24 02:34:56','2019-09-24 03:34:56',3600,'RADIUS','','',54189,97313,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(67240,'81c33eaf','1a451d93ef2ab8fc','britwums','','','192.168.100.2','15941371','Ethernet','2019-07-25 12:10:12','2019-07-25 17:10:12',17999,'RADIUS','','',1135830886,334272930,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(67241,'81c33ef7','cc91db71a451c564','capitalhill','','','192.168.100.2','15941443','Ethernet','2019-07-25 12:20:05','2019-07-25 12:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(77842,'81d0d372','5711acb386aa1e5a','baduwa','','','192.168.100.10','15782963','Ethernet','2019-09-29 20:27:39','2019-09-29 21:27:39',3600,'RADIUS','','',41200,73675,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(67243,'81c33f37','fc28122a15465d76','affiliation','','','192.168.100.2','15941507','Ethernet','2019-07-25 12:28:52','2019-07-25 14:10:07',6075,'RADIUS','','',13238401,212926665,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(67244,'81c33f40','11b322903e3cee69','mfantsipim','','','192.168.100.2','15941516','Ethernet','2019-07-25 12:30:04','2019-07-25 12:50:02',1198,'RADIUS','','',348332,138725,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(67245,'81c33f41','bacae13ee8e5503b','capitalhill','','','192.168.100.2','15941517','Ethernet','2019-07-25 12:30:05','2019-07-25 12:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(67247,'81c33f8a','56b09de733e19a8d','capitalhill','','','192.168.100.2','15941590','Ethernet','2019-07-25 12:40:05','2019-07-25 12:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(67248,'81c33fd4','43a14b5ef8eb610d','mfantsipim','','','192.168.100.2','15941664','Ethernet','2019-07-25 12:50:04','2019-07-25 13:10:01',1198,'RADIUS','','',354201,144380,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(67249,'81c33fd5','18051e8aa81e5177','capitalhill','','','192.168.100.2','15941665','Ethernet','2019-07-25 12:50:05','2019-07-25 13:00:05',601,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(67250,'81c3401d','283edbe66e84f326','capitalhill','','','192.168.100.2','15941737','Ethernet','2019-07-25 13:00:06','2019-07-25 13:10:04',598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(67251,'81c34046','b9c2c246383df538','pempamsie','','','192.168.100.2','15941778','Ethernet','2019-07-25 13:05:48','2019-07-25 21:25:46',29998,'RADIUS','','',1236225120,12448790709,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(67252,'81c34066','0feb406cb427975f','mfantsipim','','','192.168.100.2','15941810','Ethernet','2019-07-25 13:10:03','2019-07-25 13:30:01',1199,'RADIUS','','',336388,125065,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(67253,'81c34067','280f7fe8193296c1','capitalhill','','','192.168.100.2','15941811','Ethernet','2019-07-25 13:10:05','2019-07-25 13:20:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(67254,'81c340af','0c93e023ba69be50','capitalhill','','','192.168.100.2','15941883','Ethernet','2019-07-25 13:20:05','2019-07-25 13:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(67255,'81c340f9','10ea8973475de78e','mfantsipim','','','192.168.100.2','15941957','Ethernet','2019-07-25 13:30:03','2019-07-25 13:50:01',1199,'RADIUS','','',358577,144567,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(67256,'81c340fa','cac60413ac7c7624','capitalhill','','','192.168.100.2','15941958','Ethernet','2019-07-25 13:30:05','2019-07-25 13:40:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(67257,'81c34142','d746e95ca385091c','capitalhill','','','192.168.100.2','15942030','Ethernet','2019-07-25 13:40:05','2019-07-25 13:50:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(67258,'81c3418b','f405edf82f72c385','mfantsipim','','','192.168.100.2','15942103','Ethernet','2019-07-25 13:50:03','2019-07-25 14:10:01',1199,'RADIUS','','',341496,132603,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(67259,'81c3418c','7ff116b8e48598ee','capitalhill','','','192.168.100.2','15942104','Ethernet','2019-07-25 13:50:05','2019-07-25 14:00:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(67260,'81c341d4','167667dfeefe369c','capitalhill','','','192.168.100.2','15942176','Ethernet','2019-07-25 14:00:05','2019-07-25 14:10:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(67261,'81c3421d','50d86ad7c45dc8e9','mfantsipim','','','192.168.100.2','15942249','Ethernet','2019-07-25 14:10:03','2019-07-25 14:30:01',1199,'RADIUS','','',339859,130437,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(67262,'81c3421e','668981c82291d7ea','cegrad','','','192.168.100.2','15942250','Ethernet','2019-07-25 14:10:04','2019-07-25 16:10:03',7200,'RADIUS','','',88105850,1963138964,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(67263,'81c3421f','62c2541cb4366aa0','capitalhill','','','192.168.100.2','15942251','Ethernet','2019-07-25 14:10:05','2019-07-25 14:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(67264,'81c34220','c4d63fc824602a82','affiliation','','','192.168.100.2','15942252','Ethernet','2019-07-25 14:10:08','2019-07-25 16:10:07',7199,'RADIUS','','',20262541,456065555,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(76578,'81d0ceda','d358ecb03854b69b','baduwa','','','192.168.100.2','15781769','Ethernet','2019-09-24 02:27:37','2019-09-24 03:27:35',3599,'RADIUS','','',28805,43104,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(67266,'81c3426a','d6b3c814ba0fedaf','capitalhill','','','192.168.100.2','15942326','Ethernet','2019-07-25 14:20:05','2019-07-25 14:30:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(67267,'81c342b3','442a741396b690b6','mfantsipim','','','192.168.100.2','15942399','Ethernet','2019-07-25 14:30:03','2019-07-25 14:50:01',1199,'RADIUS','','',328584,127708,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(67268,'81c342b4','2705ad67c9a3a923','capitalhill','','','192.168.100.2','15942400','Ethernet','2019-07-25 14:30:05','2019-07-25 14:40:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(67269,'81c342fd','705393178bb0c123','capitalhill','','','192.168.100.2','15942473','Ethernet','2019-07-25 14:40:05','2019-07-25 14:50:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(67270,'81c34345','3a4c7166e3772409','mfantsipim','','','192.168.100.2','15942545','Ethernet','2019-07-25 14:50:03','2019-07-25 15:10:01',1199,'RADIUS','','',325292,120535,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(67271,'81c34346','3d5efdc8e938f8f5','capitalhill','','','192.168.100.2','15942546','Ethernet','2019-07-25 14:50:05','2019-07-25 15:00:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(67272,'81c3438e','49d39556e450aab3','capitalhill','','','192.168.100.2','15942618','Ethernet','2019-07-25 15:00:05','2019-07-25 15:10:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(67273,'81c343d9','8d4cee59cd2c58ee','capitalhill','','','192.168.100.2','15942693','Ethernet','2019-07-25 15:10:05','2019-07-25 15:20:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(67274,'81c343d8','ef51b2fd3ee66a8d','mfantsipim','','','192.168.100.2','15942692','Ethernet','2019-07-25 15:10:05','2019-07-25 15:30:01',1198,'RADIUS','','',363747,150555,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.140',2,0,''),(67275,'81c34421','341b3e571986e914','capitalhill','','','192.168.100.2','15942765','Ethernet','2019-07-25 15:20:05','2019-07-25 15:30:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(67276,'81c3446a','931e58d5cc615129','mfantsipim','','','192.168.100.2','15942838','Ethernet','2019-07-25 15:30:03','2019-07-25 15:50:01',1198,'RADIUS','','',337889,128147,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(67277,'81c3446b','8b73dd07f7f641d1','capitalhill','','','192.168.100.2','15942839','Ethernet','2019-07-25 15:30:05','2019-07-25 15:40:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(67278,'81c344b4','27ee487eb7beb386','capitalhill','','','192.168.100.2','15942912','Ethernet','2019-07-25 15:40:05','2019-07-25 15:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(67279,'81c344fd','24909185ec3d38d0','mfantsipim','','','192.168.100.2','15942985','Ethernet','2019-07-25 15:50:03','2019-07-25 16:10:02',1198,'RADIUS','','',359409,169411,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(67280,'81c344fe','042744b7a4c2a75c','capitalhill','','','192.168.100.2','15942986','Ethernet','2019-07-25 15:50:05','2019-07-25 16:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(67281,'81c34546','fccbb998e950bbf3','capitalhill','','','192.168.100.2','15943058','Ethernet','2019-07-25 16:00:05','2019-07-25 16:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(67282,'81c34548','30abbc6e564193de','amanful','','','192.168.100.2','15943060','Ethernet','2019-07-25 16:00:08','2019-07-26 00:00:08',28799,'RADIUS','','',115617,128841,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(67283,'81c3458f','ad7ca5d318c73867','mfantsipim','','','192.168.100.2','15943131','Ethernet','2019-07-25 16:10:03','2019-07-25 16:30:01',1198,'RADIUS','','',369080,154788,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(67284,'81c34591','43d29135cf4774aa','cegrad','','','192.168.100.2','15943133','Ethernet','2019-07-25 16:10:04','2019-07-25 18:10:03',7200,'RADIUS','','',12907311,354735171,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(67285,'81c34592','15f1065af0abdea0','capitalhill','','','192.168.100.2','15943134','Ethernet','2019-07-25 16:10:05','2019-07-25 16:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(76577,'81d0ced9','794de48e5ab433be','SoNM','','','192.168.100.2','15781768','Ethernet','2019-09-24 02:25:03','2019-09-24 04:25:02',7200,'RADIUS','','',16397,74,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(67287,'81c34595','2496e73d43850af8','affiliation','','','192.168.100.2','15943137','Ethernet','2019-07-25 16:10:10','2019-07-25 18:10:07',7197,'RADIUS','','',40711240,1010347772,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(67288,'81c345dd','f95da741c615efb0','capitalhill','','','192.168.100.2','15943209','Ethernet','2019-07-25 16:20:05','2019-07-25 16:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(81964,'81d0e954','b22caeb74fec98fd','anane-fenin','','','192.168.100.10','15788572','Ethernet','2019-10-21 00:10:13','2019-10-21 02:10:12',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(67290,'81c34625','49daebe27bd566ca','mfantsipim','','','192.168.100.2','15943281','Ethernet','2019-07-25 16:30:03','2019-07-25 16:50:01',1198,'RADIUS','','',364570,148023,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(67291,'81c34626','66018cb431273db5','capitalhill','','','192.168.100.2','15943282','Ethernet','2019-07-25 16:30:05','2019-07-25 16:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(67292,'81c3466f','582c2a6d0dfdd4d2','capitalhill','','','192.168.100.2','15943355','Ethernet','2019-07-25 16:40:05','2019-07-25 16:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(67293,'81c346b8','c57a387d1042840f','mfantsipim','','','192.168.100.2','15943428','Ethernet','2019-07-25 16:50:03','2019-07-25 17:10:01',1198,'RADIUS','','',363715,150659,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(67294,'81c346b9','67fbc03967f3b0cd','capitalhill','','','192.168.100.2','15943429','Ethernet','2019-07-25 16:50:05','2019-07-25 17:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(67295,'81c34702','3d865dbcdff3cb28','capitalhill','','','192.168.100.2','15943502','Ethernet','2019-07-25 17:00:05','2019-07-25 17:10:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(81963,'81d0e953','30ae1cf3074b7497','britwums','','','192.168.100.10','15788571','Ethernet','2019-10-21 00:10:09','2019-10-21 05:10:09',17999,'RADIUS','','',3298651,68864321,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(67297,'81c3474a','7808d543e6574f3f','mfantsipim','','','192.168.100.2','15943574','Ethernet','2019-07-25 17:10:03','2019-07-25 17:30:02',1198,'RADIUS','','',340745,129422,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(67298,'81c3474b','ee7e50b8a433ffa2','capitalhill','','','192.168.100.2','15943575','Ethernet','2019-07-25 17:10:05','2019-07-25 17:20:04',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(67299,'81c3474e','0e20cb72dd5c255e','britwums','','','192.168.100.2','15943578','Ethernet','2019-07-25 17:10:12','2019-07-25 22:10:12',17999,'RADIUS','','',1436732472,281387020,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(67300,'81c34796','40629f684f5c90cf','capitalhill','','','192.168.100.2','15943650','Ethernet','2019-07-25 17:20:05','2019-07-25 17:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(67301,'81c347dd','385584b86a8b17cc','mfantsipim','','','192.168.100.2','15943721','Ethernet','2019-07-25 17:30:03','2019-07-25 17:50:02',1198,'RADIUS','','',330037,120211,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(67302,'81c347de','0be07bf58bb35395','capitalhill','','','192.168.100.2','15943722','Ethernet','2019-07-25 17:30:05','2019-07-25 17:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(67303,'81c34827','5768b22c4b29ebb9','capitalhill','','','192.168.100.2','15943795','Ethernet','2019-07-25 17:40:05','2019-07-25 17:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(67304,'81c3486f','8579f1df9ff56517','mfantsipim','','','192.168.100.2','15943867','Ethernet','2019-07-25 17:50:03','2019-07-25 18:10:02',1199,'RADIUS','','',321281,120113,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(67305,'81c34871','b8ad3402842bc424','capitalhill','','','192.168.100.2','15943869','Ethernet','2019-07-25 17:50:05','2019-07-25 18:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(67306,'81c348ba','1e7eb8599cb1b919','capitalhill','','','192.168.100.2','15943942','Ethernet','2019-07-25 18:00:05','2019-07-25 18:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(67307,'81c34902','a1d0709007846d12','mfantsipim','','','192.168.100.2','15944014','Ethernet','2019-07-25 18:10:03','2019-07-25 18:30:02',1199,'RADIUS','','',330138,120730,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(67308,'81c34903','16b9c23049213cd1','cegrad','','','192.168.100.2','15944015','Ethernet','2019-07-25 18:10:04','2019-07-25 20:10:03',7200,'RADIUS','','',70288,125411,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(67309,'81c34904','5c0b67f8da629f6b','capitalhill','','','192.168.100.2','15944016','Ethernet','2019-07-25 18:10:05','2019-07-25 18:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(67310,'81c34906','d9dbdae9f439f77b','affiliation','','','192.168.100.2','15944018','Ethernet','2019-07-25 18:10:08','2019-07-25 20:10:07',7199,'RADIUS','','',42562796,1183169668,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(67312,'81c3494f','f2d346050e1e8ccf','capitalhill','','','192.168.100.2','15944091','Ethernet','2019-07-25 18:20:05','2019-07-25 18:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(67313,'81c34998','511f15e2d9c382a3','mfantsipim','','','192.168.100.2','15944164','Ethernet','2019-07-25 18:30:03','2019-07-25 18:50:02',1199,'RADIUS','','',318554,120383,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(67314,'81c34999','ecd271e9fff7e810','capitalhill','','','192.168.100.2','15944165','Ethernet','2019-07-25 18:30:05','2019-07-25 18:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(67315,'81c349e2','4c840e7c51b17042','capitalhill','','','192.168.100.2','15944238','Ethernet','2019-07-25 18:40:05','2019-07-25 18:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(67316,'81c34a2a','9bb39b40b2e4487e','mfantsipim','','','192.168.100.2','15944310','Ethernet','2019-07-25 18:50:03','2019-07-25 19:10:02',1199,'RADIUS','','',321801,117504,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(67317,'81c34a2c','f0d4c33fc778e8a6','capitalhill','','','192.168.100.2','15944312','Ethernet','2019-07-25 18:50:05','2019-07-25 19:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(67318,'81c34a75','8baa37a845c47d7c','capitalhill','','','192.168.100.2','15944385','Ethernet','2019-07-25 19:00:05','2019-07-25 19:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(67319,'81c34abd','22143d3e103afb2d','mfantsipim','','','192.168.100.2','15944457','Ethernet','2019-07-25 19:10:03','2019-07-25 19:30:02',1199,'RADIUS','','',315642,120188,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(67320,'81c34abe','e1588378e3758882','capitalhill','','','192.168.100.2','15944458','Ethernet','2019-07-25 19:10:05','2019-07-25 19:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(67321,'81c34b07','b0e4c0388e9598d6','capitalhill','','','192.168.100.2','15944531','Ethernet','2019-07-25 19:20:05','2019-07-25 19:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(67322,'81c34b4f','94bba165af198ef1','mfantsipim','','','192.168.100.2','15944603','Ethernet','2019-07-25 19:30:03','2019-07-25 19:50:02',1199,'RADIUS','','',327873,120535,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(67323,'81c34b50','0c9e2359c2bff707','capitalhill','','','192.168.100.2','15944604','Ethernet','2019-07-25 19:30:05','2019-07-25 19:40:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(67324,'81c34b9a','4097f01da799a891','capitalhill','','','192.168.100.2','15944678','Ethernet','2019-07-25 19:40:05','2019-07-25 19:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(67325,'81c34be2','7e1a07b06419e86b','mfantsipim','','','192.168.100.2','15944750','Ethernet','2019-07-25 19:50:03','2019-07-25 20:10:02',1199,'RADIUS','','',328621,120038,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(67326,'81c34be2','7e1a07b06419e86b','mfantsipim','','','192.168.100.2','15944750','Ethernet','2019-07-25 19:50:05','2019-07-25 20:10:02',1199,'RADIUS','','',328621,120038,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.199',2,0,''),(67327,'81c34be4','38203464f27ff33c','capitalhill','','','192.168.100.2','15944752','Ethernet','2019-07-25 19:50:05','2019-07-25 20:00:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(67328,'81c34c2c','268b5d3c944833e6','capitalhill','','','192.168.100.2','15944824','Ethernet','2019-07-25 20:00:05','2019-07-25 20:10:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(67329,'81c34c76','5caa99f7b86b0e31','mfantsipim','','','192.168.100.2','15944898','Ethernet','2019-07-25 20:10:03','2019-07-25 20:30:02',1199,'RADIUS','','',328988,122302,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(67330,'81c34c77','c72cdb292a10ac70','cegrad','','','192.168.100.2','15944899','Ethernet','2019-07-25 20:10:04','2019-07-25 22:10:03',7200,'RADIUS','','',22154,19740,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(67331,'81c34c78','968b468885f73a01','capitalhill','','','192.168.100.2','15944900','Ethernet','2019-07-25 20:10:05','2019-07-25 20:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(67332,'81c34c79','5ac3c02fd81f5c84','affiliation','','','192.168.100.2','15944901','Ethernet','2019-07-25 20:10:08','2019-07-25 22:10:07',7199,'RADIUS','','',26613425,50544950,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(76576,'81d0ced8','df11abadf0755f8f','cegrad','','','192.168.100.2','15781767','Ethernet','2019-09-24 02:10:09','2019-09-24 04:10:08',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(67334,'81c34cc2','f9cd427a05f81d0c','capitalhill','','','192.168.100.2','15944974','Ethernet','2019-07-25 20:20:05','2019-07-25 20:30:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(67335,'81c34d0b','9b43bb0facba4eed','mfantsipim','','','192.168.100.2','15945047','Ethernet','2019-07-25 20:30:03','2019-07-25 20:50:02',1199,'RADIUS','','',306957,117579,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(67336,'81c34d0c','983686f6bfbf791e','capitalhill','','','192.168.100.2','15945048','Ethernet','2019-07-25 20:30:05','2019-07-25 20:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(67337,'81c34d56','765cf5dd0504dfac','capitalhill','','','192.168.100.2','15945122','Ethernet','2019-07-25 20:40:05','2019-07-25 20:50:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(67338,'81c34d9d','ee8a88eea825eae7','mfantsipim','','','192.168.100.2','15945193','Ethernet','2019-07-25 20:50:03','2019-07-25 21:10:02',1199,'RADIUS','','',337567,120413,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(67339,'81c34d9e','83f6624d63b06c6e','capitalhill','','','192.168.100.2','15945194','Ethernet','2019-07-25 20:50:05','2019-07-25 21:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(67340,'81c34de7','2b1908a0c32d0268','capitalhill','','','192.168.100.2','15945267','Ethernet','2019-07-25 21:00:05','2019-07-25 21:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(67341,'81c34e2f','d0ca4ea2befdec78','mfantsipim','','','192.168.100.2','15945339','Ethernet','2019-07-25 21:10:03','2019-07-25 21:30:02',1199,'RADIUS','','',323262,120287,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(67342,'81c34e30','3b9eba57ec4cab77','capitalhill','','','192.168.100.2','15945340','Ethernet','2019-07-25 21:10:05','2019-07-25 21:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(67343,'81c34e7a','383b396ec85c2289','capitalhill','','','192.168.100.2','15945414','Ethernet','2019-07-25 21:20:05','2019-07-25 21:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(67344,'81c34ea4','c0c051a2c0e88cbb','pempamsie','','','192.168.100.2','15945456','Ethernet','2019-07-25 21:25:48','2019-07-26 05:45:46',29998,'RADIUS','','',1040243444,7671349094,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(67345,'81c34ec4','6aecd3477b3cbf88','mfantsipim','','','192.168.100.2','15945488','Ethernet','2019-07-25 21:30:03','2019-07-25 21:50:02',1199,'RADIUS','','',337750,122006,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(67346,'81c34ec5','07b9c0526cfbe083','capitalhill','','','192.168.100.2','15945489','Ethernet','2019-07-25 21:30:05','2019-07-25 21:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(67347,'81c34f0d','4e0515962a261342','capitalhill','','','192.168.100.2','15945561','Ethernet','2019-07-25 21:40:05','2019-07-25 21:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(67348,'81c34f57','10f1dba9cd7457fb','mfantsipim','','','192.168.100.2','15945635','Ethernet','2019-07-25 21:50:03','2019-07-25 22:10:02',1199,'RADIUS','','',345631,119745,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(67349,'81c34f58','4de89f211464d0c4','capitalhill','','','192.168.100.2','15945636','Ethernet','2019-07-25 21:50:05','2019-07-25 22:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(67350,'81c34fa0','eb789d1a9d6c9b75','capitalhill','','','192.168.100.2','15945708','Ethernet','2019-07-25 22:00:05','2019-07-25 22:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(67351,'81c34fe8','591aba4263d70b4f','mfantsipim','','','192.168.100.2','15945780','Ethernet','2019-07-25 22:10:03','2019-07-25 22:30:02',1199,'RADIUS','','',316137,122530,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(67352,'81c34fe9','b1f79cb85b705fcb','cegrad','','','192.168.100.2','15945781','Ethernet','2019-07-25 22:10:04','2019-07-26 00:10:04',7200,'RADIUS','','',17386,3685,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(67353,'81c34fea','954f609fe8903e83','capitalhill','','','192.168.100.2','15945782','Ethernet','2019-07-25 22:10:05','2019-07-25 22:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(67354,'81c34feb','97a0d59a9fecc84b','affiliation','','','192.168.100.2','15945783','Ethernet','2019-07-25 22:10:08','2019-07-26 00:10:07',7199,'RADIUS','','',15782,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(76575,'81d0ced7','a2468d83303e623c','affiliation','','','192.168.100.2','15781766','Ethernet','2019-09-24 02:10:05','2019-09-24 04:10:05',7199,'RADIUS','','',18069,2981,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(67356,'81c34fed','b0e308df787dbdb2','britwums','','','192.168.100.2','15945785','Ethernet','2019-07-25 22:10:12','2019-07-26 03:10:12',18000,'RADIUS','','',1425258100,523343760,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(67357,'81c35037','c42acb14ff29378e','capitalhill','','','192.168.100.2','15945859','Ethernet','2019-07-25 22:20:05','2019-07-25 22:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(67358,'81c3507f','4c374c60436202fd','mfantsipim','','','192.168.100.2','15945931','Ethernet','2019-07-25 22:30:03','2019-07-25 22:50:02',1199,'RADIUS','','',327604,122609,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(67359,'81c35080','a47b9b8ae53df20b','capitalhill','','','192.168.100.2','15945932','Ethernet','2019-07-25 22:30:05','2019-07-25 22:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(67360,'81c350c9','c9cdfad269175e11','capitalhill','','','192.168.100.2','15946005','Ethernet','2019-07-25 22:40:05','2019-07-25 22:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(67361,'81c35111','853212453ff54702','mfantsipim','','','192.168.100.2','15946077','Ethernet','2019-07-25 22:50:03','2019-07-25 23:10:02',1199,'RADIUS','','',329818,120683,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(67362,'81c35112','0321a1f795da2279','capitalhill','','','192.168.100.2','15946078','Ethernet','2019-07-25 22:50:05','2019-07-25 23:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(67363,'81c3515c','6e4ddd2ec9b3ec68','capitalhill','','','192.168.100.2','15946152','Ethernet','2019-07-25 23:00:05','2019-07-25 23:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(67364,'81c351a4','90e0b8596ed9983f','mfantsipim','','','192.168.100.2','15946224','Ethernet','2019-07-25 23:10:03','2019-07-25 23:30:02',1199,'RADIUS','','',326353,121061,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(67365,'81c351a5','eae6b919c432857f','capitalhill','','','192.168.100.2','15946225','Ethernet','2019-07-25 23:10:05','2019-07-25 23:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(67366,'81c351ee','9ef894ca44e90d30','capitalhill','','','192.168.100.2','15946298','Ethernet','2019-07-25 23:20:05','2019-07-25 23:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(67367,'81c35238','9b33a456ce63aeee','mfantsipim','','','192.168.100.2','15946372','Ethernet','2019-07-25 23:30:03','2019-07-25 23:50:02',1199,'RADIUS','','',318489,117771,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(67368,'81c35239','64b874c4342b3a1c','capitalhill','','','192.168.100.2','15946373','Ethernet','2019-07-25 23:30:05','2019-09-08 13:04:08',3850443,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','','Framed-User','PPP','192.168.5.41',0,0,''),(67369,'81c35284','25ea6a241dd07460','capitalhill','','','192.168.100.2','15946448','Ethernet','2019-07-25 23:40:18','2019-07-25 23:50:05',587,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(67370,'81c352cb','6cb582df62f4dbd8','mfantsipim','','','192.168.100.2','15946519','Ethernet','2019-07-25 23:50:03','2019-07-26 00:10:02',1199,'RADIUS','','',330315,120421,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(67371,'81c352cc','859714b123077375','capitalhill','','','192.168.100.2','15946520','Ethernet','2019-07-25 23:50:05','2019-07-26 00:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(67372,'81c35315','7c976f39082703a7','capitalhill','','','192.168.100.2','15946593','Ethernet','2019-07-26 00:00:05','2019-07-26 00:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(67373,'81c35317','46b1c793ab64efa6','amanful','','','192.168.100.2','15946595','Ethernet','2019-07-26 00:00:09','2019-07-26 08:00:08',28799,'RADIUS','','',76634,38233,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(67374,'81c3535f','6bfc4c236b9c7ba8','mfantsipim','','','192.168.100.2','15946667','Ethernet','2019-07-26 00:10:03','2019-07-26 00:30:02',1199,'RADIUS','','',325818,119833,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(67375,'81c35360','a285222fdef330c4','cegrad','','','192.168.100.2','15946668','Ethernet','2019-07-26 00:10:04','2019-07-26 02:10:04',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(67376,'81c35361','fca5b78bc613363a','capitalhill','','','192.168.100.2','15946669','Ethernet','2019-07-26 00:10:05','2019-07-26 00:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(67377,'81c35363','a785f2f69a4857d7','affiliation','','','192.168.100.2','15946671','Ethernet','2019-07-26 00:10:08','2019-07-26 02:10:07',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(76574,'81d0ced6','42b0cf805165d4d0','anane-fenin','','','192.168.100.2','15781765','Ethernet','2019-09-24 02:10:03','2019-09-24 04:10:03',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(67379,'81c353ac','fa4b64d3505ce6f0','capitalhill','','','192.168.100.2','15946744','Ethernet','2019-07-26 00:20:05','2019-07-26 00:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(67380,'81c353f4','37eee2d5da781828','mfantsipim','','','192.168.100.2','15946816','Ethernet','2019-07-26 00:30:03','2019-07-26 00:50:02',1199,'RADIUS','','',332911,119537,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(67381,'81c353f6','7d38541c6d102cf8','capitalhill','','','192.168.100.2','15946818','Ethernet','2019-07-26 00:30:05','2019-07-26 00:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(67382,'81c3543f','bfc81d9457343b07','capitalhill','','','192.168.100.2','15946891','Ethernet','2019-07-26 00:40:05','2019-07-26 00:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(67383,'81c35488','83f7f01f4db0b7d3','mfantsipim','','','192.168.100.2','15946964','Ethernet','2019-07-26 00:50:03','2019-07-26 01:10:02',1199,'RADIUS','','',338695,119588,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.9',0,0,''),(67384,'81c35489','79d2b911f735f1b4','capitalhill','','','192.168.100.2','15946965','Ethernet','2019-07-26 00:50:05','2019-07-26 01:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.11',0,0,''),(67385,'81c354d2','7259c08f7450c89c','capitalhill','','','192.168.100.2','15947038','Ethernet','2019-07-26 01:00:05','2019-07-26 01:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(67386,'81c3551a','3098f226409c5268','mfantsipim','','','192.168.100.2','15947110','Ethernet','2019-07-26 01:10:03','2019-07-26 01:30:02',1199,'RADIUS','','',323005,120113,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(67387,'81c3551c','50012a096533364b','capitalhill','','','192.168.100.2','15947112','Ethernet','2019-07-26 01:10:05','2019-07-26 01:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(67388,'81c35565','a10c15cc37ecfd26','capitalhill','','','192.168.100.2','15947185','Ethernet','2019-07-26 01:20:05','2019-07-26 01:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(67389,'81c355ae','ea804affdd62cd83','mfantsipim','','','192.168.100.2','15947258','Ethernet','2019-07-26 01:30:03','2019-07-26 01:50:02',1199,'RADIUS','','',310612,120160,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(67390,'81c355af','a5ea599eaa039a12','capitalhill','','','192.168.100.2','15947259','Ethernet','2019-07-26 01:30:05','2019-07-26 01:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(67391,'81c355f7','ae802675b0cfbf03','capitalhill','','','192.168.100.2','15947331','Ethernet','2019-07-26 01:40:05','2019-07-26 01:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(67392,'81c35641','6698e63ea01cf8ad','mfantsipim','','','192.168.100.2','15947405','Ethernet','2019-07-26 01:50:03','2019-07-26 02:10:02',1199,'RADIUS','','',328453,120188,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(67393,'81c35642','def7f41ef77f7c07','capitalhill','','','192.168.100.2','15947406','Ethernet','2019-07-26 01:50:05','2019-07-26 02:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(67394,'81c3568b','383b44c6e1669a78','capitalhill','','','192.168.100.2','15947479','Ethernet','2019-07-26 02:00:05','2019-07-26 02:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(67395,'81c356d3','0009401e1eeb1580','mfantsipim','','','192.168.100.2','15947551','Ethernet','2019-07-26 02:10:03','2019-07-26 02:30:02',1199,'RADIUS','','',347417,119987,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(67396,'81c356d4','a028d6e569533979','cegrad','','','192.168.100.2','15947552','Ethernet','2019-07-26 02:10:04','2019-07-26 04:10:04',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(67397,'81c356d6','da97d630a61dd06e','capitalhill','','','192.168.100.2','15947554','Ethernet','2019-07-26 02:10:05','2019-07-26 02:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(67398,'81c356d7','1deb6faee9e9abac','affiliation','','','192.168.100.2','15947555','Ethernet','2019-07-26 02:10:08','2019-07-26 04:10:07',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(76573,'81d0ced5','fba582acc4ff6285','src_hostel','','','192.168.100.2','15781764','Ethernet','2019-09-24 01:34:56','2019-09-24 02:34:56',3599,'RADIUS','','',56979,167720,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(67400,'81c35721','475bb9660a36a77c','capitalhill','','','192.168.100.2','15947629','Ethernet','2019-07-26 02:20:05','2019-07-26 02:30:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.13',0,0,''),(67401,'81c3576a','70ef11eabb4c1146','mfantsipim','','','192.168.100.2','15947702','Ethernet','2019-07-26 02:30:03','2019-07-26 02:50:02',1198,'RADIUS','','',320068,116446,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(67402,'81c3576b','76d27c40c3926136','capitalhill','','','192.168.100.2','15947703','Ethernet','2019-07-26 02:30:05','2019-07-26 02:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(67403,'81c357b3','5dac147d4923966e','capitalhill','','','192.168.100.2','15947775','Ethernet','2019-07-26 02:40:05','2019-07-26 02:50:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(67404,'81c357fb','544804eaea5cb3fe','mfantsipim','','','192.168.100.2','15947847','Ethernet','2019-07-26 02:50:03','2019-07-26 03:10:02',1198,'RADIUS','','',333392,119537,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(67405,'81c357fd','134492071bbc77df','capitalhill','','','192.168.100.2','15947849','Ethernet','2019-07-26 02:50:05','2019-07-26 03:00:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(67406,'81c35846','de06b81291cdcead','capitalhill','','','192.168.100.2','15947922','Ethernet','2019-07-26 03:00:05','2019-07-26 03:10:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(67407,'81c3588e','e0af8931e0855ec2','mfantsipim','','','192.168.100.2','15947994','Ethernet','2019-07-26 03:10:03','2019-07-26 03:30:02',1198,'RADIUS','','',312300,119758,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(67408,'81c3588f','d4cb670e4a2b6f03','capitalhill','','','192.168.100.2','15947995','Ethernet','2019-07-26 03:10:05','2019-07-26 03:20:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(67409,'81c35891','cf37f21eb18a15e8','britwums','','','192.168.100.2','15947997','Ethernet','2019-07-26 03:10:12','2019-07-26 08:10:12',17999,'RADIUS','','',2137243878,600364057,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(67410,'81c358d9','586195f0f7114ccb','capitalhill','','','192.168.100.2','15948069','Ethernet','2019-07-26 03:20:06','2019-07-26 03:30:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(67411,'81c35922','283aac1fae748e74','mfantsipim','','','192.168.100.2','15948142','Ethernet','2019-07-26 03:30:03','2019-07-26 03:50:02',1198,'RADIUS','','',311974,119735,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(67412,'81c35924','74640a4909c5bb2b','capitalhill','','','192.168.100.2','15948144','Ethernet','2019-07-26 03:30:05','2019-07-26 03:40:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(67413,'81c3596c','fdd817ce627d368b','capitalhill','','','192.168.100.2','15948216','Ethernet','2019-07-26 03:40:05','2019-07-26 03:50:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(67414,'81c359b4','934462626ebd6972','mfantsipim','','','192.168.100.2','15948288','Ethernet','2019-07-26 03:50:03','2019-07-26 04:10:02',1198,'RADIUS','','',333184,119537,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(67415,'81c359b6','2026d620720e4d66','capitalhill','','','192.168.100.2','15948290','Ethernet','2019-07-26 03:50:05','2019-07-26 04:00:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(67416,'81c359ff','5a48468567fd94f2','capitalhill','','','192.168.100.2','15948363','Ethernet','2019-07-26 04:00:05','2019-07-26 04:10:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(67417,'81c35a48','5df026f39c4c7281','mfantsipim','','','192.168.100.2','15948436','Ethernet','2019-07-26 04:10:03','2019-07-26 04:30:02',1198,'RADIUS','','',320632,119588,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(67418,'81c35a49','3cfb03dabb19142b','cegrad','','','192.168.100.2','15948437','Ethernet','2019-07-26 04:10:04','2019-07-26 06:10:04',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(67419,'81c35a4a','28212828bc25f18f','capitalhill','','','192.168.100.2','15948438','Ethernet','2019-07-26 04:10:06','2019-07-26 04:20:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(67420,'81c35a4b','416c64638d1a2fb2','affiliation','','','192.168.100.2','15948439','Ethernet','2019-07-26 04:10:08','2019-07-26 06:10:07',7200,'RADIUS','','',16132,515,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(76572,'81d0ced4','3fcf5a928d0f8a71','baduwa','','','192.168.100.2','15781763','Ethernet','2019-09-24 01:27:36','2019-09-24 02:27:35',3600,'RADIUS','','',18556,23764,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(67422,'81c35a95','c755c498a5ecbc78','capitalhill','','','192.168.100.2','15948513','Ethernet','2019-07-26 04:20:05','2019-07-26 04:30:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(67423,'81c35add','d6ed8e54f6ee97b2','mfantsipim','','','192.168.100.2','15948585','Ethernet','2019-07-26 04:30:03','2019-07-26 04:50:02',1199,'RADIUS','','',321070,119612,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(67424,'81c35ade','2ff810c627e9e79d','capitalhill','','','192.168.100.2','15948586','Ethernet','2019-07-26 04:30:05','2019-07-26 04:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(67425,'81c35b28','b83574e1a3a6875c','capitalhill','','','192.168.100.2','15948660','Ethernet','2019-07-26 04:40:06','2019-07-26 04:50:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(67426,'81c35b70','fa8fb2c4abed6aa0','mfantsipim','','','192.168.100.2','15948732','Ethernet','2019-07-26 04:50:03','2019-07-26 05:10:02',1199,'RADIUS','','',327941,119754,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(67427,'81c35b72','7b0f9bd7a0124784','capitalhill','','','192.168.100.2','15948734','Ethernet','2019-07-26 04:50:05','2019-07-26 05:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(67428,'81c35bba','e09bbcba5c5db67e','capitalhill','','','192.168.100.2','15948806','Ethernet','2019-07-26 05:00:05','2019-07-26 05:10:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(67429,'81c35c04','1a733fe70bbe028c','mfantsipim','','','192.168.100.2','15948880','Ethernet','2019-07-26 05:10:03','2019-07-26 05:30:02',1199,'RADIUS','','',328296,117471,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(67430,'81c35c05','c0ef1272e91b9351','capitalhill','','','192.168.100.2','15948881','Ethernet','2019-07-26 05:10:05','2019-07-26 05:20:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(67431,'81c35c4d','96ef11d662ffb174','capitalhill','','','192.168.100.2','15948953','Ethernet','2019-07-26 05:20:05','2019-07-26 05:30:05',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(67432,'81c35c95','960aaec531ccfc9d','mfantsipim','','','192.168.100.2','15949025','Ethernet','2019-07-26 05:30:03','2019-07-26 05:50:02',1199,'RADIUS','','',325684,119908,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(67433,'81c35c96','18eadb91223c23f9','capitalhill','','','192.168.100.2','15949026','Ethernet','2019-07-26 05:30:05','2019-07-26 05:40:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(67434,'81c35cdf','0d215fbc423236bd','capitalhill','','','192.168.100.2','15949099','Ethernet','2019-07-26 05:40:05','2019-07-26 05:50:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(67435,'81c35d0a','ab9d94e1f1a74a16','pempamsie','','','192.168.100.2','15949142','Ethernet','2019-07-26 05:45:48','2019-07-26 14:05:46',29997,'RADIUS','','',2529873272,12550750125,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(67436,'81c35d29','5db7dbb513c8723b','mfantsipim','','','192.168.100.2','15949173','Ethernet','2019-07-26 05:50:03','2019-07-26 06:10:02',1199,'RADIUS','','',330200,119663,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(67437,'81c35d2a','3ed724747bfbbd4e','capitalhill','','','192.168.100.2','15949174','Ethernet','2019-07-26 05:50:05','2019-07-26 06:00:05',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(67438,'81c35d73','03072ea6867f92d8','capitalhill','','','192.168.100.2','15949247','Ethernet','2019-07-26 06:00:05','2019-07-26 06:04:58',293,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(67439,'81c35d98','2ed16cdcf42c099a','capitalhill','','','192.168.100.2','15949284','Ethernet','2019-07-26 06:04:59','2019-07-26 06:10:02',304,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(67440,'81c35dbd','3a91c2739feece47','capitalhill','','','192.168.100.2','15949321','Ethernet','2019-07-26 06:10:03','2019-07-26 06:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(67441,'81c35dbe','c6db4082ef7cf8e8','mfantsipim','','','192.168.100.2','15949322','Ethernet','2019-07-26 06:10:03','2019-07-26 06:30:02',1199,'RADIUS','','',326966,119609,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(67442,'81c35dbf','25e834a2c0ab44de','cegrad','','','192.168.100.2','15949323','Ethernet','2019-07-26 06:10:04','2019-07-26 08:10:04',7200,'RADIUS','','',66968,100619,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(67443,'81c35dc0','eacf189fcf94f1e2','affiliation','','','192.168.100.2','15949324','Ethernet','2019-07-26 06:10:08','2019-07-26 08:10:07',7199,'RADIUS','','',366571,3739295,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(67445,'81c35e0a','1469bf1239b8f74d','capitalhill','','','192.168.100.2','15949398','Ethernet','2019-07-26 06:20:03','2019-07-26 06:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(67446,'81c35e53','eeb1252a80de849a','capitalhill','','','192.168.100.2','15949471','Ethernet','2019-07-26 06:30:03','2019-07-26 06:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(67447,'81c35e54','b404574d5c39271b','mfantsipim','','','192.168.100.2','15949472','Ethernet','2019-07-26 06:30:03','2019-07-26 06:50:02',1199,'RADIUS','','',320425,122451,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(67448,'81c35e9d','60aa85c78e4e8d10','capitalhill','','','192.168.100.2','15949545','Ethernet','2019-07-26 06:40:03','2019-07-26 06:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(67449,'81c35ee5','bd0497a9a2b76e0a','capitalhill','','','192.168.100.2','15949617','Ethernet','2019-07-26 06:50:03','2019-07-26 07:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(67450,'81c35ee6','21b6cb878784651b','mfantsipim','','','192.168.100.2','15949618','Ethernet','2019-07-26 06:50:03','2019-07-26 07:10:02',1199,'RADIUS','','',317795,119860,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(67451,'81c35f30','3f3ba1654ad26fab','capitalhill','','','192.168.100.2','15949692','Ethernet','2019-07-26 07:00:04','2019-07-26 07:10:02',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(67452,'81c35f73','2b7b11e4f5660041','capitalhill','','','192.168.100.2','15949759','Ethernet','2019-07-26 07:10:03','2019-07-26 07:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(67453,'81c35f74','080f4aedf7762561','mfantsipim','','','192.168.100.2','15949760','Ethernet','2019-07-26 07:10:03','2019-07-26 07:30:02',1199,'RADIUS','','',337464,122488,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(67454,'81c35fbd','53b331f0cc8cd070','capitalhill','','','192.168.100.2','15949833','Ethernet','2019-07-26 07:20:03','2019-07-26 07:30:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(67455,'81c36007','2d81f4a93291eb1d','capitalhill','','','192.168.100.2','15949907','Ethernet','2019-07-26 07:30:03','2019-07-26 07:40:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(67456,'81c36008','48b18495b0e0b081','mfantsipim','','','192.168.100.2','15949908','Ethernet','2019-07-26 07:30:03','2019-07-26 07:50:02',1199,'RADIUS','','',376326,156966,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.16',0,0,''),(67457,'81c36050','6e64c253af97624b','capitalhill','','','192.168.100.2','15949980','Ethernet','2019-07-26 07:40:03','2019-07-26 07:50:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(67458,'81c36099','4e698b7e37d8d6fd','capitalhill','','','192.168.100.2','15950053','Ethernet','2019-07-26 07:50:03','2019-07-26 08:00:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(67459,'81c3609a','8105c080628c43f2','mfantsipim','','','192.168.100.2','15950054','Ethernet','2019-07-26 07:50:03','2019-07-26 08:10:02',1199,'RADIUS','','',345976,135900,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(67460,'81c360e3','f245bf3749eb4335','capitalhill','','','192.168.100.2','15950127','Ethernet','2019-07-26 08:00:03','2019-07-26 08:10:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(67461,'81c360e4','a428714ee12c02be','amanful','','','192.168.100.2','15950128','Ethernet','2019-07-26 08:00:09','2019-07-26 16:00:08',28799,'RADIUS','','',163141,217453,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(67462,'81c3612c','78e246547eb798d2','capitalhill','','','192.168.100.2','15950200','Ethernet','2019-07-26 08:10:03','2019-07-26 08:20:02',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(67463,'81c3612d','dd6ef9a29fee28f9','mfantsipim','','','192.168.100.2','15950201','Ethernet','2019-07-26 08:10:03','2019-07-26 08:30:02',1199,'RADIUS','','',348811,137723,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(67464,'81c3612e','eeddc71d860d0a08','cegrad','','','192.168.100.2','15950202','Ethernet','2019-07-26 08:10:04','2019-07-26 10:10:04',7200,'RADIUS','','',435812356,1295969814,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(67465,'81c36130','b34eae9be9606fb5','affiliation','','','192.168.100.2','15950204','Ethernet','2019-07-26 08:10:08','2019-07-26 10:10:07',7199,'RADIUS','','',5208379,75944250,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(76571,'81d0ced3','b442f72e62604e5c','src_hostel','','','192.168.100.2','15781762','Ethernet','2019-09-24 00:34:58','2019-09-24 01:34:56',3600,'RADIUS','','',44738,153616,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.111',2,0,''),(76570,'81d0ced3','b442f72e62604e5c','src_hostel','','','192.168.100.2','15781762','Ethernet','2019-09-24 00:34:56','2019-09-24 01:34:56',3600,'RADIUS','','',44738,153616,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(67467,'81c36132','0a7749be1277b8c7','britwums','','','192.168.100.2','15950206','Ethernet','2019-07-26 08:10:13','2019-07-26 13:10:12',18000,'RADIUS','','',8426476193,338135002,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(67468,'81c3617a','d59ed251be009dc7','capitalhill','','','192.168.100.2','15950278','Ethernet','2019-07-26 08:20:03','2019-07-26 08:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(67469,'81c361c3','584b4fae5e477d1a','capitalhill','','','192.168.100.2','15950351','Ethernet','2019-07-26 08:30:03','2019-07-26 08:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(67470,'81c361c4','cf13d5838e3e375d','mfantsipim','','','192.168.100.2','15950352','Ethernet','2019-07-26 08:30:03','2019-07-26 08:50:02',1199,'RADIUS','','',299137,120878,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(67471,'81c3620d','84ae6f1351811925','capitalhill','','','192.168.100.2','15950425','Ethernet','2019-07-26 08:40:03','2019-07-26 08:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(67472,'81c36229','08dd5b0aad7f5202','baduwa','','','192.168.100.2','15950453','Ethernet','2019-07-26 08:43:46','2019-08-20 13:31:33',2177197,'RADIUS','','',60272268,930362969,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(67473,'81c36257','0a77577e79a9e922','capitalhill','','','192.168.100.2','15950499','Ethernet','2019-07-26 08:50:03','2019-07-26 09:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(67474,'81c36258','8397585b7fbd742d','mfantsipim','','','192.168.100.2','15950500','Ethernet','2019-07-26 08:50:03','2019-07-26 09:10:02',1199,'RADIUS','','',312878,122484,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(67475,'81c362a0','e20809798a2b63ec','capitalhill','','','192.168.100.2','15950572','Ethernet','2019-07-26 09:00:03','2019-07-26 09:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(67476,'81c362ea','a4975af05fb64bec','capitalhill','','','192.168.100.2','15950646','Ethernet','2019-07-26 09:10:03','2019-07-26 09:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(67477,'81c362eb','3e33aa4bfe168cd1','mfantsipim','','','192.168.100.2','15950647','Ethernet','2019-07-26 09:10:04','2019-07-26 09:30:02',1199,'RADIUS','','',371701,154327,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(67478,'81c36334','9bfc9ca628f3e57e','capitalhill','','','192.168.100.2','15950720','Ethernet','2019-07-26 09:20:03','2019-07-26 09:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(67479,'81c3637b','c2e0b640c5675e85','capitalhill','','','192.168.100.2','15950791','Ethernet','2019-07-26 09:30:03','2019-07-26 09:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(67480,'81c3637c','d3c1e6d0e5f144f9','mfantsipim','','','192.168.100.2','15950792','Ethernet','2019-07-26 09:30:03','2019-07-26 09:50:02',1199,'RADIUS','','',388184,163864,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(67481,'81c363c4','c4f4406b1ba5af3a','capitalhill','','','192.168.100.2','15950864','Ethernet','2019-07-26 09:40:03','2019-07-26 09:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(67482,'81c3640e','cf976a25db136136','capitalhill','','','192.168.100.2','15950938','Ethernet','2019-07-26 09:50:03','2019-07-26 10:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(67483,'81c3640f','2ca9938589747492','mfantsipim','','','192.168.100.2','15950939','Ethernet','2019-07-26 09:50:04','2019-07-26 10:10:02',1199,'RADIUS','','',408704,174421,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(67484,'81c36457','ec2b0e7cdb310837','capitalhill','','','192.168.100.2','15951011','Ethernet','2019-07-26 10:00:03','2019-07-26 10:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(67485,'81c364a0','a02d1a3e6cd7f84d','capitalhill','','','192.168.100.2','15951084','Ethernet','2019-07-26 10:10:03','2019-07-26 10:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(67486,'81c364a1','684fa70e67a82c25','mfantsipim','','','192.168.100.2','15951085','Ethernet','2019-07-26 10:10:04','2019-07-26 10:30:02',1198,'RADIUS','','',358718,145456,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(67487,'81c364a2','c72997a1d71c0ab9','cegrad','','','192.168.100.2','15951086','Ethernet','2019-07-26 10:10:04','2019-07-26 12:10:04',7200,'RADIUS','','',741947233,1456358261,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(67488,'81c364a4','c16b4f2ae39a8c73','affiliation','','','192.168.100.2','15951088','Ethernet','2019-07-26 10:10:08','2019-07-26 12:10:07',7200,'RADIUS','','',8892033,127047469,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(76569,'81d0ced2','404a59b280d3e72b','baduwa','','','192.168.100.2','15781761','Ethernet','2019-09-24 00:27:36','2019-09-24 01:27:35',3600,'RADIUS','','',18711,21955,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(67490,'81c364ec','6d890dcf6122e118','capitalhill','','','192.168.100.2','15951160','Ethernet','2019-07-26 10:20:03','2019-07-26 10:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(67491,'81c36535','9a5ad4069807cf5a','capitalhill','','','192.168.100.2','15951233','Ethernet','2019-07-26 10:30:03','2019-07-26 10:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(67492,'81c36536','d7ebaba0ea5b1d3b','mfantsipim','','','192.168.100.2','15951234','Ethernet','2019-07-26 10:30:04','2019-07-26 10:50:02',1198,'RADIUS','','',349982,131938,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(67493,'81c3657f','8b8d74afbc19276c','capitalhill','','','192.168.100.2','15951307','Ethernet','2019-07-26 10:40:03','2019-07-26 10:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(67494,'81c365c8','50984dcc8535e2c1','capitalhill','','','192.168.100.2','15951380','Ethernet','2019-07-26 10:50:03','2019-07-26 11:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(67495,'81c365c9','4390e572c5463162','mfantsipim','','','192.168.100.2','15951381','Ethernet','2019-07-26 10:50:04','2019-07-26 11:10:02',1198,'RADIUS','','',341072,131403,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(67496,'81c36612','cd5408e292ff8057','capitalhill','','','192.168.100.2','15951454','Ethernet','2019-07-26 11:00:03','2019-07-26 11:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(67497,'81c3665a','84084e93a05f5bc7','capitalhill','','','192.168.100.2','15951526','Ethernet','2019-07-26 11:10:03','2019-07-26 11:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(67498,'81c3665b','33cfe8995100e716','mfantsipim','','','192.168.100.2','15951527','Ethernet','2019-07-26 11:10:04','2019-07-26 11:30:02',1198,'RADIUS','','',339408,134772,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(67499,'81c366a3','05b0bbb2e899a2b0','capitalhill','','','192.168.100.2','15951599','Ethernet','2019-07-26 11:20:03','2019-07-26 11:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(67500,'81c366ec','b19eee9473ec80e6','capitalhill','','','192.168.100.2','15951672','Ethernet','2019-07-26 11:30:03','2019-07-26 11:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(67501,'81c366ed','bfc5fd25009dc71f','mfantsipim','','','192.168.100.2','15951673','Ethernet','2019-07-26 11:30:04','2019-07-26 11:50:02',1199,'RADIUS','','',397450,169058,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(67502,'81c36736','7cbb9d54b5451a0e','capitalhill','','','192.168.100.2','15951746','Ethernet','2019-07-26 11:40:03','2019-07-26 11:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(67503,'81c3677e','ab8210c346712c53','capitalhill','','','192.168.100.2','15951818','Ethernet','2019-07-26 11:50:03','2019-07-26 12:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(67504,'81c3677f','c11f3326a4607613','mfantsipim','','','192.168.100.2','15951819','Ethernet','2019-07-26 11:50:04','2019-07-26 12:10:02',1199,'RADIUS','','',374170,152077,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(67505,'81c367c9','8a73ea561b8a6ee8','capitalhill','','','192.168.100.2','15951893','Ethernet','2019-07-26 12:00:04','2019-07-26 12:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(67506,'81c36812','0d7a4585f8bd4e36','capitalhill','','','192.168.100.2','15951966','Ethernet','2019-07-26 12:10:03','2019-07-26 12:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(67507,'81c36813','31ac2d5ca4779fc5','mfantsipim','','','192.168.100.2','15951967','Ethernet','2019-07-26 12:10:04','2019-07-26 12:30:02',1199,'RADIUS','','',477105,252998,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(67508,'81c36814','b7993268209c4da2','cegrad','','','192.168.100.2','15951968','Ethernet','2019-07-26 12:10:04','2019-07-26 14:10:04',7199,'RADIUS','','',295332821,2456730748,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(67509,'81c36815','b2b5d32234c95243','affiliation','','','192.168.100.2','15951969','Ethernet','2019-07-26 12:10:08','2019-07-26 14:10:07',7199,'RADIUS','','',12368048,132904567,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(67511,'81c3685d','f3cf28fd19be5288','capitalhill','','','192.168.100.2','15952041','Ethernet','2019-07-26 12:20:03','2019-07-26 12:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(67512,'81c368a7','297ee56867956a33','capitalhill','','','192.168.100.2','15952114','Ethernet','2019-07-26 12:30:04','2019-07-26 12:40:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(67513,'81c368a8','e64c92936aba9216','mfantsipim','','','192.168.100.2','15952116','Ethernet','2019-07-26 12:30:04','2019-07-26 12:50:02',1199,'RADIUS','','',361335,154837,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(67514,'81c368f0','a512aa75bc5cce10','capitalhill','','','192.168.100.2','15952188','Ethernet','2019-07-26 12:40:03','2019-07-26 12:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(67515,'81c36939','1add07d16c6f7349','capitalhill','','','192.168.100.2','15952261','Ethernet','2019-07-26 12:50:03','2019-07-26 13:00:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(67516,'81c3693a','350eba5eb66ba0a6','mfantsipim','','','192.168.100.2','15952262','Ethernet','2019-07-26 12:50:04','2019-07-26 13:10:02',1199,'RADIUS','','',327534,128432,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(67517,'81c36981','4291b3659fa96bd9','capitalhill','','','192.168.100.2','15952333','Ethernet','2019-07-26 13:00:03','2019-07-26 13:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(67518,'81c369cb','8b137c5d6f84d3b2','capitalhill','','','192.168.100.2','15952407','Ethernet','2019-07-26 13:10:04','2019-07-26 13:20:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(67519,'81c369cc','c93a2d4ab6aa54b5','mfantsipim','','','192.168.100.2','15952408','Ethernet','2019-07-26 13:10:04','2019-07-26 13:30:02',1198,'RADIUS','','',346802,133124,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(67520,'81c369ce','7cd842519f977e39','britwums','','','192.168.100.2','15952410','Ethernet','2019-07-26 13:10:13','2019-07-26 18:10:12',17999,'RADIUS','','',982161312,135468802,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(67521,'81c36a15','116bf143c90c5065','capitalhill','','','192.168.100.2','15952481','Ethernet','2019-07-26 13:20:03','2019-07-26 13:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(67522,'81c36a5e','70798b2363b6e779','capitalhill','','','192.168.100.2','15952554','Ethernet','2019-07-26 13:30:03','2019-07-26 13:40:03',601,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(67523,'81c36a5f','657a5a0e87d8a582','mfantsipim','','','192.168.100.2','15952555','Ethernet','2019-07-26 13:30:04','2019-07-26 13:50:02',1199,'RADIUS','','',356085,130870,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(67524,'81c36aa8','b8f4416bdc0e172c','capitalhill','','','192.168.100.2','15952628','Ethernet','2019-07-26 13:40:04','2019-07-26 13:50:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(67525,'81c36af0','c6398762fe12cbac','capitalhill','','','192.168.100.2','15952700','Ethernet','2019-07-26 13:50:03','2019-07-26 14:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(67526,'81c36af1','9ce8b50aa0a63f87','mfantsipim','','','192.168.100.2','15952701','Ethernet','2019-07-26 13:50:04','2019-07-26 14:10:02',1199,'RADIUS','','',313977,119950,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(67527,'81c36b3a','3d7f26731e951be6','capitalhill','','','192.168.100.2','15952774','Ethernet','2019-07-26 14:00:03','2019-07-26 14:10:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(67528,'81c36b63','4bd4956bdb4e9608','pempamsie','','','192.168.100.2','15952815','Ethernet','2019-07-26 14:05:48','2019-07-26 22:25:46',29997,'RADIUS','','',1339550360,14102001490,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(67529,'81c36b82','61ca277d563baa0e','capitalhill','','','192.168.100.2','15952846','Ethernet','2019-07-26 14:10:03','2019-07-26 14:20:04',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(67530,'81c36b83','36efa8c025b8d1ad','mfantsipim','','','192.168.100.2','15952847','Ethernet','2019-07-26 14:10:04','2019-07-26 14:30:02',1198,'RADIUS','','',323357,120021,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(67531,'81c36b85','6eb377c390f10a30','cegrad','','','192.168.100.2','15952849','Ethernet','2019-07-26 14:10:04','2019-07-26 16:10:04',7199,'RADIUS','','',430402140,2172754095,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(67532,'81c36b87','c684a20d2d1d266b','affiliation','','','192.168.100.2','15952851','Ethernet','2019-07-26 14:10:09','2019-07-26 16:10:08',7199,'RADIUS','','',5895279,46166837,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(76568,'81d0ced1','e20b202446b07f96','pempamsie','','','192.168.100.2','15781760','Ethernet','2019-09-24 00:25:43','2019-09-24 02:45:42',8400,'RADIUS','','',152523685,2133163645,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(76567,'81d0ced0','9dd2170f8c50750a','SoNM','','','192.168.100.2','15781759','Ethernet','2019-09-24 00:25:03','2019-09-24 02:25:02',7200,'RADIUS','','',16397,74,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(67534,'81c36bd0','303b6a7c19c0386f','capitalhill','','','192.168.100.2','15952924','Ethernet','2019-07-26 14:20:04','2019-07-26 14:30:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(67535,'81c36c18','af8d34f1b485943b','capitalhill','','','192.168.100.2','15952996','Ethernet','2019-07-26 14:30:03','2019-07-26 14:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(67536,'81c36c19','f37045b4149548fc','mfantsipim','','','192.168.100.2','15952997','Ethernet','2019-07-26 14:30:04','2019-07-26 14:50:02',1198,'RADIUS','','',336929,124052,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(67537,'81c36c62','b7a9dbad2946c563','capitalhill','','','192.168.100.2','15953070','Ethernet','2019-07-26 14:40:03','2019-07-26 14:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(67538,'81c36cab','b8ddc4865c9872ce','capitalhill','','','192.168.100.2','15953143','Ethernet','2019-07-26 14:50:03','2019-07-26 15:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(67539,'81c36cac','a1a390d0db258893','mfantsipim','','','192.168.100.2','15953144','Ethernet','2019-07-26 14:50:04','2019-07-26 15:10:02',1198,'RADIUS','','',331869,121089,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(67540,'81c36cf5','56bb7ebc2b9ef6a7','capitalhill','','','192.168.100.2','15953217','Ethernet','2019-07-26 15:00:03','2019-07-26 15:10:03',599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(67541,'81c36d3c','c124b0ff0195e7f2','capitalhill','','','192.168.100.2','15953288','Ethernet','2019-07-26 15:10:03','2019-07-26 15:20:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(67542,'81c36d3d','cdc061c6527958aa','mfantsipim','','','192.168.100.2','15953289','Ethernet','2019-07-26 15:10:04','2019-07-26 15:30:02',1198,'RADIUS','','',329184,120339,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(67543,'81c36d87','5ea2f2a813f4b1df','capitalhill','','','192.168.100.2','15953363','Ethernet','2019-07-26 15:20:03','2019-07-26 15:30:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(67544,'81c36dcf','0b5af11b2f51e79b','capitalhill','','','192.168.100.2','15953435','Ethernet','2019-07-26 15:30:03','2019-07-26 15:40:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(67545,'81c36dd0','95ab69f00b84b62a','mfantsipim','','','192.168.100.2','15953436','Ethernet','2019-07-26 15:30:04','2019-07-26 15:50:02',1198,'RADIUS','','',338354,120638,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(67546,'81c36e19','134c1f9177cb615a','capitalhill','','','192.168.100.2','15953509','Ethernet','2019-07-26 15:40:03','2019-07-26 15:50:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(67547,'81c36e61','e8286872650d4a55','capitalhill','','','192.168.100.2','15953581','Ethernet','2019-07-26 15:50:03','2019-07-26 16:00:03',600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(67548,'81c36e62','42903f1318b63345','mfantsipim','','','192.168.100.2','15953582','Ethernet','2019-07-26 15:50:04','2019-07-26 16:10:02',1198,'RADIUS','','',337730,125138,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(67549,'81c36eab','ebb5480eb0a58dec','capitalhill','','','192.168.100.2','15953655','Ethernet','2019-07-26 16:00:03','2019-07-29 09:19:27',235157,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5B','NAS-Request','Framed-User','PPP','192.168.5.71',0,0,''),(67550,'81c36ead','6fc7d1de27443aa7','amanful','','','192.168.100.2','15953657','Ethernet','2019-07-26 16:00:09','2019-07-27 00:00:09',28799,'RADIUS','','',290816,60349,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(67551,'81c36ef5','c14f3200aafecd36','mfantsipim','','','192.168.100.2','15953729','Ethernet','2019-07-26 16:10:04','2019-07-26 16:30:02',1198,'RADIUS','','',344196,138814,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(67552,'81c36ef6','5cc189aa7368859c','cegrad','','','192.168.100.2','15953730','Ethernet','2019-07-26 16:10:05','2019-07-26 18:10:04',7200,'RADIUS','','',13608326,431299184,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(67553,'81c36ef7','fdab186da970cd9d','affiliation','','','192.168.100.2','15953731','Ethernet','2019-07-26 16:10:09','2019-07-26 18:10:08',7199,'RADIUS','','',23553432,702673436,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(76566,'81d0cecf','47e05eed58bcdd45','cegrad','','','192.168.100.2','15781758','Ethernet','2019-09-24 00:10:08','2019-09-24 02:10:08',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(67555,'81c36f87','0f32b89c209cc70a','mfantsipim','','','192.168.100.2','15953875','Ethernet','2019-07-26 16:30:04','2019-07-26 16:50:02',1198,'RADIUS','','',336372,124220,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(76565,'81d0cece','9ff9ea18f5a49421','affiliation','','','192.168.100.2','15781757','Ethernet','2019-09-24 00:10:05','2019-09-24 02:10:05',7200,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(67557,'81c37018','bc0a88382b10814f','mfantsipim','','','192.168.100.2','15954020','Ethernet','2019-07-26 16:50:04','2019-07-26 17:10:02',1199,'RADIUS','','',338355,128730,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(67558,'81c370a9','872bcf0da1a7ef34','mfantsipim','','','192.168.100.2','15954165','Ethernet','2019-07-26 17:10:04','2019-07-26 17:30:02',1199,'RADIUS','','',351403,136751,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(67559,'81c37139','cc43a313e8cd23c6','mfantsipim','','','192.168.100.2','15954309','Ethernet','2019-07-26 17:30:04','2019-07-26 17:50:02',1199,'RADIUS','','',318032,121772,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(67560,'81c371cb','e39f78b1ad14720f','mfantsipim','','','192.168.100.2','15954455','Ethernet','2019-07-26 17:50:04','2019-07-26 18:10:02',1199,'RADIUS','','',352037,140199,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(67561,'81c3725b','a479c0adcb23e79e','mfantsipim','','','192.168.100.2','15954599','Ethernet','2019-07-26 18:10:04','2019-07-26 18:30:02',1199,'RADIUS','','',317187,120263,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(67562,'81c3725c','c048fae5dc6e1d0e','cegrad','','','192.168.100.2','15954600','Ethernet','2019-07-26 18:10:05','2019-07-26 20:10:04',7200,'RADIUS','','',18994,7868,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(76564,'81d0cecd','e3885c321b621266','anane-fenin','','','192.168.100.2','15781756','Ethernet','2019-09-24 00:10:04','2019-09-24 02:10:03',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(67564,'81c3725e','335536e20dcd38ca','affiliation','','','192.168.100.2','15954602','Ethernet','2019-07-26 18:10:08','2019-07-26 20:10:08',7200,'RADIUS','','',49222934,314700011,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(67565,'81c37260','214547f36ec33915','britwums','','','192.168.100.2','15954604','Ethernet','2019-07-26 18:10:13','2019-07-26 23:10:13',17999,'RADIUS','','',7846100034,329684623,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(67566,'81c372ef','3642a709fedcf010','mfantsipim','','','192.168.100.2','15954747','Ethernet','2019-07-26 18:30:04','2019-07-26 18:50:02',1199,'RADIUS','','',336762,117279,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(67567,'81c3737f','d5cf0a925d66c77b','mfantsipim','','','192.168.100.2','15954891','Ethernet','2019-07-26 18:50:04','2019-07-26 19:10:02',1199,'RADIUS','','',340989,125634,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(67568,'81c3740f','bb8574d67b1f4623','mfantsipim','','','192.168.100.2','15955035','Ethernet','2019-07-26 19:10:04','2019-07-26 19:30:02',1199,'RADIUS','','',333778,124536,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(67569,'81c374a0','6dcd521757eee98e','mfantsipim','','','192.168.100.2','15955180','Ethernet','2019-07-26 19:30:04','2019-07-26 19:50:02',1199,'RADIUS','','',325062,116911,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(67570,'81c37530','a68cf1390f29fbc6','mfantsipim','','','192.168.100.2','15955324','Ethernet','2019-07-26 19:50:04','2019-07-26 20:10:02',1199,'RADIUS','','',340126,125222,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(67571,'81c37530','a68cf1390f29fbc6','mfantsipim','','','192.168.100.2','15955324','Ethernet','2019-07-26 19:50:06','2019-07-26 20:10:02',1199,'RADIUS','','',340126,125222,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',2,0,''),(67572,'81c375a4','fd1c7860017377ee','mfantsipim','','','192.168.100.2','15955440','Ethernet','2019-07-26 20:10:04','2019-07-26 20:30:02',1199,'RADIUS','','',343887,124849,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(67573,'81c375a5','6ad49ce4f3d8fdd9','cegrad','','','192.168.100.2','15955442','Ethernet','2019-07-26 20:10:05','2019-07-26 22:10:04',7200,'RADIUS','','',19714,8469,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(76563,'81d0cecc','ce39df6750334dd3','amanful','','','192.168.100.2','15781755','Ethernet','2019-09-24 00:00:05','2019-09-24 08:01:12',28866,'RADIUS','','',86473,68295,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(67575,'81c375a7','49083dbdc8cdfed9','affiliation','','','192.168.100.2','15955443','Ethernet','2019-07-26 20:10:09','2019-07-26 22:10:08',7199,'RADIUS','','',300415,956448,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(67576,'81c37637','f6770f3726181e8b','mfantsipim','','','192.168.100.2','15955587','Ethernet','2019-07-26 20:30:04','2019-07-26 20:50:02',1199,'RADIUS','','',339077,131512,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(67577,'81c376c7','c0f0b73bc673ca11','mfantsipim','','','192.168.100.2','15955731','Ethernet','2019-07-26 20:50:04','2019-07-26 21:10:02',1199,'RADIUS','','',333042,123439,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(67578,'81c37758','d3089a17c98676c2','mfantsipim','','','192.168.100.2','15955876','Ethernet','2019-07-26 21:10:04','2019-07-26 21:30:02',1199,'RADIUS','','',335426,130153,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(67579,'81c377e9','1302712a3ca1104c','mfantsipim','','','192.168.100.2','15956021','Ethernet','2019-07-26 21:30:04','2019-07-26 21:50:02',1199,'RADIUS','','',326455,122389,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(67580,'81c3787a','92d763ae71df862e','mfantsipim','','','192.168.100.2','15956166','Ethernet','2019-07-26 21:50:04','2019-07-26 22:10:02',1199,'RADIUS','','',319741,122148,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(67581,'81c3790a','7112e5d28a002a09','mfantsipim','','','192.168.100.2','15956310','Ethernet','2019-07-26 22:10:04','2019-07-26 22:30:02',1199,'RADIUS','','',332219,120349,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(67582,'81c3790b','7a9d3d05c5c0a3b0','cegrad','','','192.168.100.2','15956311','Ethernet','2019-07-26 22:10:05','2019-07-27 00:10:04',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(76562,'81d0cecb','bca3a815af375209','src_hostel','','','192.168.100.2','15781754','Ethernet','2019-09-23 23:34:56','2019-09-24 00:34:56',3599,'RADIUS','','',74486,206061,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(67584,'81c3790d','14b7385ec3627c9e','affiliation','','','192.168.100.2','15956313','Ethernet','2019-07-26 22:10:08','2019-07-27 00:10:08',7200,'RADIUS','','',89106127,285411871,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(67585,'81c3797f','9d0f30ded622454e','pempamsie','','','192.168.100.2','15956427','Ethernet','2019-07-26 22:25:49','2019-07-27 06:45:46',29997,'RADIUS','','',836826360,4939541540,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(67586,'81c3799e','816f8c3b7a9f4004','mfantsipim','','','192.168.100.2','15956458','Ethernet','2019-07-26 22:30:04','2019-07-26 22:50:02',1199,'RADIUS','','',335111,129418,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(67587,'81c37a30','07ee49634cc9eccd','mfantsipim','','','192.168.100.2','15956604','Ethernet','2019-07-26 22:50:04','2019-07-26 23:10:02',1199,'RADIUS','','',320208,120488,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(67588,'81c37ac1','20d05609a1064bfe','mfantsipim','','','192.168.100.2','15956749','Ethernet','2019-07-26 23:10:04','2019-07-26 23:30:02',1199,'RADIUS','','',331001,119777,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(67589,'81c37ac3','99dbdb69a3f550b5','britwums','','','192.168.100.2','15956751','Ethernet','2019-07-26 23:10:13','2019-07-27 04:10:13',18000,'RADIUS','','',9147944,167734866,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(67590,'81c37b52','374edcc903443796','mfantsipim','','','192.168.100.2','15956894','Ethernet','2019-07-26 23:30:04','2019-07-26 23:50:02',1199,'RADIUS','','',316821,120188,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(67591,'81c37be4','ffbebdb0aab2f793','mfantsipim','','','192.168.100.2','15957040','Ethernet','2019-07-26 23:50:04','2019-07-27 00:10:02',1198,'RADIUS','','',324864,119612,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(67592,'81c37c2d','7d27799653071352','amanful','','','192.168.100.2','15957113','Ethernet','2019-07-27 00:00:09','2019-07-27 08:00:09',28799,'RADIUS','','',68879,17269,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(67593,'81c37c75','02d70d0d19200b4d','mfantsipim','','','192.168.100.2','15957185','Ethernet','2019-07-27 00:10:04','2019-07-27 00:30:02',1198,'RADIUS','','',315961,119761,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(67594,'81c37c76','c2fa504537f4320a','cegrad','','','192.168.100.2','15957187','Ethernet','2019-07-27 00:10:05','2019-07-27 02:10:04',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(67595,'81c37c77','6db26efdf8260227','affiliation','','','192.168.100.2','15957188','Ethernet','2019-07-27 00:10:08','2019-07-27 02:10:08',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(76561,'81d0ceca','a80a8bb3ca602db6','baduwa','','','192.168.100.2','15781753','Ethernet','2019-09-23 23:27:36','2019-09-24 00:27:35',3600,'RADIUS','','',39555,56991,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(67597,'81c37d09','c66e20e7fc0c121a','mfantsipim','','','192.168.100.2','15957333','Ethernet','2019-07-27 00:30:04','2019-07-27 00:50:02',1198,'RADIUS','','',329051,119588,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(67598,'81c37d9b','a751207c2ba6869e','mfantsipim','','','192.168.100.2','15957479','Ethernet','2019-07-27 00:50:04','2019-07-27 01:10:02',1198,'RADIUS','','',327653,119612,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(67599,'81c37e2b','a8939c63ae682818','mfantsipim','','','192.168.100.2','15957623','Ethernet','2019-07-27 01:10:04','2019-07-27 01:30:02',1198,'RADIUS','','',311265,119663,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(67600,'81c37ebd','20a2e9ed8852d292','mfantsipim','','','192.168.100.2','15957769','Ethernet','2019-07-27 01:30:04','2019-09-08 13:04:08',3756844,'RADIUS','','',248487,90275,'service1','B4:FB:E4:3E:ED:24','','Framed-User','PPP','192.168.5.105',0,0,''),(67601,'81c37f53','591fdd212e4a1a23','mfantsipim','','','192.168.100.2','15957919','Ethernet','2019-07-27 01:50:31','2019-07-27 02:10:02',1171,'RADIUS','','',329905,117611,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(67602,'81c37fe1','4eb27ca182e4f9f3','mfantsipim','','','192.168.100.2','15958061','Ethernet','2019-07-27 02:10:04','2019-07-27 02:30:02',1198,'RADIUS','','',323049,119663,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(67603,'81c37fe2','e8b1b170f4cdd176','cegrad','','','192.168.100.2','15958063','Ethernet','2019-07-27 02:10:05','2019-07-27 04:10:05',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(76560,'81d0cec9','4e44565114e35386','src_hostel','','','192.168.100.2','15781752','Ethernet','2019-09-23 22:34:56','2019-09-23 23:34:56',3599,'RADIUS','','',85580,173963,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(67605,'81c37fe5','1db40773dfd071d9','affiliation','','','192.168.100.2','15958065','Ethernet','2019-07-27 02:10:08','2019-07-27 04:10:08',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(67606,'81c38075','75e78c5094cb853e','mfantsipim','','','192.168.100.2','15958209','Ethernet','2019-07-27 02:30:04','2019-07-27 02:50:02',1198,'RADIUS','','',332352,119635,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(67607,'81c38106','ae4d789a7a2b8e57','mfantsipim','','','192.168.100.2','15958354','Ethernet','2019-07-27 02:50:04','2019-07-27 03:10:02',1198,'RADIUS','','',320386,119738,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(67608,'81c38197','24c579135a595db8','mfantsipim','','','192.168.100.2','15958499','Ethernet','2019-07-27 03:10:04','2019-07-27 03:30:02',1199,'RADIUS','','',333279,119612,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(67609,'81c38227','8cb4b38bb5af66e6','mfantsipim','','','192.168.100.2','15958643','Ethernet','2019-07-27 03:30:04','2019-07-27 03:50:02',1199,'RADIUS','','',325907,120131,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(67610,'81c382b8','c38091bc0094f030','mfantsipim','','','192.168.100.2','15958788','Ethernet','2019-07-27 03:50:04','2019-07-27 04:10:02',1199,'RADIUS','','',325834,119708,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(67611,'81c38349','74dfbbe65ff4b276','mfantsipim','','','192.168.100.2','15958933','Ethernet','2019-07-27 04:10:04','2019-07-27 04:30:02',1199,'RADIUS','','',329928,119635,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(67613,'81c3834b','e52312889ac68dbb','cegrad','','','192.168.100.2','15958935','Ethernet','2019-07-27 04:10:05','2019-07-27 06:10:05',7199,'RADIUS','','',16308,1446,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(67614,'81c3834d','c7cc5ec999fb8a75','affiliation','','','192.168.100.2','15958937','Ethernet','2019-07-27 04:10:08','2019-07-27 06:10:08',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(67615,'81c3834f','8547795bb0b58040','britwums','','','192.168.100.2','15958939','Ethernet','2019-07-27 04:10:13','2019-07-27 09:10:13',17999,'RADIUS','','',3387507802,537699960,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(67616,'81c383de','50b5a2a7f34a322e','mfantsipim','','','192.168.100.2','15959082','Ethernet','2019-07-27 04:30:04','2019-07-27 04:50:02',1199,'RADIUS','','',334971,119663,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(67617,'81c3846f','b480cc7b2fc17526','mfantsipim','','','192.168.100.2','15959227','Ethernet','2019-07-27 04:50:04','2019-07-27 05:10:02',1199,'RADIUS','','',339256,124761,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(67618,'81c38500','3ff6ba6b8eb27791','mfantsipim','','','192.168.100.2','15959372','Ethernet','2019-07-27 05:10:04','2019-07-27 05:30:02',1199,'RADIUS','','',320224,119588,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(67619,'81c38591','f5667a53b4c379e5','mfantsipim','','','192.168.100.2','15959517','Ethernet','2019-07-27 05:30:04','2019-07-27 05:50:02',1199,'RADIUS','','',324406,119963,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(67620,'81c38621','6203e8abb5798be1','mfantsipim','','','192.168.100.2','15959661','Ethernet','2019-07-27 05:50:04','2019-07-27 06:10:03',1199,'RADIUS','','',328211,119785,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(76559,'81d0cec8','d39ae1ffeb0bcc9c','baduwa','','','192.168.100.2','15781751','Ethernet','2019-09-23 22:27:36','2019-09-23 23:27:35',3600,'RADIUS','','',40766,66250,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(67622,'81c386b3','38694112969299d6','mfantsipim','','','192.168.100.2','15959807','Ethernet','2019-07-27 06:10:04','2019-07-27 06:30:03',1199,'RADIUS','','',329759,121131,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(67623,'81c386b4','0e89f0d7f7e17527','cegrad','','','192.168.100.2','15959808','Ethernet','2019-07-27 06:10:05','2019-07-27 08:10:05',7200,'RADIUS','','',50885,131570,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(76558,'81d0cec7','f13ee66bbb98e34e','SoNM','','','192.168.100.2','15781750','Ethernet','2019-09-23 22:25:03','2019-09-24 00:25:02',7200,'RADIUS','','',16397,74,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(67625,'81c386b7','6619511db349b8e0','affiliation','','','192.168.100.2','15959811','Ethernet','2019-07-27 06:10:08','2019-07-27 08:10:08',7199,'RADIUS','','',20801,10004,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(67626,'81c38747','30afdb13a25e912e','mfantsipim','','','192.168.100.2','15959955','Ethernet','2019-07-27 06:30:04','2019-07-27 06:50:02',1199,'RADIUS','','',323987,121283,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(67627,'81c387b9','c2c10c8f1086b116','pempamsie','','','192.168.100.2','15960069','Ethernet','2019-07-27 06:45:49','2019-07-27 15:05:46',29997,'RADIUS','','',1143777579,11022548065,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(67628,'81c387d8','ed84ecfc07244739','mfantsipim','','','192.168.100.2','15960100','Ethernet','2019-07-27 06:50:04','2019-07-27 07:10:03',1199,'RADIUS','','',337317,119987,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(67629,'81c38869','2ba81a08093d9e8e','mfantsipim','','','192.168.100.2','15960245','Ethernet','2019-07-27 07:10:04','2019-07-27 07:30:03',1199,'RADIUS','','',322196,120563,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(67630,'81c38895','0ea9b4806f4e8889','dodoos','','','192.168.100.2','15960289','Ethernet','2019-07-27 07:16:02','2019-07-30 11:03:48',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(67631,'81c388fb','df5b0171fb44abf4','mfantsipim','','','192.168.100.2','15960391','Ethernet','2019-07-27 07:30:04','2019-07-27 07:50:03',1199,'RADIUS','','',347053,120512,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(67632,'81c3898c','4a8a2d628c96d8d9','mfantsipim','','','192.168.100.2','15960536','Ethernet','2019-07-27 07:50:04','2019-07-27 08:10:03',1199,'RADIUS','','',323573,120736,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(67633,'81c389d5','fd1b89a69faf90d9','amanful','','','192.168.100.2','15960609','Ethernet','2019-07-27 08:00:09','2019-07-27 16:00:09',28799,'RADIUS','','',80362,81932,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(67634,'81c38a1f','d6c0bd34a20d9f80','mfantsipim','','','192.168.100.2','15960683','Ethernet','2019-07-27 08:10:04','2019-07-27 08:30:03',1199,'RADIUS','','',333278,137367,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(67635,'81c38a20','9f10f0358054edd1','cegrad','','','192.168.100.2','15960684','Ethernet','2019-07-27 08:10:05','2019-07-27 10:10:05',7200,'RADIUS','','',82267,164528,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(76557,'81d0cec6','7697433c3244c43d','ekpetis','','','192.168.100.2','15781749','Ethernet','2019-09-23 22:21:07',NULL,0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.5.73',0,0,''),(67637,'81c38a22','2a51de594f03fff7','affiliation','','','192.168.100.2','15960686','Ethernet','2019-07-27 08:10:08','2019-07-27 10:10:08',7200,'RADIUS','','',17577,3574,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(67638,'81c38ab2','2ea666629bf35a46','mfantsipim','','','192.168.100.2','15960830','Ethernet','2019-07-27 08:30:04','2019-07-27 08:50:03',1199,'RADIUS','','',350747,133625,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(67639,'81c38b43','31517a0b22d8513c','mfantsipim','','','192.168.100.2','15960975','Ethernet','2019-07-27 08:50:04','2019-07-27 09:10:03',1199,'RADIUS','','',333668,124075,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(67640,'81c38bd2','fa22d9db512e0f8f','mfantsipim','','','192.168.100.2','15961118','Ethernet','2019-07-27 09:10:04','2019-07-27 09:30:03',1199,'RADIUS','','',334037,124179,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(67641,'81c38bd5','c40896a9554da493','britwums','','','192.168.100.2','15961121','Ethernet','2019-07-27 09:10:13','2019-07-27 14:10:13',18000,'RADIUS','','',710952150,206441873,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.9',0,0,''),(67642,'81c38c64','16ab411fee40c491','mfantsipim','','','192.168.100.2','15961264','Ethernet','2019-07-27 09:30:04','2019-07-27 09:50:03',1199,'RADIUS','','',326283,123687,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.11',0,0,''),(67643,'81c38cf6','f859c4e4451414d7','mfantsipim','','','192.168.100.2','15961410','Ethernet','2019-07-27 09:50:04','2019-07-27 10:10:03',1199,'RADIUS','','',331936,126873,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(67645,'81c38d87','af5d72cd731924d4','mfantsipim','','','192.168.100.2','15961555','Ethernet','2019-07-27 10:10:04','2019-07-27 10:30:03',1199,'RADIUS','','',360184,130914,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(67646,'81c38d88','37b91d7e29a36395','cegrad','','','192.168.100.2','15961556','Ethernet','2019-07-27 10:10:05','2019-07-27 12:10:05',7200,'RADIUS','','',55261,95748,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(67647,'81c38d89','8480d2fe1abf13de','affiliation','','','192.168.100.2','15961557','Ethernet','2019-07-27 10:10:08','2019-07-27 12:10:08',7200,'RADIUS','','',16976,2462,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(67648,'81c38e1a','b5b46b690f6d3f39','mfantsipim','','','192.168.100.2','15961702','Ethernet','2019-07-27 10:30:04','2019-07-27 10:50:03',1199,'RADIUS','','',328027,126920,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(67649,'81c38eaa','30b7ce9ef223543d','mfantsipim','','','192.168.100.2','15961846','Ethernet','2019-07-27 10:50:04','2019-07-27 11:10:03',1199,'RADIUS','','',317035,120476,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(67650,'81c38f3b','549a716771d19b87','mfantsipim','','','192.168.100.2','15961991','Ethernet','2019-07-27 11:10:04','2019-07-27 11:30:03',1199,'RADIUS','','',336553,125605,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(67651,'81c38fcc','9904364b821cabdc','mfantsipim','','','192.168.100.2','15962136','Ethernet','2019-07-27 11:30:04','2019-07-27 11:50:03',1198,'RADIUS','','',334768,131801,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(67652,'81c3905c','0324d427693188b2','mfantsipim','','','192.168.100.2','15962280','Ethernet','2019-07-27 11:50:04','2019-07-27 12:10:03',1198,'RADIUS','','',348302,175103,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(76556,'81d0cec5','4d8742f0f4eca63c','cegrad','','','192.168.100.2','15781748','Ethernet','2019-09-23 22:10:08','2019-09-24 00:10:08',7200,'RADIUS','','',18473,6260,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(67653,'81c390ed','592613f23e60fda2','mfantsipim','','','192.168.100.2','15962426','Ethernet','2019-07-27 12:10:04','2019-07-27 12:30:03',1198,'RADIUS','','',328320,127535,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(67654,'81c390ee','aefc571c9b5658c3','cegrad','','','192.168.100.2','15962427','Ethernet','2019-07-27 12:10:05','2019-07-27 14:10:05',7200,'RADIUS','','',61290,99024,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(67656,'81c390f1','862539b402b86785','affiliation','','','192.168.100.2','15962429','Ethernet','2019-07-27 12:10:08','2019-07-27 14:10:08',7200,'RADIUS','','',20072,9600,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(67657,'81c39181','4c653e1ab6ee6f78','mfantsipim','','','192.168.100.2','15962573','Ethernet','2019-07-27 12:30:04','2019-07-27 12:50:03',1198,'RADIUS','','',315817,120361,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(67658,'81c39212','3dfe0a8bf001b11c','mfantsipim','','','192.168.100.2','15962718','Ethernet','2019-07-27 12:50:04','2019-07-27 13:10:03',1198,'RADIUS','','',324209,118099,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(67659,'81c392a1','84788673295a3711','mfantsipim','','','192.168.100.2','15962861','Ethernet','2019-07-27 13:10:04','2019-07-27 13:30:03',1198,'RADIUS','','',339029,126808,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(67660,'81c39333','202ed40193d5daee','mfantsipim','','','192.168.100.2','15963007','Ethernet','2019-07-27 13:30:04','2019-07-27 13:50:03',1198,'RADIUS','','',323081,119738,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(67661,'81c393c4','ac62e4279d0726d5','mfantsipim','','','192.168.100.2','15963152','Ethernet','2019-07-27 13:50:04','2019-07-27 14:10:03',1198,'RADIUS','','',318853,119687,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(76555,'81d0cec4','742898850187b662','affiliation','','','192.168.100.2','15781747','Ethernet','2019-09-23 22:10:05','2019-09-24 00:10:05',7200,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(67663,'81c39456','7414f6c6e0aa857a','mfantsipim','','','192.168.100.2','15963298','Ethernet','2019-07-27 14:10:05','2019-07-27 14:30:03',1197,'RADIUS','','',315127,119813,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.13',0,0,''),(67664,'81c39457','2d0fe3adce6c3afa','cegrad','','','192.168.100.2','15963299','Ethernet','2019-07-27 14:10:05','2019-07-27 16:10:05',7199,'RADIUS','','',70525,122410,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(67665,'81c39458','317d4591b94760bf','affiliation','','','192.168.100.2','15963300','Ethernet','2019-07-27 14:10:11','2019-07-27 16:10:08',7197,'RADIUS','','',23970,22536,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(67666,'81c3945a','4a4856c09a780f9e','britwums','','','192.168.100.2','15963302','Ethernet','2019-07-27 14:10:13','2019-07-27 19:10:13',17999,'RADIUS','','',6410484038,531752359,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(67667,'81c394ea','bb5c97d3048d51d3','mfantsipim','','','192.168.100.2','15963446','Ethernet','2019-07-27 14:30:04','2019-07-27 14:50:03',1199,'RADIUS','','',332709,121851,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(67668,'81c3957a','4c8d07902d8d0ae9','mfantsipim','','','192.168.100.2','15963590','Ethernet','2019-07-27 14:50:04','2019-07-27 15:10:03',1198,'RADIUS','','',530192,224840,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(67669,'81c395ec','5e7527786d9340c9','pempamsie','','','192.168.100.2','15963704','Ethernet','2019-07-27 15:05:49','2019-07-27 23:25:46',29997,'RADIUS','','',1326920259,7494469515,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(67670,'81c3960b','b2bb776b5f7cb0be','mfantsipim','','','192.168.100.2','15963735','Ethernet','2019-07-27 15:10:04','2019-07-27 15:30:03',1199,'RADIUS','','',356506,136933,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(67671,'81c3969b','fc10300da197f824','mfantsipim','','','192.168.100.2','15963879','Ethernet','2019-07-27 15:30:04','2019-07-27 15:50:03',1199,'RADIUS','','',328627,126660,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(67672,'81c39723','e4bbd4c5168e80d7','mfantsipim','','','192.168.100.2','15964015','Ethernet','2019-07-27 15:50:04','2019-07-27 16:10:03',1199,'RADIUS','','',330583,125434,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(67673,'81c3976d','cba9d421f5ffbc5a','amanful','','','192.168.100.2','15964089','Ethernet','2019-07-27 16:00:09','2019-07-28 00:00:09',28800,'RADIUS','','',69818,18380,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(76554,'81d0cec3','6b181993a84bd03d','britwums','','','192.168.100.2','15781746','Ethernet','2019-09-23 22:10:04','2019-09-24 03:10:03',18000,'RADIUS','','',909174,493293,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(67674,'81c397b5','13825cdbaea6b78a','mfantsipim','','','192.168.100.2','15964161','Ethernet','2019-07-27 16:10:04','2019-07-27 16:30:03',1199,'RADIUS','','',396100,156155,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(76553,'81d0cec2','dd93c73f2ac6903c','anane-fenin','','','192.168.100.2','15781745','Ethernet','2019-09-23 22:10:03','2019-09-24 00:10:03',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(67676,'81c397b7','8a748b2a881825bd','cegrad','','','192.168.100.2','15964163','Ethernet','2019-07-27 16:10:05','2019-07-27 18:10:05',7200,'RADIUS','','',49339,69600,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(67677,'81c397b9','325be69c38a9dd8b','affiliation','','','192.168.100.2','15964165','Ethernet','2019-07-27 16:10:09','2019-07-27 18:10:08',7199,'RADIUS','','',20753,10538,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(67678,'81c39847','f1cfd1176c23d5da','mfantsipim','','','192.168.100.2','15964307','Ethernet','2019-07-27 16:30:04','2019-07-27 16:50:03',1199,'RADIUS','','',334780,134825,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(67679,'81c398d8','f64ed4acf4dbcb76','mfantsipim','','','192.168.100.2','15964452','Ethernet','2019-07-27 16:50:04','2019-07-27 17:10:03',1199,'RADIUS','','',323556,121753,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(67680,'81c39932','fc242cc98db6b9f5','adukpos','','','192.168.100.2','15964542','Ethernet','2019-07-27 17:02:27','2019-07-29 06:35:54',135204,'RADIUS','','',177562899,1014731017,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(67681,'81c3996a','c0bf9dc01bfaf655','mfantsipim','','','192.168.100.2','15964598','Ethernet','2019-07-27 17:10:04','2019-07-27 17:30:03',1199,'RADIUS','','',337547,120287,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(67682,'81c399fb','53d498175c07c5f4','mfantsipim','','','192.168.100.2','15964743','Ethernet','2019-07-27 17:30:04','2019-07-27 17:50:03',1199,'RADIUS','','',334054,121736,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(67683,'81c39a8c','8669f5a86ffd9ee0','mfantsipim','','','192.168.100.2','15964888','Ethernet','2019-07-27 17:50:04','2019-07-27 18:10:03',1199,'RADIUS','','',319413,127216,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(67685,'81c39b1c','b93fbd564574aae5','mfantsipim','','','192.168.100.2','15965032','Ethernet','2019-07-27 18:10:04','2019-07-27 18:30:03',1199,'RADIUS','','',328546,134716,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(67686,'81c39b1d','ae7f66dd623f406c','cegrad','','','192.168.100.2','15965033','Ethernet','2019-07-27 18:10:06','2019-07-27 20:10:05',7200,'RADIUS','','',18430,6015,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(67687,'81c39b1f','900564307f6714b3','affiliation','','','192.168.100.2','15965035','Ethernet','2019-07-27 18:10:08','2019-07-27 20:10:08',7200,'RADIUS','','',22025,16413,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(67688,'81c39baf','c4c179614ac23b88','mfantsipim','','','192.168.100.2','15965179','Ethernet','2019-07-27 18:30:04','2019-07-27 18:50:03',1199,'RADIUS','','',334386,128319,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(67689,'81c39c40','3709383dfeb2afe1','mfantsipim','','','192.168.100.2','15965324','Ethernet','2019-07-27 18:50:04','2019-07-27 19:10:03',1199,'RADIUS','','',319109,116839,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(67690,'81c39cd0','ba589ac4cf053c25','mfantsipim','','','192.168.100.2','15965468','Ethernet','2019-07-27 19:10:04','2019-07-27 19:30:03',1199,'RADIUS','','',322502,120188,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(67691,'81c39cd2','a4e2cb80eef494fc','britwums','','','192.168.100.2','15965470','Ethernet','2019-07-27 19:10:14','2019-07-28 00:10:13',18000,'RADIUS','','',1152200131,992973628,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(67692,'81c39d62','9c14bb0faf93011a','mfantsipim','','','192.168.100.2','15965614','Ethernet','2019-07-27 19:30:04','2019-07-27 19:50:03',1199,'RADIUS','','',317291,119762,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(67693,'81c39df2','68ee347aea37301a','mfantsipim','','','192.168.100.2','15965758','Ethernet','2019-07-27 19:50:04','2019-07-27 20:10:03',1199,'RADIUS','','',334889,120113,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(76552,'81d0cec1','efa758e021012b43','pempamsie','','','192.168.100.2','15781744','Ethernet','2019-09-23 22:05:43','2019-09-24 00:25:42',8399,'RADIUS','','',1250687977,3739322048,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(67695,'81c39e84','924ca939def9aa12','mfantsipim','','','192.168.100.2','15965904','Ethernet','2019-07-27 20:10:04','2019-07-27 20:30:03',1199,'RADIUS','','',320351,124096,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(67696,'81c39e86','2b729eacc1c1f45f','cegrad','','','192.168.100.2','15965906','Ethernet','2019-07-27 20:10:06','2019-07-27 22:10:05',7200,'RADIUS','','',20867,12721,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(67697,'81c39e87','0872b310dc487efe','affiliation','','','192.168.100.2','15965907','Ethernet','2019-07-27 20:10:08','2019-07-27 22:10:08',7200,'RADIUS','','',16913,2130,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(76551,'81d0cec0','a4234dae7150c7f3','src_hostel','','','192.168.100.2','15781743','Ethernet','2019-09-23 21:34:56','2019-09-23 22:34:56',3600,'RADIUS','','',4507227,80566427,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(67698,'81c39f18','724f06a913564b66','mfantsipim','','','192.168.100.2','15966052','Ethernet','2019-07-27 20:30:04','2019-07-27 20:50:03',1199,'RADIUS','','',366936,144618,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(67699,'81c39fa8','2df8339c6fa90114','mfantsipim','','','192.168.100.2','15966196','Ethernet','2019-07-27 20:50:04','2019-07-27 21:10:03',1199,'RADIUS','','',344380,127192,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(67700,'81c3a02a','c3682f5e37870c5e','mfantsipim','','','192.168.100.2','15966326','Ethernet','2019-07-27 21:10:04','2019-07-27 21:30:03',1199,'RADIUS','','',335219,128500,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(67701,'81c3a0ba','ebfc2dfcdc6550f2','mfantsipim','','','192.168.100.2','15966470','Ethernet','2019-07-27 21:30:04','2019-07-27 21:50:03',1199,'RADIUS','','',321285,125883,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(67702,'81c3a14b','aea937f6f13ab0cb','mfantsipim','','','192.168.100.2','15966615','Ethernet','2019-07-27 21:50:04','2019-07-27 22:10:03',1199,'RADIUS','','',319516,124168,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(67703,'81c3a1dc','10fd07644365cc08','mfantsipim','','','192.168.100.2','15966761','Ethernet','2019-07-27 22:10:04','2019-07-27 22:30:03',1198,'RADIUS','','',315957,123839,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(67704,'81c3a1dd','bc1144209b263e95','cegrad','','','192.168.100.2','15966762','Ethernet','2019-07-27 22:10:06','2019-07-28 00:10:05',7200,'RADIUS','','',16410,1683,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(67706,'81c3a1e0','a37705517fa68e08','affiliation','','','192.168.100.2','15966764','Ethernet','2019-07-27 22:10:08','2019-07-28 00:10:08',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(76550,'81d0cebf','3cd864ba68b25501','baduwa','','','192.168.100.2','15781742','Ethernet','2019-09-23 21:27:36','2019-09-23 22:27:35',3599,'RADIUS','','',45154,96162,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(67707,'81c3a270','b909a4d6624a41fd','mfantsipim','','','192.168.100.2','15966908','Ethernet','2019-07-27 22:30:04','2019-07-27 22:50:03',1198,'RADIUS','','',1035352,123592,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(67708,'81c3a301','bc202fe50316b611','mfantsipim','','','192.168.100.2','15967053','Ethernet','2019-07-27 22:50:04','2019-07-27 23:10:03',1198,'RADIUS','','',384650,121669,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(67709,'81c3a392','6c6d8de4229db705','mfantsipim','','','192.168.100.2','15967198','Ethernet','2019-07-27 23:10:04','2019-07-27 23:30:03',1198,'RADIUS','','',381430,122780,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(67710,'81c3a404','2647090bdfc78015','pempamsie','','','192.168.100.2','15967312','Ethernet','2019-07-27 23:25:49','2019-07-28 07:45:47',29997,'RADIUS','','',1344398858,5937970907,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(67711,'81c3a424','729c444ca1b29aff','mfantsipim','','','192.168.100.2','15967344','Ethernet','2019-07-27 23:30:04','2019-07-27 23:50:03',1198,'RADIUS','','',330362,123763,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(67712,'81c3a4b4','3aa96697857df850','mfantsipim','','','192.168.100.2','15967488','Ethernet','2019-07-27 23:50:05','2019-07-28 00:10:03',1198,'RADIUS','','',322971,121718,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(67713,'81c3a4fe','cda998648bfc6e87','amanful','','','192.168.100.2','15967562','Ethernet','2019-07-28 00:00:10','2019-07-28 08:00:09',28799,'RADIUS','','',62592,74,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(67715,'81c3a547','9f458b8677a43831','mfantsipim','','','192.168.100.2','15967635','Ethernet','2019-07-28 00:10:04','2019-07-28 00:30:03',1198,'RADIUS','','',320226,120776,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(67716,'81c3a548','5288f7ff1494c573','cegrad','','','192.168.100.2','15967636','Ethernet','2019-07-28 00:10:06','2019-07-28 02:10:05',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.16',0,0,''),(67717,'81c3a54a','7c01be4e400e93f9','affiliation','','','192.168.100.2','15967638','Ethernet','2019-07-28 00:10:09','2019-07-28 02:10:08',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(67718,'81c3a54b','13c8e4cc87995e1e','britwums','','','192.168.100.2','15967639','Ethernet','2019-07-28 00:10:14','2019-07-28 05:10:14',17999,'RADIUS','','',9688424,86733774,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(76549,'81d0cebe','6765aa57563aa509','src_hostel','','','192.168.100.2','15781741','Ethernet','2019-09-23 20:34:56','2019-09-23 21:34:56',3600,'RADIUS','','',2074836,1271742,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(67719,'81c3a5da','158fd821407539ca','mfantsipim','','','192.168.100.2','15967782','Ethernet','2019-07-28 00:30:05','2019-07-28 00:50:03',1198,'RADIUS','','',319338,124165,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(67720,'81c3a66b','ed2e84cb5938b853','mfantsipim','','','192.168.100.2','15967927','Ethernet','2019-07-28 00:50:04','2019-07-28 01:10:03',1199,'RADIUS','','',319489,122126,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(67721,'81c3a6fc','c4c8142e90084601','mfantsipim','','','192.168.100.2','15968072','Ethernet','2019-07-28 01:10:04','2019-07-28 01:30:03',1198,'RADIUS','','',327090,121963,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(67722,'81c3a78c','5816a264226e5f04','mfantsipim','','','192.168.100.2','15968216','Ethernet','2019-07-28 01:30:05','2019-07-28 01:50:03',1199,'RADIUS','','',331413,123851,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(67723,'81c3a81e','70f0ccd4b962c03b','mfantsipim','','','192.168.100.2','15968362','Ethernet','2019-07-28 01:50:06','2019-07-28 02:10:03',1198,'RADIUS','','',338332,123118,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(67724,'81c3a8af','c1188ae8df7e3439','mfantsipim','','','192.168.100.2','15968508','Ethernet','2019-07-28 02:10:05','2019-07-28 02:30:03',1199,'RADIUS','','',333566,121765,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(67725,'81c3a8b0','ebf0f2c11523184f','cegrad','','','192.168.100.2','15968509','Ethernet','2019-07-28 02:10:06','2019-07-28 04:10:05',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(67727,'81c3a8b2','92cee43aebac0a2c','affiliation','','','192.168.100.2','15968510','Ethernet','2019-07-28 02:10:09','2019-07-28 04:10:08',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(76548,'81d0cebd','8c1af54143b70d10','baduwa','','','192.168.100.2','15781740','Ethernet','2019-09-23 20:27:36','2019-09-23 21:27:35',3599,'RADIUS','','',35926,52526,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(67728,'81c3a942','9a8a661068a37a22','mfantsipim','','','192.168.100.2','15968654','Ethernet','2019-07-28 02:30:05','2019-07-28 02:50:03',1199,'RADIUS','','',335281,120188,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(67729,'81c3a9d3','30d61dbd4c90c3e0','mfantsipim','','','192.168.100.2','15968799','Ethernet','2019-07-28 02:50:05','2019-07-28 03:10:03',1199,'RADIUS','','',323727,120287,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(67730,'81c3aa64','3cbe43db0cd44894','mfantsipim','','','192.168.100.2','15968944','Ethernet','2019-07-28 03:10:05','2019-07-28 03:30:03',1199,'RADIUS','','',319404,120488,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(67731,'81c3aaf5','35ce52e2792a5da9','mfantsipim','','','192.168.100.2','15969089','Ethernet','2019-07-28 03:30:04','2019-07-28 03:50:03',1199,'RADIUS','','',335088,120385,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(67732,'81c3ab86','c5a1fd425a31732d','mfantsipim','','','192.168.100.2','15969234','Ethernet','2019-07-28 03:50:05','2019-07-28 04:10:03',1199,'RADIUS','','',325140,120263,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(67734,'81c3ac18','b80608bb5aa1665f','mfantsipim','','','192.168.100.2','15969380','Ethernet','2019-07-28 04:10:05','2019-07-28 04:30:03',1199,'RADIUS','','',319849,120188,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(67735,'81c3ac19','bce289d29cdb6be2','cegrad','','','192.168.100.2','15969381','Ethernet','2019-07-28 04:10:06','2019-07-28 06:10:06',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(67736,'81c3ac1a','d10514ec360a50c5','affiliation','','','192.168.100.2','15969382','Ethernet','2019-07-28 04:10:09','2019-07-28 06:10:08',7200,'RADIUS','','',16047,928,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(76547,'81d0cebc','079eeaf02a869b91','SoNM','','','192.168.100.2','15781739','Ethernet','2019-09-23 20:25:03','2019-09-23 22:25:02',7199,'RADIUS','','',42423,59058,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(67737,'81c3acab','db15d8c014e693e8','mfantsipim','','','192.168.100.2','15969527','Ethernet','2019-07-28 04:30:05','2019-07-28 04:50:03',1199,'RADIUS','','',336035,120437,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(67738,'81c3ad3b','9057f21e11e39bc8','mfantsipim','','','192.168.100.2','15969671','Ethernet','2019-07-28 04:50:05','2019-07-28 05:10:03',1199,'RADIUS','','',326636,120511,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(67739,'81c3adcc','f05bbe22c889155d','mfantsipim','','','192.168.100.2','15969816','Ethernet','2019-07-28 05:10:05','2019-07-28 05:30:03',1199,'RADIUS','','',324223,120437,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(67740,'81c3adce','40b0f756c4aca6d4','britwums','','','192.168.100.2','15969818','Ethernet','2019-07-28 05:10:14','2019-07-28 10:10:14',17999,'RADIUS','','',5294771276,234612499,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(67741,'81c3ae5f','46be4101b18cae86','mfantsipim','','','192.168.100.2','15969963','Ethernet','2019-07-28 05:30:05','2019-07-28 05:50:03',1199,'RADIUS','','',310139,117826,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(67742,'81c3aeee','c20512a574185235','mfantsipim','','','192.168.100.2','15970106','Ethernet','2019-07-28 05:50:05','2019-07-28 06:10:03',1199,'RADIUS','','',333152,119778,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(67743,'81c3af7f','07c96549f2d69002','mfantsipim','','','192.168.100.2','15970252','Ethernet','2019-07-28 06:10:05','2019-07-28 06:30:03',1199,'RADIUS','','',325562,119687,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(67744,'81c3af80','7af1c450a7c631ba','cegrad','','','192.168.100.2','15970253','Ethernet','2019-07-28 06:10:06','2019-07-28 08:10:06',7200,'RADIUS','','',26093,23215,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(67746,'81c3af82','bf13ef38c1d7b933','affiliation','','','192.168.100.2','15970254','Ethernet','2019-07-28 06:10:09','2019-07-28 08:10:08',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(76546,'81d0cebb','f074cb1ae4c7ad17','cegrad','','','192.168.100.2','15781738','Ethernet','2019-09-23 20:10:08','2019-09-23 22:10:08',7200,'RADIUS','','',35714,41491,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(67747,'81c3b012','12d60fda11eca29b','mfantsipim','','','192.168.100.2','15970398','Ethernet','2019-07-28 06:30:05','2019-07-28 06:50:03',1199,'RADIUS','','',325486,119829,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(67748,'81c3b0a4','b412add84389c90f','mfantsipim','','','192.168.100.2','15970544','Ethernet','2019-07-28 06:50:05','2019-07-28 07:10:03',1199,'RADIUS','','',328678,120062,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(67749,'81c3b135','f036f070844b0339','mfantsipim','','','192.168.100.2','15970689','Ethernet','2019-07-28 07:10:05','2019-07-28 07:30:03',1199,'RADIUS','','',345590,120661,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(67750,'81c3b1c5','fdd79b7232e6c439','mfantsipim','','','192.168.100.2','15970833','Ethernet','2019-07-28 07:30:05','2019-07-28 07:50:03',1199,'RADIUS','','',333090,120287,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(67751,'81c3b237','64e68f99c665a5db','pempamsie','','','192.168.100.2','15970947','Ethernet','2019-07-28 07:45:49','2019-07-28 16:05:47',29997,'RADIUS','','',1911998199,9988685161,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(67752,'81c3b258','509c9672deff3afe','mfantsipim','','','192.168.100.2','15970980','Ethernet','2019-07-28 07:50:05','2019-07-28 08:10:03',1199,'RADIUS','','',312172,117112,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(67753,'81c3b2a1','8187da80cb4a5ace','amanful','','','192.168.100.2','15971053','Ethernet','2019-07-28 08:00:10','2019-07-28 16:00:10',28799,'RADIUS','','',67274,10399,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(67755,'81c3b2e9','2a79d01c8bb42d8b','mfantsipim','','','192.168.100.2','15971125','Ethernet','2019-07-28 08:10:05','2019-07-28 08:30:03',1199,'RADIUS','','',326566,120437,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(67756,'81c3b2eb','a8de748db579bd8e','cegrad','','','192.168.100.2','15971127','Ethernet','2019-07-28 08:10:06','2019-07-28 10:10:06',7200,'RADIUS','','',66890,219889,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(67757,'81c3b2ec','cfd67e53a0c6c850','affiliation','','','192.168.100.2','15971128','Ethernet','2019-07-28 08:10:09','2019-07-28 10:10:08',7200,'RADIUS','','',21001,11959,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(67758,'81c3b37d','f8bb76de3fcf6945','mfantsipim','','','192.168.100.2','15971273','Ethernet','2019-07-28 08:30:05','2019-07-28 08:50:03',1199,'RADIUS','','',330433,120488,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(67759,'81c3b40d','a9accf0202138d2d','mfantsipim','','','192.168.100.2','15971417','Ethernet','2019-07-28 08:50:05','2019-07-28 09:10:03',1199,'RADIUS','','',328963,119738,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(67760,'81c3b49e','1f9d58091bc326bd','mfantsipim','','','192.168.100.2','15971562','Ethernet','2019-07-28 09:10:05','2019-07-28 09:30:03',1199,'RADIUS','','',320719,120007,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(67761,'81c3b530','410f4b34324e988e','mfantsipim','','','192.168.100.2','15971708','Ethernet','2019-07-28 09:30:05','2019-07-28 09:50:03',1198,'RADIUS','','',317075,120234,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(67762,'81c3b5c0','6fecc7ee7c0a8302','mfantsipim','','','192.168.100.2','15971852','Ethernet','2019-07-28 09:50:05','2019-07-28 10:10:03',1198,'RADIUS','','',319571,117579,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(76545,'81d0ceba','663f7f3ae5d74dad','affiliation','','','192.168.100.2','15781737','Ethernet','2019-09-23 20:10:05','2019-09-23 22:10:05',7200,'RADIUS','','',18575,3497,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(67764,'81c3b651','4570f75354c04458','mfantsipim','','','192.168.100.2','15971997','Ethernet','2019-07-28 10:10:05','2019-07-28 10:30:03',1198,'RADIUS','','',321336,120188,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(67765,'81c3b652','5e6536715fb0aec9','cegrad','','','192.168.100.2','15971998','Ethernet','2019-07-28 10:10:06','2019-07-28 12:10:06',7200,'RADIUS','','',41194,80429,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(67766,'81c3b653','50a8ca602ad77594','affiliation','','','192.168.100.2','15971999','Ethernet','2019-07-28 10:10:09','2019-07-28 12:10:08',7199,'RADIUS','','',30717,59483,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(67767,'81c3b655','95bd6985db9bf144','britwums','','','192.168.100.2','15972001','Ethernet','2019-07-28 10:10:14','2019-07-28 15:10:14',17999,'RADIUS','','',19936949,135933727,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(76544,'81d0ceb9','d291c0d5525156f4','anane-fenin','','','192.168.100.2','15781736','Ethernet','2019-09-23 20:10:03','2019-09-23 22:10:03',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(67768,'81c3b6e4','1f8ac39e0ef49fc0','mfantsipim','','','192.168.100.2','15972144','Ethernet','2019-07-28 10:30:05','2019-07-28 10:50:03',1198,'RADIUS','','',328583,120113,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(67769,'81c3b776','28ac3fe985587698','mfantsipim','','','192.168.100.2','15972290','Ethernet','2019-07-28 10:50:05','2019-07-28 11:10:03',1198,'RADIUS','','',322264,120137,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(67770,'81c3b807','59b27272198ed4fe','mfantsipim','','','192.168.100.2','15972435','Ethernet','2019-07-28 11:10:05','2019-07-28 11:30:03',1198,'RADIUS','','',323092,120485,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(67771,'81c3b897','1cd3976b9d972257','mfantsipim','','','192.168.100.2','15972579','Ethernet','2019-07-28 11:30:05','2019-07-28 11:50:03',1198,'RADIUS','','',329034,120362,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(67772,'81c3b929','e22b823ced5b619e','mfantsipim','','','192.168.100.2','15972725','Ethernet','2019-07-28 11:50:05','2019-07-28 12:10:03',1198,'RADIUS','','',319208,119588,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(67774,'81c3b9ba','0a07b0cf9aa79ad6','mfantsipim','','','192.168.100.2','15972870','Ethernet','2019-07-28 12:10:05','2019-07-28 12:30:03',1198,'RADIUS','','',344264,119963,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(67775,'81c3b9bb','ca3212502acd8929','cegrad','','','192.168.100.2','15972871','Ethernet','2019-07-28 12:10:06','2019-07-28 14:10:06',7200,'RADIUS','','',43056,75213,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(67776,'81c3b9bd','0dc0954a9f58b4fb','affiliation','','','192.168.100.2','15972873','Ethernet','2019-07-28 12:10:09','2019-07-28 14:10:08',7199,'RADIUS','','',17621,4175,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(67777,'81c3ba4d','9326684067a3c8b2','mfantsipim','','','192.168.100.2','15973017','Ethernet','2019-07-28 12:30:05','2019-07-28 12:50:03',1198,'RADIUS','','',324980,119612,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(67778,'81c3bade','478b0f8b8c704d2b','mfantsipim','','','192.168.100.2','15973162','Ethernet','2019-07-28 12:50:05','2019-07-28 13:10:03',1199,'RADIUS','','',325045,116734,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(67779,'81c3bb6e','0794264e1aedf07e','mfantsipim','','','192.168.100.2','15973306','Ethernet','2019-07-28 13:10:05','2019-07-28 13:30:03',1199,'RADIUS','','',326334,119537,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(67780,'81c3bbff','fee51f0bc521f32c','mfantsipim','','','192.168.100.2','15973451','Ethernet','2019-07-28 13:30:05','2019-07-28 13:50:03',1199,'RADIUS','','',347993,121600,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(67781,'81c3bc90','7e9cf6c4c0b9e627','mfantsipim','','','192.168.100.2','15973596','Ethernet','2019-07-28 13:50:05','2019-07-28 14:10:03',1199,'RADIUS','','',336558,122811,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(76543,'81d0ceb8','6a374d6f91ae627b','pempamsie','','','192.168.100.2','15781735','Ethernet','2019-09-23 19:45:43','2019-09-23 22:05:42',8399,'RADIUS','','',1109967823,4646330728,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(67783,'81c3bd22','ec447e963be8cd3b','mfantsipim','','','192.168.100.2','15973742','Ethernet','2019-07-28 14:10:05','2019-07-28 14:30:03',1199,'RADIUS','','',328036,124320,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(67784,'81c3bd23','5468100aad853ad9','cegrad','','','192.168.100.2','15973743','Ethernet','2019-07-28 14:10:06','2019-07-28 16:10:06',7199,'RADIUS','','',75586,235081,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(67785,'81c3bd25','60e2a5a9e02051e6','affiliation','','','192.168.100.2','15973745','Ethernet','2019-07-28 14:10:09','2019-07-28 16:10:08',7200,'RADIUS','','',22228,12274,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(76542,'81d0ceb7','1808874d956f029e','src_hostel','','','192.168.100.2','15781734','Ethernet','2019-09-23 19:34:56','2019-09-23 20:34:56',3600,'RADIUS','','',15153782,41430751,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(67786,'81c3bdb5','af24d681d069e520','mfantsipim','','','192.168.100.2','15973889','Ethernet','2019-07-28 14:30:05','2019-07-28 14:50:03',1199,'RADIUS','','',330807,123314,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(67787,'81c3be46','6d68cc63ddf14102','mfantsipim','','','192.168.100.2','15974034','Ethernet','2019-07-28 14:50:05','2019-07-28 15:10:03',1199,'RADIUS','','',327310,128342,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(67788,'81c3bed7','26a1d1a17213cbd3','mfantsipim','','','192.168.100.2','15974179','Ethernet','2019-07-28 15:10:05','2019-07-28 15:30:03',1199,'RADIUS','','',321976,124572,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(67789,'81c3bed9','65ed236b5fdd373d','britwums','','','192.168.100.2','15974181','Ethernet','2019-07-28 15:10:14','2019-07-28 20:10:14',17999,'RADIUS','','',5926087,89832314,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(67790,'81c3bf67','14ce922a20ca9d2d','mfantsipim','','','192.168.100.2','15974323','Ethernet','2019-07-28 15:30:05','2019-07-28 15:50:03',1199,'RADIUS','','',325856,120131,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(67791,'81c3bff8','43e9d0d507b88131','mfantsipim','','','192.168.100.2','15974468','Ethernet','2019-07-28 15:50:05','2019-07-28 16:10:03',1199,'RADIUS','','',326244,120215,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(67792,'81c3c042','d91d02d80ee101fb','amanful','','','192.168.100.2','15974542','Ethernet','2019-07-28 16:00:10','2019-07-29 00:00:10',28799,'RADIUS','','',66995,11890,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(67793,'81c3c06b','ae8cdc28bcf53c5c','pempamsie','','','192.168.100.2','15974583','Ethernet','2019-07-28 16:05:49','2019-07-29 00:25:47',29997,'RADIUS','','',1225082273,10231568323,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(67795,'81c3c08d','9a4b32577e1e605f','mfantsipim','','','192.168.100.2','15974617','Ethernet','2019-07-28 16:10:05','2019-07-28 16:30:03',1199,'RADIUS','','',315790,119986,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(67796,'81c3c08e','cf11b9665f81454c','cegrad','','','192.168.100.2','15974618','Ethernet','2019-07-28 16:10:06','2019-07-28 18:10:06',7199,'RADIUS','','',48373,74112,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(67797,'81c3c08f','65985edcd09296f5','affiliation','','','192.168.100.2','15974619','Ethernet','2019-07-28 16:10:09','2019-07-28 18:10:09',7200,'RADIUS','','',17367,3643,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(76541,'81d0ceb6','2dd151ae81c16237','baduwa','','','192.168.100.2','15781733','Ethernet','2019-09-23 19:27:36','2019-09-23 20:27:35',3600,'RADIUS','','',24001,33524,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(67798,'81c3c11f','b25f5a7c00dae6fc','mfantsipim','','','192.168.100.2','15974763','Ethernet','2019-07-28 16:30:05','2019-07-28 16:50:03',1199,'RADIUS','','',334576,119987,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(67799,'81c3c1b1','e338b174696a8330','mfantsipim','','','192.168.100.2','15974909','Ethernet','2019-07-28 16:50:05','2019-07-28 17:10:03',1199,'RADIUS','','',322570,119814,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(67800,'81c3c241','98be1e311150b63c','mfantsipim','','','192.168.100.2','15975053','Ethernet','2019-07-28 17:10:05','2019-07-28 17:30:03',1199,'RADIUS','','',330964,119888,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(67801,'81c3c2d2','17ca29a2955fa593','mfantsipim','','','192.168.100.2','15975198','Ethernet','2019-07-28 17:30:05','2019-07-28 17:50:03',1199,'RADIUS','','',327916,119860,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(67802,'81c3c364','ab71bfc9de4680ce','mfantsipim','','','192.168.100.2','15975344','Ethernet','2019-07-28 17:50:05','2019-07-28 18:10:03',1199,'RADIUS','','',335752,119963,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(67804,'81c3c3f5','3d8d69a1c6223b90','mfantsipim','','','192.168.100.2','15975489','Ethernet','2019-07-28 18:10:05','2019-07-28 18:30:03',1199,'RADIUS','','',324887,117253,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(67805,'81c3c3f6','4becbd0f36a37c94','cegrad','','','192.168.100.2','15975490','Ethernet','2019-07-28 18:10:06','2019-07-28 20:10:06',7200,'RADIUS','','',29693,26664,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(67806,'81c3c3f7','5347ec003d99ab55','affiliation','','','192.168.100.2','15975491','Ethernet','2019-07-28 18:10:09','2019-07-28 20:10:09',7200,'RADIUS','','',600609,18284341,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(67807,'81c3c488','546fb6e8e7a60969','mfantsipim','','','192.168.100.2','15975636','Ethernet','2019-07-28 18:30:05','2019-07-28 18:50:03',1199,'RADIUS','','',319948,120407,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(67808,'81c3c518','6fc60eb04713d1d2','mfantsipim','','','192.168.100.2','15975780','Ethernet','2019-07-28 18:50:05','2019-07-28 19:10:03',1199,'RADIUS','','',336326,120188,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(67809,'81c3c5a9','a19dc1b7d5d102aa','mfantsipim','','','192.168.100.2','15975925','Ethernet','2019-07-28 19:10:05','2019-07-28 19:30:03',1199,'RADIUS','','',332909,119860,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(67810,'81c3c63a','457e72d9be139e4c','mfantsipim','','','192.168.100.2','15976070','Ethernet','2019-07-28 19:30:05','2019-07-28 19:50:03',1199,'RADIUS','','',309381,117630,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(67811,'81c3c6ca','2f3949867d5c8e0e','mfantsipim','','','192.168.100.2','15976214','Ethernet','2019-07-28 19:50:05','2019-07-28 20:10:03',1198,'RADIUS','','',311160,119860,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(76540,'81d0ceb5','cc4353f71eda726c','src_hostel','','','192.168.100.2','15781732','Ethernet','2019-09-23 18:34:58','2019-09-23 19:34:56',3600,'RADIUS','','',326257,1446468,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.51',2,0,''),(67813,'81c3c75c','e7cb9d45660ecc3c','mfantsipim','','','192.168.100.2','15976360','Ethernet','2019-07-28 20:10:05','2019-07-28 20:30:04',1199,'RADIUS','','',330559,119864,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(67814,'81c3c75d','388daba8f84174d2','cegrad','','','192.168.100.2','15976361','Ethernet','2019-07-28 20:10:06','2019-07-28 22:10:06',7200,'RADIUS','','',60119,92771,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(67815,'81c3c75e','97b0e0afa510fd37','affiliation','','','192.168.100.2','15976362','Ethernet','2019-07-28 20:10:09','2019-07-28 22:10:09',7199,'RADIUS','','',19173,9837,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(67816,'81c3c760','d8fa37a06e63eb09','britwums','','','192.168.100.2','15976364','Ethernet','2019-07-28 20:10:14','2019-07-29 01:10:14',18000,'RADIUS','','',6981589,47582120,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(76539,'81d0ceb5','cc4353f71eda726c','src_hostel','','','192.168.100.2','15781732','Ethernet','2019-09-23 18:34:56','2019-09-23 19:34:56',3600,'RADIUS','','',326257,1446468,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(67817,'81c3c7ef','b9dac05fb725744c','mfantsipim','','','192.168.100.2','15976507','Ethernet','2019-07-28 20:30:05','2019-07-28 20:50:03',1198,'RADIUS','','',325877,123944,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(67818,'81c3c880','557d399bd6f828b4','mfantsipim','','','192.168.100.2','15976652','Ethernet','2019-07-28 20:50:05','2019-07-28 21:10:03',1198,'RADIUS','','',328347,126399,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(67819,'81c3c911','88efc306aac78ace','mfantsipim','','','192.168.100.2','15976797','Ethernet','2019-07-28 21:10:05','2019-07-28 21:30:03',1198,'RADIUS','','',324577,119911,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(67820,'81c3c9a2','cc8143c4977edc64','mfantsipim','','','192.168.100.2','15976942','Ethernet','2019-07-28 21:30:05','2019-07-28 21:50:03',1198,'RADIUS','','',315237,117553,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(67821,'81c3ca32','cab12658199390c9','mfantsipim','','','192.168.100.2','15977086','Ethernet','2019-07-28 21:50:05','2019-07-28 22:10:03',1198,'RADIUS','','',323119,119986,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(67823,'81c3cac4','4fb1196c481d96d7','mfantsipim','','','192.168.100.2','15977232','Ethernet','2019-07-28 22:10:05','2019-07-28 22:30:04',1198,'RADIUS','','',323410,119612,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(67824,'81c3cac5','bc38fd85d862964a','cegrad','','','192.168.100.2','15977233','Ethernet','2019-07-28 22:10:07','2019-07-29 00:10:06',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(67825,'81c3cac6','fa7b60f7a0465160','affiliation','','','192.168.100.2','15977234','Ethernet','2019-07-28 22:10:09','2019-07-29 00:10:09',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(76538,'81d0ceb4','6b59176e89a027e3','baduwa','','','192.168.100.2','15781731','Ethernet','2019-09-23 18:27:36','2019-09-23 19:27:35',3600,'RADIUS','','',30942,47256,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(67826,'81c3cb57','f4d2e885206a0239','mfantsipim','','','192.168.100.2','15977379','Ethernet','2019-07-28 22:30:05','2019-07-28 22:50:04',1198,'RADIUS','','',319449,119612,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(67827,'81c3cbe7','714668dc7cb2a01c','mfantsipim','','','192.168.100.2','15977523','Ethernet','2019-07-28 22:50:05','2019-07-28 23:10:03',1198,'RADIUS','','',326321,120263,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(67828,'81c3cc79','4cb5b59781aec128','mfantsipim','','','192.168.100.2','15977669','Ethernet','2019-07-28 23:10:05','2019-07-28 23:30:04',1198,'RADIUS','','',328703,120310,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(67829,'81c3cd0a','6c3fd14a6a85f519','mfantsipim','','','192.168.100.2','15977814','Ethernet','2019-07-28 23:30:05','2019-07-28 23:50:04',1198,'RADIUS','','',330778,120263,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(67830,'81c3cd9a','77945881253643b1','mfantsipim','','','192.168.100.2','15977958','Ethernet','2019-07-28 23:50:05','2019-07-29 00:10:04',1199,'RADIUS','','',321831,119837,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(67831,'81c3cde5','710527f0a9965107','amanful','','','192.168.100.2','15978033','Ethernet','2019-07-29 00:00:10','2019-07-29 08:00:10',28800,'RADIUS','','',62592,74,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(67833,'81c3ce2e','5ee9b284e3c6c6f9','mfantsipim','','','192.168.100.2','15978106','Ethernet','2019-07-29 00:10:05','2019-07-29 00:30:04',1199,'RADIUS','','',327007,119867,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(67834,'81c3ce2f','8bcef1615de76b4f','cegrad','','','192.168.100.2','15978107','Ethernet','2019-07-29 00:10:07','2019-07-29 02:10:06',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(67835,'81c3ce30','6e1063280215f8be','affiliation','','','192.168.100.2','15978108','Ethernet','2019-07-29 00:10:09','2019-07-29 02:10:09',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(76537,'81d0ceb3','716c3b7ab24a1378','SoNM','','','192.168.100.2','15781730','Ethernet','2019-09-23 18:25:03','2019-09-23 20:25:02',7200,'RADIUS','','',84831,147296,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(67836,'81c3cea2','1bbef3d600e6154e','pempamsie','','','192.168.100.2','15978222','Ethernet','2019-07-29 00:25:49','2019-07-29 08:45:47',29997,'RADIUS','','',900781505,5363203072,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(67837,'81c3cec1','cf197f82a0c06631','mfantsipim','','','192.168.100.2','15978253','Ethernet','2019-07-29 00:30:05','2019-07-29 00:50:04',1199,'RADIUS','','',315922,117383,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(67838,'81c3cf52','2b91c4bf45262f41','mfantsipim','','','192.168.100.2','15978398','Ethernet','2019-07-29 00:50:05','2019-07-29 01:10:04',1199,'RADIUS','','',328900,119710,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(67839,'81c3cfe3','3b5f617ea5e23fb7','mfantsipim','','','192.168.100.2','15978543','Ethernet','2019-07-29 01:10:05','2019-07-29 01:30:04',1199,'RADIUS','','',321464,119663,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(67840,'81c3cfe5','577e045742db4dad','britwums','','','192.168.100.2','15978545','Ethernet','2019-07-29 01:10:14','2019-07-29 06:10:14',17999,'RADIUS','','',168021748,189268108,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(67841,'81c3d075','499e1bdf6fd41e88','mfantsipim','','','192.168.100.2','15978689','Ethernet','2019-07-29 01:30:05','2019-07-29 01:50:04',1199,'RADIUS','','',331729,119612,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(67842,'81c3d106','ec37a46f2fb63bff','mfantsipim','','','192.168.100.2','15978834','Ethernet','2019-07-29 01:50:05','2019-07-29 02:10:04',1199,'RADIUS','','',332251,119612,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(67843,'81c3d106','ec37a46f2fb63bff','mfantsipim','','','192.168.100.2','15978834','Ethernet','2019-07-29 01:50:07','2019-07-29 02:10:04',1199,'RADIUS','','',332251,119612,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.136',2,0,''),(67845,'81c3d197','84f52d6157fe80d7','mfantsipim','','','192.168.100.2','15978979','Ethernet','2019-07-29 02:10:05','2019-07-29 02:30:04',1199,'RADIUS','','',331396,120211,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(67846,'81c3d198','deae1f5c0be971af','cegrad','','','192.168.100.2','15978980','Ethernet','2019-07-29 02:10:07','2019-07-29 04:10:06',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(67847,'81c3d19a','5b8d96896952c4cc','affiliation','','','192.168.100.2','15978982','Ethernet','2019-07-29 02:10:09','2019-07-29 04:10:09',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(76536,'81d0ceb2','136440c2c2e186b8','cegrad','','','192.168.100.2','15781729','Ethernet','2019-09-23 18:10:08','2019-09-23 20:10:08',7199,'RADIUS','','',44445,82791,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(67848,'81c3d22a','00b3e5b424f9bbcc','mfantsipim','','','192.168.100.2','15979126','Ethernet','2019-07-29 02:30:05','2019-07-29 02:50:04',1199,'RADIUS','','',321275,120062,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(67849,'81c3d2bc','2453b36d55653c7c','mfantsipim','','','192.168.100.2','15979272','Ethernet','2019-07-29 02:50:05','2019-07-29 03:10:04',1199,'RADIUS','','',319695,120488,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(67850,'81c3d34c','87032736117b8330','mfantsipim','','','192.168.100.2','15979416','Ethernet','2019-07-29 03:10:05','2019-07-29 03:30:04',1199,'RADIUS','','',343005,119762,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(67851,'81c3d3dd','a6e10e119c0be7b9','mfantsipim','','','192.168.100.2','15979561','Ethernet','2019-07-29 03:30:05','2019-07-29 03:50:04',1199,'RADIUS','','',326195,120263,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(67852,'81c3d46e','648eef839cc7f3bd','mfantsipim','','','192.168.100.2','15979706','Ethernet','2019-07-29 03:50:05','2019-07-29 04:10:04',1199,'RADIUS','','',330110,120211,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(67854,'81c3d500','8d82de49ce59eb59','mfantsipim','','','192.168.100.2','15979852','Ethernet','2019-07-29 04:10:05','2019-07-29 04:30:04',1199,'RADIUS','','',329343,120287,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(67855,'81c3d501','1dcdc8eb74b124d6','cegrad','','','192.168.100.2','15979853','Ethernet','2019-07-29 04:10:07','2019-07-29 06:10:06',7199,'RADIUS','','',23344,17495,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(67856,'81c3d502','6c2d7f4ed79c1f99','affiliation','','','192.168.100.2','15979854','Ethernet','2019-07-29 04:10:09','2019-07-29 06:10:09',7200,'RADIUS','','',17020,2408,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(67857,'81c3d593','b59e479d5515b254','mfantsipim','','','192.168.100.2','15979999','Ethernet','2019-07-29 04:30:05','2019-07-29 04:50:04',1199,'RADIUS','','',333356,119888,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(67858,'81c3d624','036b33cbac3d7bf7','mfantsipim','','','192.168.100.2','15980144','Ethernet','2019-07-29 04:50:05','2019-07-29 05:10:04',1199,'RADIUS','','',313525,119813,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(67859,'81c3d6b5','bc0f01ccc6110f28','mfantsipim','','','192.168.100.2','15980289','Ethernet','2019-07-29 05:10:05','2019-07-29 05:30:04',1199,'RADIUS','','',339284,128136,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(67860,'81c3d745','dd774a78caa69af0','mfantsipim','','','192.168.100.2','15980433','Ethernet','2019-07-29 05:30:05','2019-07-29 05:50:04',1199,'RADIUS','','',321426,120436,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(67861,'81c3d7d7','483c57f57977b0a4','mfantsipim','','','192.168.100.2','15980579','Ethernet','2019-07-29 05:50:05','2019-07-29 06:10:04',1199,'RADIUS','','',322583,120212,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(76535,'81d0ceb1','5200b49a0c8d0a63','affiliation','','','192.168.100.2','15781728','Ethernet','2019-09-23 18:10:05','2019-09-23 20:10:05',7200,'RADIUS','','',19477,6057,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(67863,'81c3d869','724b16b1d638657b','mfantsipim','','','192.168.100.2','15980725','Ethernet','2019-07-29 06:10:05','2019-07-29 06:30:04',1199,'RADIUS','','',312411,117981,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(67864,'81c3d86a','038496135a73a4c8','cegrad','','','192.168.100.2','15980726','Ethernet','2019-07-29 06:10:07','2019-07-29 08:10:07',7200,'RADIUS','','',1038167,10136497,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(67865,'81c3d86c','80c0f382d4c009f0','affiliation','','','192.168.100.2','15980728','Ethernet','2019-07-29 06:10:09','2019-07-29 08:10:09',7199,'RADIUS','','',2001732,28618358,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(67866,'81c3d86d','bf671efecb1be11d','britwums','','','192.168.100.2','15980729','Ethernet','2019-07-29 06:10:15','2019-07-29 11:10:14',18000,'RADIUS','','',14839159,348812539,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(76534,'81d0ceb0','cb745457813c2889','anane-fenin','','','192.168.100.2','15781727','Ethernet','2019-09-23 18:10:03','2019-09-23 20:10:02',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(67867,'81c3d8fc','aa9809ef8a72cff5','mfantsipim','','','192.168.100.2','15980872','Ethernet','2019-07-29 06:30:05','2019-07-29 06:50:04',1199,'RADIUS','','',318260,119813,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(67868,'81c3d926','2af942d64d764126','adukpos','','','192.168.100.2','15980914','Ethernet','2019-07-29 06:35:54','2019-07-29 18:38:21',43345,'RADIUS','','',16087311,70269421,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(67869,'81c3d98e','ed4745fc935d93ed','mfantsipim','','','192.168.100.2','15981018','Ethernet','2019-07-29 06:50:06','2019-07-29 07:10:04',1198,'RADIUS','','',318736,119537,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(67870,'81c3da1e','04268e941f862740','mfantsipim','','','192.168.100.2','15981162','Ethernet','2019-07-29 07:10:05','2019-07-29 07:30:04',1199,'RADIUS','','',343486,129611,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(67871,'81c3daae','ccb280389315fa4c','mfantsipim','','','192.168.100.2','15981306','Ethernet','2019-07-29 07:30:05','2019-07-29 07:50:04',1198,'RADIUS','','',344002,125572,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(67872,'81c3db3e','2676e2829619ef4e','mfantsipim','','','192.168.100.2','15981451','Ethernet','2019-07-29 07:50:06','2019-07-29 08:10:04',1197,'RADIUS','','',336666,132079,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(67873,'81c3db88','0a89e5b5dda0bcca','amanful','','','192.168.100.2','15981524','Ethernet','2019-07-29 08:00:10','2019-07-29 16:00:10',28799,'RADIUS','','',62855,301,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(67875,'81c3dbd2','a3322d2ed249e64b','mfantsipim','','','192.168.100.2','15981598','Ethernet','2019-07-29 08:10:05','2019-07-29 08:30:04',1198,'RADIUS','','',369153,166408,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(67876,'81c3dbd3','def9847fcbd80ebd','cegrad','','','192.168.100.2','15981599','Ethernet','2019-07-29 08:10:07','2019-07-29 10:10:07',7200,'RADIUS','','',97429821,1673665606,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(67877,'81c3dbd4','1824eb556171c204','affiliation','','','192.168.100.2','15981600','Ethernet','2019-07-29 08:10:09','2019-07-29 10:10:09',7199,'RADIUS','','',16989830,357296074,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(76533,'81d0ceaf','be77d5b010d68fc3','src_hostel','','','192.168.100.2','15781726','Ethernet','2019-09-23 17:35:47','2019-09-23 18:34:55',3549,'RADIUS','','',126981,322617,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(67878,'81c3dc65','7383c7f4a0b44683','mfantsipim','','','192.168.100.2','15981745','Ethernet','2019-07-29 08:30:05','2019-07-29 08:50:04',1198,'RADIUS','','',348269,144575,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(67879,'81c3dcd7','fd360dff2badde7c','pempamsie','','','192.168.100.2','15981859','Ethernet','2019-07-29 08:45:49','2019-07-29 17:05:47',29997,'RADIUS','','',1315888175,9507064296,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(67880,'81c3dcf6','7418178ce567026e','mfantsipim','','','192.168.100.2','15981890','Ethernet','2019-07-29 08:50:05','2019-07-29 09:10:04',1198,'RADIUS','','',341639,132563,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(67881,'81c3dd88','8f158b9dea4c037b','mfantsipim','','','192.168.100.2','15982036','Ethernet','2019-07-29 09:10:05','2019-07-29 09:30:04',1198,'RADIUS','','',401066,161217,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(67882,'81c3de18','02e443161420eef7','mfantsipim','','','192.168.100.2','15982180','Ethernet','2019-07-29 09:30:05','2019-07-29 09:50:04',1198,'RADIUS','','',356182,133552,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(67883,'81c3dea8','6fabd80097feae2f','mfantsipim','','','192.168.100.2','15982324','Ethernet','2019-07-29 09:50:05','2019-07-29 10:10:04',1198,'RADIUS','','',367842,157581,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(67885,'81c3df3a','e59ea3e498fe2128','mfantsipim','','','192.168.100.2','15982470','Ethernet','2019-07-29 10:10:05','2019-07-29 10:30:04',1198,'RADIUS','','',345481,139097,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(67886,'81c3df3b','327e6d9da73f70c3','cegrad','','','192.168.100.2','15982471','Ethernet','2019-07-29 10:10:07','2019-07-29 12:10:07',7200,'RADIUS','','',157715282,3085563292,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(67887,'81c3df3c','8abd81028a0ca50e','affiliation','','','192.168.100.2','15982472','Ethernet','2019-07-29 10:10:11','2019-07-29 10:26:14',963,'RADIUS','','',1653518,38139833,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(76532,'81d0ceae','52b791300cbcab42','src_hostel','','','192.168.100.2','15781725','Ethernet','2019-09-23 17:34:56','2019-09-23 17:35:46',50,'RADIUS','','',2342,4672,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(67888,'81c3dfb1','c351e6e084ebc159','affiliation','','','192.168.100.2','15982589','Ethernet','2019-07-29 10:26:15','2019-07-29 10:29:53',219,'RADIUS','','',50331,99661,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(67889,'81c3dfcc','4169d574b5f91983','affiliation','','','192.168.100.2','15982616','Ethernet','2019-07-29 10:29:59','2019-07-29 10:32:09',131,'RADIUS','','',12359,21955,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(67890,'81c3dfce','d7286c09856da1f8','mfantsipim','','','192.168.100.2','15982618','Ethernet','2019-07-29 10:30:05','2019-07-29 10:50:04',1198,'RADIUS','','',400581,196699,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(67891,'81c3dfde','ad17c66f93d92409','affiliation','','','192.168.100.2','15982633','Ethernet','2019-07-29 10:32:10','2019-07-29 10:35:55',225,'RADIUS','','',34212,107803,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(67892,'81c3dffa','31121c2ea9adeffa','affiliation','','','192.168.100.2','15982662','Ethernet','2019-07-29 10:35:56','2019-07-29 11:15:15',2359,'RADIUS','','',1180939,18561849,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(67893,'81c3e061','3e2c8d96fbbe3a9f','mfantsipim','','','192.168.100.2','15982765','Ethernet','2019-07-29 10:50:05','2019-07-29 11:10:04',1198,'RADIUS','','',380711,177472,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(67894,'81c3e0ef','3e56eeaa3fbc5648','mfantsipim','','','192.168.100.2','15982907','Ethernet','2019-07-29 11:10:06','2019-07-29 11:30:04',1198,'RADIUS','','',407349,187100,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(67895,'81c3e0f2','c53151319a62d2a3','britwums','','','192.168.100.2','15982910','Ethernet','2019-07-29 11:10:17','2019-07-29 16:10:15',17999,'RADIUS','','',4179003,24518839,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(67896,'81c3e117','10e2c923c127936a','affiliation','','','192.168.100.2','15982947','Ethernet','2019-07-29 11:15:15','2019-07-29 11:22:56',461,'RADIUS','','',643957,7578980,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(67897,'81c3e14f','76608b80b0b27fd5','affiliation','','','192.168.100.2','15983003','Ethernet','2019-07-29 11:22:56','2019-07-29 12:10:09',2833,'RADIUS','','',5151997,172276792,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(67898,'81c3e183','45acf7c38db7fbbf','mfantsipim','','','192.168.100.2','15983055','Ethernet','2019-07-29 11:30:06','2019-07-29 11:50:04',1199,'RADIUS','','',377304,162813,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(67899,'81c3e215','e71db5781c6b86c9','mfantsipim','','','192.168.100.2','15983201','Ethernet','2019-07-29 11:50:05','2019-07-29 12:10:04',1199,'RADIUS','','',486115,232735,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(67901,'81c3e2a6','d92e8449bba48234','mfantsipim','','','192.168.100.2','15983346','Ethernet','2019-07-29 12:10:05','2019-07-29 12:30:04',1199,'RADIUS','','',470998,191940,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(67902,'81c3e2a7','8ac61db6626d651f','cegrad','','','192.168.100.2','15983347','Ethernet','2019-07-29 12:10:07','2019-07-29 14:10:07',7200,'RADIUS','','',132846280,2882261907,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(67903,'81c3e2a8','4af76379b8fcdbf5','affiliation','','','192.168.100.2','15983348','Ethernet','2019-07-29 12:10:09','2019-07-29 14:10:09',7200,'RADIUS','','',6834461,100096337,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(76531,'81d0cead','a40bd2f290abd773','baduwa','','','192.168.100.2','15781724','Ethernet','2019-09-23 17:27:36','2019-09-23 18:27:35',3600,'RADIUS','','',41513,73893,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(67904,'81c3e338','4abb26ca72b277a2','mfantsipim','','','192.168.100.2','15983492','Ethernet','2019-07-29 12:30:05','2019-07-29 12:50:04',1199,'RADIUS','','',383285,161883,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(67905,'81c3e3c8','71b5f53d31adf154','mfantsipim','','','192.168.100.2','15983636','Ethernet','2019-07-29 12:50:06','2019-07-29 13:10:04',1199,'RADIUS','','',383393,157424,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(67906,'81c3e458','1f7663bb50d4b57f','mfantsipim','','','192.168.100.2','15983780','Ethernet','2019-07-29 13:10:06','2019-07-29 13:30:04',1199,'RADIUS','','',415428,172591,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(67907,'81c3e4e9','ab6a68f6775b7597','mfantsipim','','','192.168.100.2','15983925','Ethernet','2019-07-29 13:30:05','2019-07-29 13:50:04',1199,'RADIUS','','',370969,151031,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(67908,'81c3e579','26781d6f04bce2eb','mfantsipim','','','192.168.100.2','15984069','Ethernet','2019-07-29 13:50:06','2019-07-29 14:10:04',1199,'RADIUS','','',399430,158087,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(67909,'81c3e579','26781d6f04bce2eb','mfantsipim','','','192.168.100.2','15984069','Ethernet','2019-07-29 13:50:08','2019-07-29 14:10:04',1199,'RADIUS','','',399430,158087,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.209',2,0,''),(67911,'81c3e60a','a5f14e8ca05f81b2','mfantsipim','','','192.168.100.2','15984214','Ethernet','2019-07-29 14:10:06','2019-07-29 14:30:04',1199,'RADIUS','','',338680,133546,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(67912,'81c3e60c','f81b3a6bef61f645','cegrad','','','192.168.100.2','15984216','Ethernet','2019-07-29 14:10:07','2019-07-29 16:10:07',7200,'RADIUS','','',130225220,2678775107,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(67913,'81c3e60d','9a88c4976255327f','affiliation','','','192.168.100.2','15984217','Ethernet','2019-07-29 14:10:10','2019-07-29 16:10:09',7200,'RADIUS','','',6751086,66545575,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.11',0,0,''),(67914,'81c3e69c','2aab9551e0e1bf97','mfantsipim','','','192.168.100.2','15984360','Ethernet','2019-07-29 14:30:06','2019-07-29 14:50:04',1199,'RADIUS','','',338458,131437,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(67915,'81c3e72d','9017822ff69a7e97','mfantsipim','','','192.168.100.2','15984505','Ethernet','2019-07-29 14:50:06','2019-07-29 15:10:04',1199,'RADIUS','','',330656,128845,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(67916,'81c3e7be','cd1949758c4cfc15','mfantsipim','','','192.168.100.2','15984650','Ethernet','2019-07-29 15:10:06','2019-07-29 15:30:04',1199,'RADIUS','','',382091,157602,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(67917,'81c3e84d','0c1ebedc513e8d57','mfantsipim','','','192.168.100.2','15984793','Ethernet','2019-07-29 15:30:06','2019-07-29 15:50:04',1199,'RADIUS','','',323847,127043,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(67918,'81c3e8de','cb68a702cc14d75b','mfantsipim','','','192.168.100.2','15984938','Ethernet','2019-07-29 15:50:06','2019-07-29 16:10:04',1199,'RADIUS','','',326503,128958,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(67919,'81c3e926','3cc5e327ded38d74','amanful','','','192.168.100.2','15985010','Ethernet','2019-07-29 16:00:11','2019-07-30 00:00:10',28799,'RADIUS','','',88378,142466,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(76530,'81d0ceac','451fe18a1d26c165','pempamsie','','','192.168.100.2','15781723','Ethernet','2019-09-23 17:25:43','2019-09-23 19:45:42',8400,'RADIUS','','',368563124,3217833751,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(67921,'81c3e96f','9efa5f3bad4176f0','mfantsipim','','','192.168.100.2','15985083','Ethernet','2019-07-29 16:10:06','2019-07-29 16:30:04',1199,'RADIUS','','',338737,131182,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(67922,'81c3e971','b1824ba5db18d5eb','cegrad','','','192.168.100.2','15985085','Ethernet','2019-07-29 16:10:07','2019-07-29 18:10:07',7199,'RADIUS','','',42902393,1028705822,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(67923,'81c3e973','13630a9ec1b21625','affiliation','','','192.168.100.2','15985087','Ethernet','2019-07-29 16:10:09','2019-07-29 18:10:09',7199,'RADIUS','','',9627421,131194763,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(67924,'81c3e974','647c017631f799f2','britwums','','','192.168.100.2','15985088','Ethernet','2019-07-29 16:10:15','2019-07-29 21:10:15',18000,'RADIUS','','',40649828,236898975,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(76529,'81d0ceab','fcf5a12944128ebb','britwums','','','192.168.100.2','15781722','Ethernet','2019-09-23 17:10:04','2019-09-23 22:10:03',17998,'RADIUS','','',949521380,127722814,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(67925,'81c3ea04','347879825658ab44','mfantsipim','','','192.168.100.2','15985232','Ethernet','2019-07-29 16:30:06','2019-07-29 16:50:04',1199,'RADIUS','','',332434,125005,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.9',0,0,''),(67926,'81c3ea95','f14912b3e87fa235','mfantsipim','','','192.168.100.2','15985377','Ethernet','2019-07-29 16:50:06','2019-07-29 17:10:04',1199,'RADIUS','','',257164,112246,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.13',0,0,''),(67927,'81c3eaf9','d20bbf7bad07a5af','pempamsie','','','192.168.100.2','15985480','Ethernet','2019-07-29 17:05:49','2019-07-30 01:25:47',29997,'RADIUS','','',2050838287,10143394944,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(67928,'81c3eb13','a3678cd20c17dadb','mfantsipim','','','192.168.100.2','15985506','Ethernet','2019-07-29 17:10:06','2019-07-29 17:30:04',1199,'RADIUS','','',334707,141950,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(67929,'81c3eb98','b7be0bc05367ab2d','mfantsipim','','','192.168.100.2','15985644','Ethernet','2019-07-29 17:30:06','2019-07-29 17:50:04',1199,'RADIUS','','',404837,205362,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(67930,'81c3ec24','b32d0ec2c2ffd801','mfantsipim','','','192.168.100.2','15985787','Ethernet','2019-07-29 17:50:06','2019-07-29 18:10:04',1198,'RADIUS','','',437672,220045,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(67931,'81c3ecb4','d89a16a679e29280','mfantsipim','','','192.168.100.2','15985931','Ethernet','2019-07-29 18:10:06','2019-07-29 18:30:04',1198,'RADIUS','','',335987,132043,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(67933,'81c3ecb6','d584e113f53bfd06','affiliation','','','192.168.100.2','15985933','Ethernet','2019-07-29 18:10:09','2019-07-29 18:28:43',1114,'RADIUS','','',933962,6977276,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(76528,'81d0ceaa','80f58dbb172f4e5d','src_hostel','','','192.168.100.2','15781721','Ethernet','2019-09-23 16:34:57','2019-09-23 17:34:55',3599,'RADIUS','','',112150,294367,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(67934,'81c3ed3d','40bbde9616d59502','affiliation','','','192.168.100.2','15986068','Ethernet','2019-07-29 18:28:44','2019-07-29 20:10:09',6085,'RADIUS','','',59793445,488758986,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(67935,'81c3ed47','9b080853d4e341e5','mfantsipim','','','192.168.100.2','15986078','Ethernet','2019-07-29 18:30:06','2019-07-29 18:50:04',1198,'RADIUS','','',324156,119837,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(67936,'81c3ed58','a50e1d3f5fbf074c','src_hostel','','','192.168.100.2','15986100','Ethernet','2019-07-29 18:32:51','2019-07-29 18:39:00',370,'RADIUS','','',1524,1896,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(67937,'81c3ed7a','ed6a66753de0592b','adukpos','','','192.168.100.2','15986136','Ethernet','2019-07-29 18:38:45','2019-07-30 11:04:06',59120,'RADIUS','','',487878764,144171345,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(67938,'81c3ed89','37ab3f012df41987','src_hostel','','','192.168.100.2','15986155','Ethernet','2019-07-29 18:40:49','2019-07-29 20:37:14',6985,'RADIUS','','',53232,134966,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(67939,'81c3edcd','cdb788908a13f1e0','mfantsipim','','','192.168.100.2','15986223','Ethernet','2019-07-29 18:50:06','2019-07-29 19:10:04',1198,'RADIUS','','',319175,120338,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(67940,'81c3edfe','2d29ad8d7da7646c','cegrad','','','192.168.100.2','15986272','Ethernet','2019-07-29 18:56:44','2019-07-29 20:10:07',4403,'RADIUS','','',62624978,54081751,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(67941,'81c3ee5f','8b5fb7ceb3f772e7','mfantsipim','','','192.168.100.2','15986369','Ethernet','2019-07-29 19:10:06','2019-07-29 19:30:04',1198,'RADIUS','','',340331,136930,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(67942,'81c3eef0','ba150e425934a3ee','mfantsipim','','','192.168.100.2','15986514','Ethernet','2019-07-29 19:30:06','2019-07-29 19:50:04',1198,'RADIUS','','',325905,135035,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(67943,'81c3ef81','39485c9ff52f137e','mfantsipim','','','192.168.100.2','15986659','Ethernet','2019-07-29 19:50:06','2019-07-29 20:10:04',1198,'RADIUS','','',307801,128390,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(67945,'81c3f011','e541850b228efc27','mfantsipim','','','192.168.100.2','15986803','Ethernet','2019-07-29 20:10:06','2019-07-29 20:30:04',1198,'RADIUS','','',319846,120580,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(67946,'81c3f013','e17ccc5dd0560276','cegrad','','','192.168.100.2','15986805','Ethernet','2019-07-29 20:10:07','2019-07-29 22:10:07',7200,'RADIUS','','',123638,206707,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(67947,'81c3f014','981710cdb85d12f6','affiliation','','','192.168.100.2','15986806','Ethernet','2019-07-29 20:10:09','2019-07-29 20:37:23',1635,'RADIUS','','',1086592,18333724,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(76527,'81d0cea9','d505bb9f3916a886','baduwa','','','192.168.100.2','15781720','Ethernet','2019-09-23 16:27:36','2019-09-23 17:27:35',3600,'RADIUS','','',48522,101222,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(67948,'81c3f0a4','d1a786bc94b7fbf7','mfantsipim','','','192.168.100.2','15986950','Ethernet','2019-07-29 20:30:06','2019-07-29 20:50:07',1202,'RADIUS','','',318983,124007,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(67949,'81c3f0d4','d64349b924279c39','affiliation','','','192.168.100.2','15987001','Ethernet','2019-07-29 20:37:25','2019-07-29 22:10:09',5564,'RADIUS','','',50507567,250072350,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(67950,'81c3f0d5','00d50e313180bc3d','src_hostel','','','192.168.100.2','15986999','Ethernet','2019-07-29 20:37:26','2019-07-31 20:19:00',171690,'RADIUS','','',1432749,3434327,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(67951,'81c3f122','b812e0e9e50dc62e','mfantsipim','','','192.168.100.2','15987086','Ethernet','2019-07-29 20:50:08','2019-07-29 21:10:04',1196,'RADIUS','','',324378,125382,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(67952,'81c3f1af','80a8cb9362302d07','mfantsipim','','','192.168.100.2','15987230','Ethernet','2019-07-29 21:10:06','2019-07-29 21:30:04',1198,'RADIUS','','',323358,120677,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(67953,'81c3f1b1','267f61b3f61d3c51','britwums','','','192.168.100.2','15987232','Ethernet','2019-07-29 21:10:15','2019-07-30 02:10:15',17999,'RADIUS','','',7836777,55394665,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(67954,'81c3f241','d973b87a9dc4f47d','mfantsipim','','','192.168.100.2','15987376','Ethernet','2019-07-29 21:30:06','2019-07-29 21:50:04',1198,'RADIUS','','',327275,126900,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(67955,'81c3f2d0','43530f779032d983','mfantsipim','','','192.168.100.2','15987519','Ethernet','2019-07-29 21:50:06','2019-07-29 22:10:04',1198,'RADIUS','','',332220,124373,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(67957,'81c3f362','fe492d8596bef86e','mfantsipim','','','192.168.100.2','15987665','Ethernet','2019-07-29 22:10:06','2019-07-29 22:30:04',1199,'RADIUS','','',327583,129524,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(67958,'81c3f363','bdfbf67a6159d55a','cegrad','','','192.168.100.2','15987666','Ethernet','2019-07-29 22:10:07','2019-07-30 00:10:07',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(67959,'81c3f364','d0ba84d947fc2b5f','affiliation','','','192.168.100.2','15987667','Ethernet','2019-07-29 22:10:09','2019-07-30 00:10:09',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(76526,'81d0cea8','62a5e2c6bcf05e00','SoNM','','','192.168.100.2','15781719','Ethernet','2019-09-23 16:25:03','2019-09-23 18:25:02',7200,'RADIUS','','',53615,85811,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(67960,'81c3f3f6','52ff04819d03c02b','mfantsipim','','','192.168.100.2','15987813','Ethernet','2019-07-29 22:30:06','2019-07-29 22:50:04',1199,'RADIUS','','',338872,129407,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(67961,'81c3f486','4e877aa47c5dd2b0','mfantsipim','','','192.168.100.2','15987957','Ethernet','2019-07-29 22:50:06','2019-07-29 23:10:04',1199,'RADIUS','','',335468,137418,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(67962,'81c3f517','d0e6682f6fd902b8','mfantsipim','','','192.168.100.2','15988102','Ethernet','2019-07-29 23:10:06','2019-07-29 23:30:04',1199,'RADIUS','','',329979,153801,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(67963,'81c3f5a7','f5651757426fd036','mfantsipim','','','192.168.100.2','15988246','Ethernet','2019-07-29 23:30:06','2019-07-29 23:50:04',1199,'RADIUS','','',313312,130253,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(67964,'81c3f639','352a56ed16b3b3a7','mfantsipim','','','192.168.100.2','15988392','Ethernet','2019-07-29 23:50:06','2019-07-30 00:10:04',1199,'RADIUS','','',331100,120751,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(67965,'81c3f682','64f94558debefd34','amanful','','','192.168.100.2','15988465','Ethernet','2019-07-30 00:00:11','2019-07-30 08:00:10',28799,'RADIUS','','',78302,41710,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(67967,'81c3f6cc','808f0efabd7b1511','mfantsipim','','','192.168.100.2','15988539','Ethernet','2019-07-30 00:10:06','2019-07-30 00:30:04',1199,'RADIUS','','',324522,130756,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(67968,'81c3f6ce','5e1a5e1604443153','cegrad','','','192.168.100.2','15988541','Ethernet','2019-07-30 00:10:08','2019-07-30 02:10:07',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(67969,'81c3f6cf','cd54e67769dc5db5','affiliation','','','192.168.100.2','15988542','Ethernet','2019-07-30 00:10:10','2019-07-30 02:10:09',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(76525,'81d0cea7','cccc5c68cbbce064','cegrad','','','192.168.100.2','15781718','Ethernet','2019-09-23 16:10:08','2019-09-23 18:10:08',7199,'RADIUS','','',3962645,44617743,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(67970,'81c3f75f','4f0cf0b212bef0a6','mfantsipim','','','192.168.100.2','15988686','Ethernet','2019-07-30 00:30:06','2019-07-30 00:50:04',1199,'RADIUS','','',325110,122652,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(67971,'81c3f7ef','05566ac0b297b074','mfantsipim','','','192.168.100.2','15988830','Ethernet','2019-07-30 00:50:06','2019-07-30 01:10:04',1199,'RADIUS','','',323574,136366,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(67972,'81c3f880','d58ccbb07d6df84c','mfantsipim','','','192.168.100.2','15988975','Ethernet','2019-07-30 01:10:06','2019-07-30 01:30:04',1199,'RADIUS','','',339001,132156,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(67973,'81c3f8f3','537c941b016dd5c6','pempamsie','','','192.168.100.2','15989090','Ethernet','2019-07-30 01:25:49','2019-07-30 09:45:47',29997,'RADIUS','','',2535349343,5933426275,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(67974,'81c3f912','c720ca94352588c2','mfantsipim','','','192.168.100.2','15989121','Ethernet','2019-07-30 01:30:06','2019-07-30 01:50:04',1199,'RADIUS','','',324452,132935,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(67975,'81c3f9a4','a725d7106cb69b4f','mfantsipim','','','192.168.100.2','15989267','Ethernet','2019-07-30 01:50:06','2019-07-30 02:10:04',1199,'RADIUS','','',343013,132329,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(67977,'81c3fa35','88549ec13882029e','mfantsipim','','','192.168.100.2','15989412','Ethernet','2019-07-30 02:10:06','2019-07-30 02:30:04',1199,'RADIUS','','',332035,144503,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(67978,'81c3fa36','e9f0f9f9be92438e','cegrad','','','192.168.100.2','15989413','Ethernet','2019-07-30 02:10:08','2019-07-30 04:10:07',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(67979,'81c3fa37','daaeb6b6c7db6f36','affiliation','','','192.168.100.2','15989414','Ethernet','2019-07-30 02:10:10','2019-07-30 04:10:09',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.16',0,0,''),(67980,'81c3fa39','1cd6beedcba70136','britwums','','','192.168.100.2','15989416','Ethernet','2019-07-30 02:10:15','2019-07-30 07:10:15',18000,'RADIUS','','',5919666032,555131395,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(67981,'81c3faca','9dd7068d243f6d99','mfantsipim','','','192.168.100.2','15989561','Ethernet','2019-07-30 02:30:06','2019-07-30 02:50:04',1199,'RADIUS','','',327966,125336,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(67982,'81c3fb5a','e57cff5e4143560e','mfantsipim','','','192.168.100.2','15989705','Ethernet','2019-07-30 02:50:06','2019-07-30 03:10:04',1199,'RADIUS','','',329220,136559,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(67983,'81c3fbeb','53c359f5f10b1481','mfantsipim','','','192.168.100.2','15989850','Ethernet','2019-07-30 03:10:06','2019-07-30 03:30:04',1199,'RADIUS','','',345428,128556,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(67984,'81c3fc7c','58868aa1b9654b80','mfantsipim','','','192.168.100.2','15989995','Ethernet','2019-07-30 03:30:06','2019-07-30 03:50:04',1199,'RADIUS','','',326595,133047,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(67985,'81c3fd0d','3a5f8d6fc087950a','mfantsipim','','','192.168.100.2','15990140','Ethernet','2019-07-30 03:50:06','2019-07-30 04:10:04',1199,'RADIUS','','',338753,140616,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(76524,'81d0cea6','df1110d499a71724','affiliation','','','192.168.100.2','15781717','Ethernet','2019-09-23 16:10:06','2019-09-23 18:10:05',7198,'RADIUS','','',18596,4117,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(67987,'81c3fd9f','5d09291e4864f424','mfantsipim','','','192.168.100.2','15990286','Ethernet','2019-07-30 04:10:06','2019-07-30 04:30:04',1199,'RADIUS','','',333559,120053,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(67988,'81c3fda1','30cf2af8a3289d24','cegrad','','','192.168.100.2','15990288','Ethernet','2019-07-30 04:10:08','2019-07-30 06:10:07',7199,'RADIUS','','',17236,3472,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(67989,'81c3fda2','b45800830e8a6905','affiliation','','','192.168.100.2','15990289','Ethernet','2019-07-30 04:10:10','2019-07-30 06:10:09',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(76523,'81d0cea5','0d82bb3014fd49fc','anane-fenin','','','192.168.100.2','15781716','Ethernet','2019-09-23 16:10:03','2019-09-23 18:10:03',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.16',0,0,''),(67990,'81c3fe32','b07f4b7302c77cc2','mfantsipim','','','192.168.100.2','15990433','Ethernet','2019-07-30 04:30:06','2019-07-30 04:50:04',1199,'RADIUS','','',331688,130931,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(67991,'81c3fec2','c36df50cea23902c','mfantsipim','','','192.168.100.2','15990577','Ethernet','2019-07-30 04:50:06','2019-07-30 05:10:04',1199,'RADIUS','','',326179,140938,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(67992,'81c3ff52','defac2133fb5a495','mfantsipim','','','192.168.100.2','15990721','Ethernet','2019-07-30 05:10:06','2019-07-30 05:30:04',1198,'RADIUS','','',331585,125076,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(67993,'81c3ffe3','80e59537f2471db0','mfantsipim','','','192.168.100.2','15990866','Ethernet','2019-07-30 05:30:06','2019-07-30 05:50:04',1198,'RADIUS','','',322310,127023,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(67994,'81c40073','77ecb18e08a83201','mfantsipim','','','192.168.100.2','15991010','Ethernet','2019-07-30 05:50:05','2019-07-30 07:38:47',6522,'RADIUS','','',84710,31872,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(67996,'81c40105','dda2c67406ef1279','cegrad','','','192.168.100.2','15991156','Ethernet','2019-07-30 06:10:08','2019-07-30 08:10:07',7199,'RADIUS','','',539545,2713648,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(67997,'81c40106','d8e82f1890dc43e9','affiliation','','','192.168.100.2','15991157','Ethernet','2019-07-30 06:10:10','2019-07-30 08:10:09',7200,'RADIUS','','',749829,14860331,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(76522,'81d0cea4','832f3f2e429aeb8e','amanful','','','192.168.100.2','15781715','Ethernet','2019-09-23 16:00:05','2019-09-24 00:00:05',28800,'RADIUS','','',66440,74,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(67998,'81c402b7','824701840358effc','britwums','','','192.168.100.2','15991590','Ethernet','2019-07-30 07:10:16','2019-07-30 12:10:15',17998,'RADIUS','','',39561325,288011759,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(67999,'81c40385','393454069564c662','mfantsipim','','','192.168.100.2','15991796','Ethernet','2019-07-30 07:38:48','2019-07-30 07:50:00',672,'RADIUS','','',166614,182453,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(68000,'81c403d7','d0d85b65a63c6627','mfantsipim','','','192.168.100.2','15991878','Ethernet','2019-07-30 07:50:01','2019-07-30 08:10:00',1199,'RADIUS','','',356438,327636,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(68001,'81c403d7','d0d85b65a63c6627','mfantsipim','','','192.168.100.2','15991878','Ethernet','2019-07-30 07:50:03','2019-07-30 08:10:00',1199,'RADIUS','','',356438,327636,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.72',2,0,''),(68002,'81c40421','9f421b087e63c24a','amanful','','','192.168.100.2','15991952','Ethernet','2019-07-30 08:00:11','2019-07-30 16:00:11',28800,'RADIUS','','',230691,302216,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(68003,'81c40469','c30cc81342cb6269','mfantsipim','','','192.168.100.2','15992024','Ethernet','2019-07-30 08:10:01','2019-07-30 08:30:00',1199,'RADIUS','','',337335,143877,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(68005,'81c4046b','71ff3c98fe77a87b','cegrad','','','192.168.100.2','15992026','Ethernet','2019-07-30 08:10:08','2019-07-30 10:10:08',7200,'RADIUS','','',102004276,1428537134,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(68006,'81c4046d','801d74329fd862e5','affiliation','','','192.168.100.2','15992028','Ethernet','2019-07-30 08:10:10','2019-07-30 10:10:09',7200,'RADIUS','','',5643463,104269821,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(76521,'81d0cea3','7c70c1c207932b8e','src_hostel','','','192.168.100.2','15781714','Ethernet','2019-09-23 15:34:56','2019-09-23 16:34:55',3600,'RADIUS','','',130032,341110,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(68007,'81c404fc','9b0ec626d3b67377','mfantsipim','','','192.168.100.2','15992171','Ethernet','2019-07-30 08:30:01','2019-07-30 08:50:00',1199,'RADIUS','','',340713,137524,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(68008,'81c4058d','f9553b3377edf5a1','mfantsipim','','','192.168.100.2','15992316','Ethernet','2019-07-30 08:50:01','2019-07-30 09:10:00',1199,'RADIUS','','',348051,138831,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(68009,'81c4061d','2c8a41b7088f2890','mfantsipim','','','192.168.100.2','15992460','Ethernet','2019-07-30 09:10:01','2019-07-30 09:30:00',1198,'RADIUS','','',388465,166302,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(68010,'81c406ae','c84cf1d72898c1ac','mfantsipim','','','192.168.100.2','15992605','Ethernet','2019-07-30 09:30:01','2019-07-30 09:50:00',1198,'RADIUS','','',403138,177944,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(76520,'81d0cea2','8db42f0a6ed90645','baduwa','','','192.168.100.2','15781713','Ethernet','2019-09-23 15:27:36','2019-09-23 16:27:35',3600,'RADIUS','','',33581,52183,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(68012,'81c40721','b40238f0d908e957','pempamsie','','','192.168.100.2','15992720','Ethernet','2019-07-30 09:45:49','2019-07-30 18:05:47',29998,'RADIUS','','',1221635112,15451418407,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(68013,'81c40741','85db6d35f8e2f384','mfantsipim','','','192.168.100.2','15992752','Ethernet','2019-07-30 09:50:01','2019-07-30 10:10:00',1198,'RADIUS','','',334752,164605,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(68014,'81c407d1','0155a5d48f84355c','mfantsipim','','','192.168.100.2','15992896','Ethernet','2019-07-30 10:10:01','2019-07-30 10:30:00',1198,'RADIUS','','',346729,134596,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(68016,'81c407d4','0867ae0eb37da6cc','cegrad','','','192.168.100.2','15992899','Ethernet','2019-07-30 10:10:08','2019-07-30 12:10:08',7200,'RADIUS','','',62800257,1686599441,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(68017,'81c407d5','3d315fbc1a2195ce','affiliation','','','192.168.100.2','15992900','Ethernet','2019-07-30 10:10:10','2019-07-30 12:10:09',7200,'RADIUS','','',6544806,99029598,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(68018,'81c4085f','7f4775291a602981','home','','','192.168.100.2','15993038','Ethernet','2019-07-30 10:29:09','2019-07-31 10:04:50',84938,'RADIUS','','',459170850,5510062046,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(68019,'81c40867','52b450f52b3f634b','mfantsipim','','','192.168.100.2','15993046','Ethernet','2019-07-30 10:30:01','2019-07-30 10:50:00',1198,'RADIUS','','',371506,168419,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(68020,'81c408f7','e0777a9f25a0ba49','mfantsipim','','','192.168.100.2','15993190','Ethernet','2019-07-30 10:50:01','2019-07-30 11:10:00',1198,'RADIUS','','',367488,150656,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(79417,'81d0dfef','3351a2de6c2d9334','mfantsipim','','','192.168.100.10','15786165','Ethernet','2019-10-08 11:10:02','2019-10-08 11:30:00',1199,'RADIUS','','',5400481,74852792,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(68021,'81c4095b','a5286e6dad2affed','dodoos','','','192.168.100.2','15993290','Ethernet','2019-07-30 11:03:48','2019-07-30 19:26:57',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(68022,'81c4095f','d78727c42f7b6f8d','adukpos','','','192.168.100.2','15993294','Ethernet','2019-07-30 11:04:07','2019-07-31 20:40:34',120984,'RADIUS','','',1415495470,241338854,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(68023,'81c4098a','278086fb4326c2dd','mfantsipim','','','192.168.100.2','15993337','Ethernet','2019-07-30 11:10:01','2019-07-30 11:30:00',1199,'RADIUS','','',349392,153133,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(68024,'81c40a1a','c8318a748c278cad','mfantsipim','','','192.168.100.2','15993481','Ethernet','2019-07-30 11:30:01','2019-07-30 11:50:00',1199,'RADIUS','','',359559,162978,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(68025,'81c40aa9','bdbb1ad5602f8bdb','mfantsipim','','','192.168.100.2','15993624','Ethernet','2019-07-30 11:50:01','2019-07-30 12:10:00',1199,'RADIUS','','',385756,160568,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(68026,'81c40b3a','a9ba245e614d3a75','mfantsipim','','','192.168.100.2','15993769','Ethernet','2019-07-30 12:10:01','2019-07-30 12:30:00',1199,'RADIUS','','',416298,179990,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(76519,'81d0cea1','805a2b6bca05a18e','pempamsie','','','192.168.100.2','15781712','Ethernet','2019-09-23 15:05:43','2019-09-23 17:25:42',8400,'RADIUS','','',431609571,2694241275,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(68028,'81c40b3d','a20143247da05127','cegrad','','','192.168.100.2','15993772','Ethernet','2019-07-30 12:10:08','2019-07-30 14:10:08',7200,'RADIUS','','',70363556,2412936465,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(68029,'81c40b3e','33c7f36a88193eeb','affiliation','','','192.168.100.2','15993773','Ethernet','2019-07-30 12:10:10','2019-07-30 14:10:09',7200,'RADIUS','','',9372948,111335280,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(68030,'81c40b40','75b34c9f98965e3b','britwums','','','192.168.100.2','15993775','Ethernet','2019-07-30 12:10:15','2019-07-30 15:14:27',11051,'RADIUS','','',8810979,51158674,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(76518,'81d0cea0','1761088e2c363b01','src_hostel','','','192.168.100.2','15781711','Ethernet','2019-09-23 14:34:56','2019-09-23 15:34:55',3600,'RADIUS','','',145436,541714,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(68031,'81c40bce','998828b33883a739','mfantsipim','','','192.168.100.2','15993917','Ethernet','2019-07-30 12:30:01','2019-07-30 12:50:00',1199,'RADIUS','','',411462,176513,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(68032,'81c40c5f','eb2c4f897e13fee9','mfantsipim','','','192.168.100.2','15994062','Ethernet','2019-07-30 12:50:01','2019-07-30 13:10:00',1199,'RADIUS','','',325690,125115,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(68033,'81c40cef','c45e1a8b3258be96','mfantsipim','','','192.168.100.2','15994206','Ethernet','2019-07-30 13:10:01','2019-07-30 13:30:00',1199,'RADIUS','','',337653,138978,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(68034,'81c40d7f','f588f24317e57b91','mfantsipim','','','192.168.100.2','15994350','Ethernet','2019-07-30 13:30:01','2019-07-30 13:50:00',1199,'RADIUS','','',489264,252198,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(68035,'81c40e0c','b7617e8534f3f094','mfantsipim','','','192.168.100.2','15994491','Ethernet','2019-07-30 13:50:03','2019-07-30 14:10:00',1199,'RADIUS','','',392302,185242,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.77',2,0,''),(68036,'81c40e99','9a6f8170ebc98fa1','mfantsipim','','','192.168.100.2','15994632','Ethernet','2019-07-30 14:10:01','2019-07-30 14:30:02',1199,'RADIUS','','',328542,128631,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.83',0,2,''),(68038,'81c40e9c','aff8553948358f2c','cegrad','','','192.168.100.2','15994635','Ethernet','2019-07-30 14:10:08','2019-07-30 16:10:08',7200,'RADIUS','','',76943400,1824034316,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(68039,'81c40e9d','db2083db8d952d45','affiliation','','','192.168.100.2','15994636','Ethernet','2019-07-30 14:10:14','2019-07-30 16:10:09',7199,'RADIUS','','',11047469,168893779,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(76517,'81d0ce9f','d732f169658d5174','baduwa','','','192.168.100.2','15781710','Ethernet','2019-09-23 14:27:35','2019-09-23 15:27:35',3600,'RADIUS','','',24516,32764,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(68040,'81c40f23','b422d22fc5a8ad65','mfantsipim','','','192.168.100.2','15994770','Ethernet','2019-07-30 14:30:01','2019-07-30 14:50:00',1199,'RADIUS','','',398197,206092,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(68041,'81c40faf','c0bd7c2f5e7673bf','mfantsipim','','','192.168.100.2','15994910','Ethernet','2019-07-30 14:50:03','2019-07-30 15:10:00',1199,'RADIUS','','',386350,172351,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.142',2,0,''),(68042,'81c4103b','81a8a677bce34e1f','mfantsipim','','','192.168.100.2','15995050','Ethernet','2019-07-30 15:10:04','2019-07-30 15:30:00',1199,'RADIUS','','',369268,157390,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(68043,'81c4105c','777dd0cab94d1a40','britwums','','','192.168.100.2','15995083','Ethernet','2019-07-30 15:14:28','2019-07-30 17:10:15',6948,'RADIUS','','',3409090,8820397,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(68044,'81c410ca','092c7bb0c05837b9','mfantsipim','','','192.168.100.2','15995193','Ethernet','2019-07-30 15:30:01','2019-07-30 15:50:00',1199,'RADIUS','','',373877,165552,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(68045,'81c41157','6a7f99ff5fcb2c97','mfantsipim','','','192.168.100.2','15995334','Ethernet','2019-07-30 15:50:05','2019-07-30 16:10:00',1199,'RADIUS','','',372675,167025,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.170',2,0,''),(68046,'81c41157','6a7f99ff5fcb2c97','mfantsipim','','','192.168.100.2','15995334','Ethernet','2019-07-30 15:50:07','2019-07-30 16:10:00',1199,'RADIUS','','',372675,167025,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.170',4,0,''),(68047,'81c4119e','98d168dee8758a9e','amanful','','','192.168.100.2','15995405','Ethernet','2019-07-30 16:00:13','2019-07-31 00:00:11',28799,'RADIUS','','',95310,139445,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.184',2,0,''),(68048,'81c411e5','58d7d775731c3c9b','mfantsipim','','','192.168.100.2','15995476','Ethernet','2019-07-30 16:10:02','2019-07-30 16:30:00',1199,'RADIUS','','',339260,130297,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(76516,'81d0ce9e','10dea6d59739f0de','SoNM','','','192.168.100.2','15781709','Ethernet','2019-09-23 14:25:03','2019-09-23 16:25:02',7200,'RADIUS','','',160486,470524,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(68050,'81c411e8','0d038cba08fb1faa','affiliation','','','192.168.100.2','15995479','Ethernet','2019-07-30 16:10:10','2019-07-30 18:10:09',7200,'RADIUS','','',26542878,711794572,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(68051,'81c411e7','578340755a9ea656','cegrad','','','192.168.100.2','15995478','Ethernet','2019-07-30 16:10:10','2019-07-30 18:10:08',7199,'RADIUS','','',30832030,538449200,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.247',2,0,''),(68052,'81c41276','2b64833f1e726952','mfantsipim','','','192.168.100.2','15995621','Ethernet','2019-07-30 16:30:01','2019-07-30 16:50:00',1199,'RADIUS','','',325556,132375,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(68053,'81c41307','e06ce7a57de86584','mfantsipim','','','192.168.100.2','15995766','Ethernet','2019-07-30 16:50:01','2019-07-30 17:10:00',1199,'RADIUS','','',326572,131780,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(68054,'81c41398','0e2d9e023da94744','mfantsipim','','','192.168.100.2','15995911','Ethernet','2019-07-30 17:10:01','2019-07-30 17:30:00',1199,'RADIUS','','',333442,121175,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(68055,'81c4139a','f8cf11a6ffa55839','britwums','','','192.168.100.2','15995913','Ethernet','2019-07-30 17:10:16','2019-07-30 22:10:15',18000,'RADIUS','','',6440660,33680617,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(68056,'81c41429','244023dda0cdc0b2','mfantsipim','','','192.168.100.2','15996056','Ethernet','2019-07-30 17:30:01','2019-07-30 17:50:00',1199,'RADIUS','','',340545,138435,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(68057,'81c414ba','8e4755ef891970ef','mfantsipim','','','192.168.100.2','15996201','Ethernet','2019-07-30 17:50:01','2019-07-30 18:10:00',1199,'RADIUS','','',338213,136849,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(68058,'81c4152c','28c878831f9157e1','pempamsie','','','192.168.100.2','15996315','Ethernet','2019-07-30 18:05:49','2019-07-31 02:25:47',29998,'RADIUS','','',1923920331,9112318540,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(68059,'81c4154b','0eb118d6091054cd','mfantsipim','','','192.168.100.2','15996346','Ethernet','2019-07-30 18:10:01','2019-07-30 18:30:00',1199,'RADIUS','','',349058,141946,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(76515,'81d0ce9d','440d867fc6e97595','home','','','192.168.100.2','15781708','Ethernet','2019-09-23 14:18:59','2019-09-24 08:01:13',63732,'RADIUS','','',112843009,5769928904,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(68061,'81c4154e','2aa4dad345e57ff9','cegrad','','','192.168.100.2','15996349','Ethernet','2019-07-30 18:10:08','2019-07-30 20:10:08',7199,'RADIUS','','',13059518,242750942,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(68062,'81c4154f','6d5abe5e8d18352e','affiliation','','','192.168.100.2','15996350','Ethernet','2019-07-30 18:10:10','2019-07-30 20:10:10',7200,'RADIUS','','',14072158,375764911,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(68063,'81c415df','69af538ca8bf7295','mfantsipim','','','192.168.100.2','15996494','Ethernet','2019-07-30 18:30:01','2019-07-30 18:50:00',1199,'RADIUS','','',345733,143122,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(68064,'81c41670','a90d4532672e89c0','mfantsipim','','','192.168.100.2','15996639','Ethernet','2019-07-30 18:50:01','2019-07-30 19:10:00',1199,'RADIUS','','',325661,120610,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(68065,'81c416ff','050bb9c19cf4e78a','mfantsipim','','','192.168.100.2','15996782','Ethernet','2019-07-30 19:10:01','2019-07-30 19:30:00',1199,'RADIUS','','',320976,121515,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(68066,'81c4177b','e0941286b3958e30','dodoos','','','192.168.100.2','15996906','Ethernet','2019-07-30 19:26:58','2019-07-30 19:39:23',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(68067,'81c41792','68a5cbbbe62c404c','mfantsipim','','','192.168.100.2','15996929','Ethernet','2019-07-30 19:30:01','2019-07-30 19:50:00',1199,'RADIUS','','',335096,122234,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(68068,'81c417d6','2f63acb1642a0a5d','dodoos','','','192.168.100.2','15996997','Ethernet','2019-07-30 19:39:23','2019-07-31 20:40:17',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(68069,'81c41823','192bc8aca4a75d13','mfantsipim','','','192.168.100.2','15997074','Ethernet','2019-07-30 19:50:02','2019-07-30 20:10:00',1199,'RADIUS','','',350162,128539,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(68070,'81c41823','192bc8aca4a75d13','mfantsipim','','','192.168.100.2','15997074','Ethernet','2019-07-30 19:50:04','2019-07-30 20:10:00',1199,'RADIUS','','',350162,128539,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.218',2,0,''),(68071,'81c418b4','48a62d893c5bfc8a','mfantsipim','','','192.168.100.2','15997219','Ethernet','2019-07-30 20:10:01','2019-07-30 20:30:00',1198,'RADIUS','','',331356,119789,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(68073,'81c418b7','fe246f83be977f85','cegrad','','','192.168.100.2','15997222','Ethernet','2019-07-30 20:10:08','2019-07-30 22:10:08',7199,'RADIUS','','',2816740,34885523,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(68074,'81c418b8','580d4abe0efad6ee','affiliation','','','192.168.100.2','15997223','Ethernet','2019-07-30 20:10:10','2019-07-30 22:10:10',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(76514,'81d0ce9c','329e410e99362a04','cegrad','','','192.168.100.2','15781707','Ethernet','2019-09-23 14:10:08','2019-09-23 16:10:08',7200,'RADIUS','','',4522343,25576508,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(68075,'81c41949','77b638466183d6e4','mfantsipim','','','192.168.100.2','15997368','Ethernet','2019-07-30 20:30:01','2019-07-30 20:50:00',1198,'RADIUS','','',329032,119738,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(68076,'81c419d9','d3a510cec6db8406','mfantsipim','','','192.168.100.2','15997512','Ethernet','2019-07-30 20:50:02','2019-07-30 21:10:00',1198,'RADIUS','','',323274,117749,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(68077,'81c41a69','3264d6eb388f6ff2','mfantsipim','','','192.168.100.2','15997656','Ethernet','2019-07-30 21:10:01','2019-07-30 21:30:00',1199,'RADIUS','','',338056,120638,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(68078,'81c41af9','87609b053564ef1e','mfantsipim','','','192.168.100.2','15997800','Ethernet','2019-07-30 21:30:02','2019-07-30 21:50:00',1198,'RADIUS','','',316784,120610,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(68079,'81c41b8a','af6eefe76645f27d','mfantsipim','','','192.168.100.2','15997945','Ethernet','2019-07-30 21:50:01','2019-07-30 22:10:00',1199,'RADIUS','','',320124,120638,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(68080,'81c41c1c','d77054cffd3bc3ca','mfantsipim','','','192.168.100.2','15998091','Ethernet','2019-07-30 22:10:01','2019-07-30 22:30:00',1199,'RADIUS','','',333281,120638,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(68082,'81c41c1e','6a4f085355398013','cegrad','','','192.168.100.2','15998093','Ethernet','2019-07-30 22:10:08','2019-07-31 00:10:08',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(68083,'81c41c20','f0601ce42213b6a7','affiliation','','','192.168.100.2','15998095','Ethernet','2019-07-30 22:10:10','2019-07-31 00:10:10',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(68084,'81c41c21','256586773398157a','britwums','','','192.168.100.2','15998096','Ethernet','2019-07-30 22:10:16','2019-07-31 03:10:16',17999,'RADIUS','','',5140782,27965348,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(68085,'81c41cb0','b1a392e87123980a','mfantsipim','','','192.168.100.2','15998239','Ethernet','2019-07-30 22:30:02','2019-07-30 22:50:00',1199,'RADIUS','','',319179,120512,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(68086,'81c41d42','f14fc6822d29a342','mfantsipim','','','192.168.100.2','15998385','Ethernet','2019-07-30 22:50:01','2019-07-30 23:10:00',1199,'RADIUS','','',336818,116662,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(68087,'81c41dd1','0241dfaacbf41b79','mfantsipim','','','192.168.100.2','15998528','Ethernet','2019-07-30 23:10:02','2019-07-30 23:30:00',1199,'RADIUS','','',329065,119635,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(68088,'81c41e62','68251e2f8df4a84b','mfantsipim','','','192.168.100.2','15998673','Ethernet','2019-07-30 23:30:02','2019-07-30 23:50:00',1199,'RADIUS','','',326411,123699,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(68089,'81c41ef3','e5a8b4cadab88400','mfantsipim','','','192.168.100.2','15998818','Ethernet','2019-07-30 23:50:02','2019-07-31 00:10:00',1199,'RADIUS','','',328945,147004,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(68090,'81c41f3c','882c8d65c3a1959e','amanful','','','192.168.100.2','15998891','Ethernet','2019-07-31 00:00:11','2019-07-31 08:00:11',28799,'RADIUS','','',62592,74,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(68091,'81c41f84','1e58848b148af55e','mfantsipim','','','192.168.100.2','15998963','Ethernet','2019-07-31 00:10:02','2019-07-31 00:30:00',1199,'RADIUS','','',327752,128298,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(76513,'81d0ce9b','74fb05885b22b276','affiliation','','','192.168.100.2','15781706','Ethernet','2019-09-23 14:10:05','2019-09-23 16:10:05',7199,'RADIUS','','',21318,9082,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(76512,'81d0ce9a','498c3b51bf70a5c2','anane-fenin','','','192.168.100.2','15781705','Ethernet','2019-09-23 14:10:05','2019-09-23 16:10:02',7197,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(68093,'81c41f86','0bcfb9de3f9ccc23','cegrad','','','192.168.100.2','15998965','Ethernet','2019-07-31 00:10:08','2019-07-31 02:10:08',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(68094,'81c41f87','7e908c6db7ee3a36','affiliation','','','192.168.100.2','15998966','Ethernet','2019-07-31 00:10:10','2019-07-31 02:10:10',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(68095,'81c42018','4e19495ddbf52a8e','mfantsipim','','','192.168.100.2','15999111','Ethernet','2019-07-31 00:30:02','2019-07-31 00:50:00',1199,'RADIUS','','',353285,124335,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(68096,'81c420a8','ca44177f96c61e14','mfantsipim','','','192.168.100.2','15999255','Ethernet','2019-07-31 00:50:02','2019-07-31 01:10:00',1199,'RADIUS','','',349776,127981,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(68097,'81c42139','6d0e3b9c4652faf5','mfantsipim','','','192.168.100.2','15999400','Ethernet','2019-07-31 01:10:02','2019-07-31 01:30:00',1199,'RADIUS','','',325439,120232,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(68098,'81c421ca','9a81b269c82f397c','mfantsipim','','','192.168.100.2','15999545','Ethernet','2019-07-31 01:30:02','2019-07-31 01:50:00',1199,'RADIUS','','',335108,137108,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(68099,'81c4225b','9c3bc191a1ca8b78','mfantsipim','','','192.168.100.2','15999690','Ethernet','2019-07-31 01:50:02','2019-07-31 02:10:00',1199,'RADIUS','','',328047,128013,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(68100,'81c4225b','9c3bc191a1ca8b78','mfantsipim','','','192.168.100.2','15999690','Ethernet','2019-07-31 01:50:04','2019-07-31 02:10:00',1199,'RADIUS','','',328047,128013,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',2,0,''),(68101,'81c422ec','5ddd350083691551','mfantsipim','','','192.168.100.2','15999835','Ethernet','2019-07-31 02:10:02','2019-07-31 02:30:00',1199,'RADIUS','','',339080,122233,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(68103,'81c422ef','ac2099349bb829cc','cegrad','','','192.168.100.2','15999838','Ethernet','2019-07-31 02:10:09','2019-07-31 04:10:08',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(68104,'81c422f0','7bf45be3d3b927f2','affiliation','','','192.168.100.2','15999839','Ethernet','2019-07-31 02:10:10','2019-07-31 04:10:10',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(76511,'81d0ce99','a6499e1e0dd0cc94','home','','','192.168.100.2','15781704','Ethernet','2019-09-23 14:04:18','2019-09-23 14:18:59',882,'RADIUS','','',853471,30937358,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(68105,'81c42361','2a6983f192bec4d9','pempamsie','','','192.168.100.2','15999952','Ethernet','2019-07-31 02:25:49','2019-07-31 10:45:47',29997,'RADIUS','','',874758397,5996170524,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(68106,'81c4237f','5076c4f5a36dc02e','mfantsipim','','','192.168.100.2','15999982','Ethernet','2019-07-31 02:30:02','2019-07-31 02:50:00',1199,'RADIUS','','',317875,126026,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(68107,'81c42411','4c01a6fef67a792e','mfantsipim','','','192.168.100.2','16000128','Ethernet','2019-07-31 02:50:02','2019-07-31 03:10:00',1199,'RADIUS','','',327086,123581,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(68108,'81c424a3','8baba1bef1ab8d6a','britwums','','','192.168.100.2','16000279','Ethernet','2019-07-31 03:10:16','2019-07-31 08:10:16',18000,'RADIUS','','',6235194168,345651679,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(68109,'81c424a5','96924c0e1c6f9c31','mfantsipim','','','192.168.100.2','16000281','Ethernet','2019-07-31 03:10:33','2019-07-31 03:30:00',1168,'RADIUS','','',326946,125914,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(68110,'81c42533','993b22d5c2a5fe33','mfantsipim','','','192.168.100.2','16000423','Ethernet','2019-07-31 03:30:02','2019-07-31 03:50:00',1199,'RADIUS','','',344949,132940,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(68111,'81c425c4','c1edfdb03860187b','mfantsipim','','','192.168.100.2','16000568','Ethernet','2019-07-31 03:50:02','2019-07-31 04:10:00',1199,'RADIUS','','',331523,132831,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(68112,'81c42654','18639895be67016c','mfantsipim','','','192.168.100.2','16000712','Ethernet','2019-07-31 04:10:02','2019-07-31 04:30:00',1199,'RADIUS','','',334884,140348,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(68114,'81c42658','5d8a11fc617706c8','cegrad','','','192.168.100.2','16000716','Ethernet','2019-07-31 04:10:09','2019-07-31 06:10:08',7200,'RADIUS','','',16696,2323,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(68115,'81c42659','a56d05bf1d9f01a4','affiliation','','','192.168.100.2','16000717','Ethernet','2019-07-31 04:10:10','2019-07-31 06:10:10',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(68116,'81c426e9','862a8809e95fbb75','mfantsipim','','','192.168.100.2','16000860','Ethernet','2019-07-31 04:30:02','2019-07-31 04:50:00',1199,'RADIUS','','',324530,122097,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(68117,'81c42777','a4f5aab6d7245d87','mfantsipim','','','192.168.100.2','16001003','Ethernet','2019-07-31 04:50:02','2019-07-31 05:10:00',1199,'RADIUS','','',326940,120311,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(68118,'81c42808','f097fbe5c431274a','mfantsipim','','','192.168.100.2','16001148','Ethernet','2019-07-31 05:10:02','2019-07-31 05:30:00',1199,'RADIUS','','',338034,129985,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(68119,'81c42898','ec8eaa888597c6ff','mfantsipim','','','192.168.100.2','16001292','Ethernet','2019-07-31 05:30:02','2019-07-31 05:50:00',1199,'RADIUS','','',318760,134025,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(68120,'81c42928','8e21ea9a092a08ae','mfantsipim','','','192.168.100.2','16001436','Ethernet','2019-07-31 05:50:02','2019-07-31 06:10:00',1199,'RADIUS','','',332104,132805,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(68121,'81c429ba','6eba9ffb9cbf824e','mfantsipim','','','192.168.100.2','16001582','Ethernet','2019-07-31 06:10:02','2019-07-31 06:30:00',1199,'RADIUS','','',335281,130502,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(76510,'81d0ce98','525e8cb7fd1c7132','src_hostel','','','192.168.100.2','15781703','Ethernet','2019-09-23 13:34:56','2019-09-23 14:34:55',3600,'RADIUS','','',124620,320158,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(68123,'81c429bc','0780db7b15b10f13','cegrad','','','192.168.100.2','16001584','Ethernet','2019-07-31 06:10:09','2019-07-31 08:10:08',7199,'RADIUS','','',4550974,73290873,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(68124,'81c429bd','890210b1ad7e618e','affiliation','','','192.168.100.2','16001585','Ethernet','2019-07-31 06:10:10','2019-07-31 08:10:10',7200,'RADIUS','','',561354,7295640,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(76509,'81d0ce97','24b4cbe95bdc4be1','baduwa','','','192.168.100.2','15781702','Ethernet','2019-09-23 13:27:36','2019-09-23 14:27:35',3600,'RADIUS','','',45159,74477,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(68125,'81c42a4c','a2ab6676e2d6b89e','mfantsipim','','','192.168.100.2','16001728','Ethernet','2019-07-31 06:30:02','2019-07-31 06:50:00',1198,'RADIUS','','',343334,148532,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(68126,'81c42add','461f261fcc39202d','mfantsipim','','','192.168.100.2','16001873','Ethernet','2019-07-31 06:50:02','2019-07-31 07:10:00',1198,'RADIUS','','',369678,167922,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(68127,'81c42b6e','a7cc7594bc01e970','mfantsipim','','','192.168.100.2','16002018','Ethernet','2019-07-31 07:10:02','2019-07-31 07:30:00',1198,'RADIUS','','',341605,138215,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(68128,'81c42bff','1bbc3de946de018b','mfantsipim','','','192.168.100.2','16002163','Ethernet','2019-07-31 07:30:02','2019-07-31 07:50:00',1198,'RADIUS','','',357986,169714,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(68129,'81c42c90','58ce015497281b4a','mfantsipim','','','192.168.100.2','16002308','Ethernet','2019-07-31 07:50:02','2019-07-31 08:10:00',1198,'RADIUS','','',354404,142670,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(68130,'81c42cda','64eaadfa653963dd','amanful','','','192.168.100.2','16002382','Ethernet','2019-07-31 08:00:11','2019-07-31 16:00:12',28799,'RADIUS','','',2594116,43480250,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(68131,'81c42d21','496d71d58f882e14','mfantsipim','','','192.168.100.2','16002453','Ethernet','2019-07-31 08:10:02','2019-07-31 08:30:00',1198,'RADIUS','','',355007,156411,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(68133,'81c42d25','ecd03cc7e7905665','cegrad','','','192.168.100.2','16002457','Ethernet','2019-07-31 08:10:09','2019-07-31 10:10:08',7199,'RADIUS','','',42286060,838744359,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(68134,'81c42d26','51e640cb40accbac','affiliation','','','192.168.100.2','16002458','Ethernet','2019-07-31 08:10:10','2019-07-31 10:10:10',7200,'RADIUS','','',7377998,106813461,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(68135,'81c42d28','3ba464bb8dbe5fae','britwums','','','192.168.100.2','16002460','Ethernet','2019-07-31 08:10:16','2019-07-31 13:10:16',17999,'RADIUS','','',5186564,17897314,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(68136,'81c42db7','0cd33697a37e7ff5','mfantsipim','','','192.168.100.2','16002603','Ethernet','2019-07-31 08:30:02','2019-07-31 08:50:00',1199,'RADIUS','','',402341,198162,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(68137,'81c42e48','403d1eb9c82b935c','mfantsipim','','','192.168.100.2','16002748','Ethernet','2019-07-31 08:50:02','2019-07-31 09:10:01',1199,'RADIUS','','',399163,176750,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(68138,'81c42ed8','3dbfe9cc307b006c','mfantsipim','','','192.168.100.2','16002892','Ethernet','2019-07-31 09:10:02','2019-07-31 09:30:00',1198,'RADIUS','','',340028,151214,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(68139,'81c42f68','c699027af9b65ebe','mfantsipim','','','192.168.100.2','16003036','Ethernet','2019-07-31 09:30:02','2019-07-31 09:50:00',1199,'RADIUS','','',443611,277427,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(68140,'81c42ff8','b246bc5f7fe48089','mfantsipim','','','192.168.100.2','16003180','Ethernet','2019-07-31 09:50:02','2019-07-31 10:10:00',1199,'RADIUS','','',478211,249926,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(68141,'81c43063','8ea442e829226ed3','home','','','192.168.100.2','16003287','Ethernet','2019-07-31 10:04:50','2019-07-31 10:08:48',239,'RADIUS','','',134270,309684,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(68142,'81c43081','fa9a51571122b480','home','','','192.168.100.2','16003317','Ethernet','2019-07-31 10:08:48','2019-08-09 16:35:13',800758,'RADIUS','','',3477853948,56973248677,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(68143,'81c4308a','66f4ebbc36beb3a6','mfantsipim','','','192.168.100.2','16003326','Ethernet','2019-07-31 10:10:02','2019-07-31 10:30:00',1199,'RADIUS','','',383558,170890,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(76508,'81d0ce96','147f1ebcf078b531','pempamsie','','','192.168.100.2','15781701','Ethernet','2019-09-23 12:45:43','2019-09-23 15:05:42',8399,'RADIUS','','',540301491,2047987593,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(68145,'81c4308d','0453c88637ca0805','cegrad','','','192.168.100.2','16003329','Ethernet','2019-07-31 10:10:09','2019-07-31 12:10:08',7200,'RADIUS','','',48582973,935962308,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(68146,'81c4308e','8e81f87db7af15eb','affiliation','','','192.168.100.2','16003330','Ethernet','2019-07-31 10:10:11','2019-07-31 12:10:10',7199,'RADIUS','','',6488133,61100116,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(68147,'81c4311e','863cbcf132af06cf','mfantsipim','','','192.168.100.2','16003474','Ethernet','2019-07-31 10:30:02','2019-07-31 10:50:00',1199,'RADIUS','','',413063,208931,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.3',0,0,''),(68148,'81c43183','43089837a256116f','pempamsie','','','192.168.100.2','16003575','Ethernet','2019-07-31 10:45:49','2019-07-31 19:05:47',29997,'RADIUS','','',1804629844,17480307364,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(68149,'81c431a2','784a87cd584ba4c7','mfantsipim','','','192.168.100.2','16003606','Ethernet','2019-07-31 10:50:02','2019-07-31 11:10:00',1199,'RADIUS','','',437969,229271,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(68150,'81c43233','0254613198c15c7b','mfantsipim','','','192.168.100.2','16003751','Ethernet','2019-07-31 11:10:02','2019-07-31 11:30:00',1198,'RADIUS','','',380800,172464,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(68151,'81c432c2','865f74f5d06cf820','mfantsipim','','','192.168.100.2','16003894','Ethernet','2019-07-31 11:30:02','2019-07-31 11:50:00',1199,'RADIUS','','',380842,189174,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(68152,'81c43352','5eb94801cef99727','mfantsipim','','','192.168.100.2','16004038','Ethernet','2019-07-31 11:50:02','2019-07-31 12:10:01',1199,'RADIUS','','',401219,187533,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(68153,'81c433e2','26a989af76fe0176','mfantsipim','','','192.168.100.2','16004182','Ethernet','2019-07-31 12:10:02','2019-07-31 12:30:01',1199,'RADIUS','','',420617,214583,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(76507,'81d0ce95','bc9c5cdb725a81f7','src_hostel','','','192.168.100.2','15781700','Ethernet','2019-09-23 12:34:56','2019-09-23 13:34:55',3599,'RADIUS','','',93346,350768,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(68155,'81c433e5','cd51d531316cf743','cegrad','','','192.168.100.2','16004185','Ethernet','2019-07-31 12:10:10','2019-07-31 14:10:09',7200,'RADIUS','','',53176005,983199137,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(68156,'81c433e6','d4b85c4e41f7923c','affiliation','','','192.168.100.2','16004186','Ethernet','2019-07-31 12:10:10','2019-07-31 14:10:10',7200,'RADIUS','','',4364668,29920055,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(68157,'81c43474','3865fdeca9fb7971','mfantsipim','','','192.168.100.2','16004328','Ethernet','2019-07-31 12:30:03','2019-07-31 12:50:01',1199,'RADIUS','','',473152,227229,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(68158,'81c43504','d5103ab9b668a919','mfantsipim','','','192.168.100.2','16004472','Ethernet','2019-07-31 12:50:02','2019-07-31 13:10:01',1199,'RADIUS','','',429381,224662,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(68159,'81c43594','5d1a5b7704425cf6','mfantsipim','','','192.168.100.2','16004616','Ethernet','2019-07-31 13:10:02','2019-07-31 13:30:01',1199,'RADIUS','','',390846,169798,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(68160,'81c43597','2fdba647d3e707c4','britwums','','','192.168.100.2','16004619','Ethernet','2019-07-31 13:10:16','2019-07-31 15:17:31',7635,'RADIUS','','',5997775,40571781,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(68161,'81c43626','9e64e15c0ea6dd40','mfantsipim','','','192.168.100.2','16004762','Ethernet','2019-07-31 13:30:02','2019-07-31 13:50:01',1198,'RADIUS','','',434383,192230,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(68162,'81c436b7','504db0a60ba0363a','mfantsipim','','','192.168.100.2','16004907','Ethernet','2019-07-31 13:50:02','2019-07-31 14:10:01',1199,'RADIUS','','',394937,183208,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(68163,'81c436b7','504db0a60ba0363a','mfantsipim','','','192.168.100.2','16004907','Ethernet','2019-07-31 13:50:04','2019-07-31 14:10:01',1199,'RADIUS','','',394937,183208,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.141',2,0,''),(68164,'81c43747','f6a16ff482440145','mfantsipim','','','192.168.100.2','16005051','Ethernet','2019-07-31 14:10:02','2019-07-31 14:30:01',1199,'RADIUS','','',365160,158403,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(76506,'81d0ce94','e54071c8e4da56d3','baduwa','','','192.168.100.2','15781699','Ethernet','2019-09-23 12:27:35','2019-09-23 13:27:35',3600,'RADIUS','','',39726,141914,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(68166,'81c4374a','855d2462b0f61245','cegrad','','','192.168.100.2','16005054','Ethernet','2019-07-31 14:10:09','2019-07-31 16:10:09',7200,'RADIUS','','',34363629,600746473,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(68167,'81c4374b','de7e7cf607b6914f','affiliation','','','192.168.100.2','16005055','Ethernet','2019-07-31 14:10:10','2019-07-31 16:10:10',7200,'RADIUS','','',861257,1729189,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(68168,'81c437db','ab6752a16b914d9c','mfantsipim','','','192.168.100.2','16005199','Ethernet','2019-07-31 14:30:02','2019-07-31 14:50:01',1199,'RADIUS','','',476691,203181,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(68169,'81c4386a','813555281b120590','mfantsipim','','','192.168.100.2','16005342','Ethernet','2019-07-31 14:50:02','2019-07-31 15:10:01',1199,'RADIUS','','',452358,234342,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(68170,'81c438f9','933e71fe6632b8c9','mfantsipim','','','192.168.100.2','16005485','Ethernet','2019-07-31 15:10:02','2019-07-31 15:30:01',1199,'RADIUS','','',448178,210603,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(68171,'81c4392f','3c7978780399f292','britwums','','','192.168.100.2','16005539','Ethernet','2019-07-31 15:17:31','2019-07-31 18:10:16',10365,'RADIUS','','',9329644,224110027,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(68172,'81c43989','755fa9cfe8f6a4a9','mfantsipim','','','192.168.100.2','16005629','Ethernet','2019-07-31 15:30:03','2019-07-31 15:50:01',1199,'RADIUS','','',463374,233874,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(68173,'81c43a19','4204a9c2f673e37d','mfantsipim','','','192.168.100.2','16005773','Ethernet','2019-07-31 15:50:02','2019-07-31 16:10:01',1199,'RADIUS','','',406194,175821,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(68174,'81c43a63','c965df34558827e5','amanful','','','192.168.100.2','16005847','Ethernet','2019-07-31 16:00:13','2019-07-31 20:18:37',15506,'RADIUS','','',35853,12684,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(68175,'81c43aaa','2d6d3878d6cdf810','mfantsipim','','','192.168.100.2','16005918','Ethernet','2019-07-31 16:10:02','2019-07-31 16:30:01',1199,'RADIUS','','',416731,206181,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(76505,'81d0ce93','f18055eb62ad37fe','SoNM','','','192.168.100.2','15781698','Ethernet','2019-09-23 12:25:03','2019-09-23 14:25:02',7200,'RADIUS','','',94650,201439,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(68177,'81c43aac','79c4e96b822ad0d5','cegrad','','','192.168.100.2','16005920','Ethernet','2019-07-31 16:10:09','2019-07-31 18:10:09',7200,'RADIUS','','',27025112,431072632,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(68178,'81c43aae','2233ac1498ba7683','affiliation','','','192.168.100.2','16005922','Ethernet','2019-07-31 16:10:10','2019-07-31 18:10:10',7200,'RADIUS','','',10515565,203842439,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(68179,'81c43b3c','77248cf9bf4f3c4f','mfantsipim','','','192.168.100.2','16006064','Ethernet','2019-07-31 16:30:03','2019-07-31 16:50:01',1199,'RADIUS','','',484179,248326,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.11',0,0,''),(68180,'81c43bcd','146ce3132beb180e','mfantsipim','','','192.168.100.2','16006209','Ethernet','2019-07-31 16:50:02','2019-07-31 17:10:01',1199,'RADIUS','','',415441,277356,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(68181,'81c43c5d','8c6a22192e9a705e','mfantsipim','','','192.168.100.2','16006353','Ethernet','2019-07-31 17:10:02','2019-07-31 17:30:01',1199,'RADIUS','','',382815,195918,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(68182,'81c43cee','004aa494fc1672db','mfantsipim','','','192.168.100.2','16006498','Ethernet','2019-07-31 17:30:02','2019-07-31 17:50:01',1199,'RADIUS','','',351837,165348,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(68183,'81c43d7e','a79005ff582747d6','mfantsipim','','','192.168.100.2','16006642','Ethernet','2019-07-31 17:50:02','2019-07-31 18:10:01',1199,'RADIUS','','',325000,125025,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(68184,'81c43e0e','d619135f0c94e784','mfantsipim','','','192.168.100.2','16006786','Ethernet','2019-07-31 18:10:02','2019-07-31 18:30:01',1199,'RADIUS','','',320786,128896,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(68186,'81c43e11','ccdae2eb95881d52','cegrad','','','192.168.100.2','16006789','Ethernet','2019-07-31 18:10:09','2019-07-31 20:10:09',7199,'RADIUS','','',1403804,2549663,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(68187,'81c43e12','619f805187a7c924','affiliation','','','192.168.100.2','16006790','Ethernet','2019-07-31 18:10:11','2019-07-31 20:18:39',7708,'RADIUS','','',8552241,190548319,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(68188,'81c43e14','16e4e12a2402438a','britwums','','','192.168.100.2','16006792','Ethernet','2019-07-31 18:10:17','2019-07-31 23:10:16',17999,'RADIUS','','',6850229267,1051510489,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(68189,'81c43ea3','92277c2c228b661d','mfantsipim','','','192.168.100.2','16006935','Ethernet','2019-07-31 18:30:02','2019-07-31 18:50:01',1198,'RADIUS','','',340513,127886,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(68190,'81c43f32','54ee8bc695acd511','mfantsipim','','','192.168.100.2','16007078','Ethernet','2019-07-31 18:50:02','2019-07-31 19:10:01',1198,'RADIUS','','',323469,121860,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(68191,'81c43fa5','bdfe0b5046ed4c2a','pempamsie','','','192.168.100.2','16007193','Ethernet','2019-07-31 19:05:49','2019-08-01 03:25:47',29997,'RADIUS','','',2244059636,8260549360,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(68192,'81c43fc4','86bf95e638170a15','mfantsipim','','','192.168.100.2','16007224','Ethernet','2019-07-31 19:10:02','2019-07-31 19:30:01',1198,'RADIUS','','',326725,120739,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(68193,'81c44054','378f8b3b7efba49b','mfantsipim','','','192.168.100.2','16007368','Ethernet','2019-07-31 19:30:02','2019-07-31 19:50:01',1198,'RADIUS','','',315961,117693,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(68194,'81c440d0','5c527d707927a572','mfantsipim','','','192.168.100.2','16007492','Ethernet','2019-07-31 19:50:02','2019-07-31 20:18:28',1706,'RADIUS','','',21719,9123,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(76504,'81d0ce92','7df824096ca5d02c','cegrad','','','192.168.100.2','15781697','Ethernet','2019-09-23 12:10:08','2019-09-23 14:10:08',7200,'RADIUS','','',721420,4753198,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(68196,'81c4411c','040012a1327b13f3','cegrad','','','192.168.100.2','16007568','Ethernet','2019-07-31 20:10:09','2019-07-31 22:10:09',7199,'RADIUS','','',41399,48762,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.13',0,0,''),(68197,'81c44159','66936a03a577e711','mfantsipim','','','192.168.100.2','16007629','Ethernet','2019-07-31 20:18:30','2019-07-31 20:30:00',691,'RADIUS','','',158979,173276,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(68198,'81c4415a','dd470eedf6b297f7','amanful','','','192.168.100.2','16007630','Ethernet','2019-07-31 20:18:38','2019-08-01 00:00:01',13283,'RADIUS','','',31852,4896,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(68199,'81c4415b','a371a5cce57efcb2','affiliation','','','192.168.100.2','16007631','Ethernet','2019-07-31 20:18:39','2019-07-31 22:10:02',6683,'RADIUS','','',16601,2235,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(68200,'81c44162','9806f4751c371dd8','src_hostel','','','192.168.100.2','16007641','Ethernet','2019-07-31 20:20:19','2019-08-03 17:52:35',250327,'RADIUS','','',2847544,7975014,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(82317,'81d0ea9e','6177fd5e6bfb753b','ekpetis','','','192.168.100.10','15788903','Ethernet','2019-10-22 13:46:07','2019-10-22 14:46:06',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(68201,'81c44182','c7c83f7b1c1a1dcf','mfantsipim','','','192.168.100.2','16007673','Ethernet','2019-07-31 20:30:02','2019-07-31 20:50:00',1199,'RADIUS','','',315653,284893,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(68202,'81c441cd','0d03dd2cf9d4191f','dodoos','','','192.168.100.2','16007748','Ethernet','2019-07-31 20:40:18','2019-08-01 01:13:48',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','NAS-Request','Framed-User','PPP','192.168.5.175',0,0,''),(68203,'81c441d0','314d97b62c990c50','adukpos','','','192.168.100.2','16007751','Ethernet','2019-07-31 20:40:35','2019-08-11 15:51:47',933043,'RADIUS','','',192849802,2878732410,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(68204,'81c44215','df7fe51cad2ba531','mfantsipim','','','192.168.100.2','16007820','Ethernet','2019-07-31 20:50:02','2019-07-31 21:10:00',1199,'RADIUS','','',330469,121461,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(68205,'81c442a5','d43b797603e0e120','mfantsipim','','','192.168.100.2','16007964','Ethernet','2019-07-31 21:10:02','2019-07-31 21:30:00',1199,'RADIUS','','',325131,119663,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(68206,'81c44336','57169e78454a9e33','mfantsipim','','','192.168.100.2','16008109','Ethernet','2019-07-31 21:30:02','2019-07-31 21:50:00',1199,'RADIUS','','',320476,120336,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(68207,'81c443c7','5547a82ec0c4fc51','mfantsipim','','','192.168.100.2','16008254','Ethernet','2019-07-31 21:50:02','2019-07-31 22:10:00',1199,'RADIUS','','',321899,119886,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(68208,'81c44457','626a369bc02b4fcb','mfantsipim','','','192.168.100.2','16008399','Ethernet','2019-07-31 22:10:02','2019-07-31 22:30:00',1199,'RADIUS','','',312761,120038,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(68209,'81c44458','3b7b12c1de1c7fd3','affiliation','','','192.168.100.2','16008400','Ethernet','2019-07-31 22:10:02','2019-08-01 00:10:02',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(76503,'81d0ce91','b1385bc2ca3509d8','affiliation','','','192.168.100.2','15781696','Ethernet','2019-09-23 12:10:05','2019-09-23 14:10:05',7200,'RADIUS','','',18849,4255,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(68211,'81c4445b','94c9d0263f996a73','cegrad','','','192.168.100.2','16008403','Ethernet','2019-07-31 22:10:09','2019-08-01 00:10:09',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(68212,'81c444eb','07f2312f2fd733fa','mfantsipim','','','192.168.100.2','16008547','Ethernet','2019-07-31 22:30:02','2019-07-31 22:50:00',1199,'RADIUS','','',323540,117546,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(68213,'81c4457a','2125141f69b927cf','mfantsipim','','','192.168.100.2','16008690','Ethernet','2019-07-31 22:50:02','2019-07-31 23:10:00',1199,'RADIUS','','',313359,119663,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(68214,'81c4460b','ede9b1e24ef98a19','mfantsipim','','','192.168.100.2','16008835','Ethernet','2019-07-31 23:10:02','2019-07-31 23:30:00',1199,'RADIUS','','',321243,119520,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(68215,'81c4460e','482d84e16ef0e158','britwums','','','192.168.100.2','16008838','Ethernet','2019-07-31 23:10:17','2019-08-01 04:10:16',17999,'RADIUS','','',7277409457,384948043,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(68216,'81c4469e','65fd9a37bcad774b','mfantsipim','','','192.168.100.2','16008982','Ethernet','2019-07-31 23:30:02','2019-07-31 23:50:00',1199,'RADIUS','','',336148,119588,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(68217,'81c4472e','0253dd71f687d851','mfantsipim','','','192.168.100.2','16009126','Ethernet','2019-07-31 23:50:02','2019-08-01 00:10:00',1199,'RADIUS','','',332772,120286,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(68218,'81c44776','c8ab8b51db3705c1','amanful','','','192.168.100.2','16009198','Ethernet','2019-08-01 00:00:01','2019-08-01 08:00:01',28799,'RADIUS','','',70526,32098,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(68219,'81c447c0','66c4def645289cff','mfantsipim','','','192.168.100.2','16009272','Ethernet','2019-08-01 00:10:02','2019-08-01 00:30:00',1199,'RADIUS','','',319364,117352,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(68220,'81c447c1','5b69d9028e7a0d06','affiliation','','','192.168.100.2','16009273','Ethernet','2019-08-01 00:10:02','2019-08-01 02:10:02',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(76502,'81d0ce90','7ce8aadabbe51aa0','anane-fenin','','','192.168.100.2','15781695','Ethernet','2019-09-23 12:10:05','2019-09-23 14:10:03',7198,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(68222,'81c447c4','265e9c1b849dea20','cegrad','','','192.168.100.2','16009276','Ethernet','2019-08-01 00:10:09','2019-08-01 02:10:09',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(68223,'81c44852','828e05ba2e697735','mfantsipim','','','192.168.100.2','16009418','Ethernet','2019-08-01 00:30:02','2019-08-01 00:50:00',1199,'RADIUS','','',323711,119663,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(68224,'81c448e4','c75a922c1547ba2a','mfantsipim','','','192.168.100.2','16009564','Ethernet','2019-08-01 00:50:02','2019-08-01 01:10:01',1199,'RADIUS','','',327712,119762,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(68225,'81c44974','fdc8155fe602e02c','mfantsipim','','','192.168.100.2','16009708','Ethernet','2019-08-01 01:10:02','2019-08-01 01:30:00',1198,'RADIUS','','',338826,120113,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(68327,'81c45292','c6939fe356e6aafa','kumi','','','192.168.100.2','16012042','Ethernet','2019-08-01 08:07:24','2019-08-01 08:12:34',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.123',0,0,''),(68328,'81c452a1','82fda4310dec81ea','mfantsipim','','','192.168.100.2','16012057','Ethernet','2019-08-01 08:10:02','2019-08-01 08:30:01',1199,'RADIUS','','',337947,124392,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(68329,'81c452a2','9945c66b622e3ea5','affiliation','','','192.168.100.2','16012058','Ethernet','2019-08-01 08:10:02','2019-08-01 10:10:02',7200,'RADIUS','','',3128850,77110688,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(68330,'81c452a4','d063b0967580caad','cegrad','','','192.168.100.2','16012060','Ethernet','2019-08-01 08:10:10','2019-08-01 10:10:10',7199,'RADIUS','','',49945066,853833803,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(68331,'81c452b3','9c57e80b5a110b47','kumi','','','192.168.100.2','16012075','Ethernet','2019-08-01 08:12:55','2019-08-01 08:18:47',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.148',0,0,''),(68332,'81c452d4','ecd25f618ac18774','kumi','','','192.168.100.2','16012108','Ethernet','2019-08-01 08:18:56','2019-08-01 08:24:49',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.155',0,0,''),(68333,'81c452f5','d9e8b9fb5599267e','kumi','','','192.168.100.2','16012141','Ethernet','2019-08-01 08:24:57','2019-08-01 08:30:49',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.164',0,0,''),(68334,'81c45310','b0f27534636ba163','mfantsipim','','','192.168.100.2','16012168','Ethernet','2019-08-01 08:30:02','2019-08-01 08:50:01',1199,'RADIUS','','',325219,126329,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(68335,'81c45316','20b87fa2708f252e','kumi','','','192.168.100.2','16012174','Ethernet','2019-08-01 08:30:59','2019-08-01 08:36:51',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.187',0,0,''),(68336,'81c45337','626bb05526ef81bf','kumi','','','192.168.100.2','16012207','Ethernet','2019-08-01 08:37:00','2019-08-01 08:42:10',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.193',0,0,''),(68337,'81c45355','161a553ecb6d9ada','kumi','','','192.168.100.2','16012237','Ethernet','2019-08-01 08:42:31','2019-08-01 08:48:23',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.218',0,0,''),(68338,'81c45376','837493fe7072e656','kumi','','','192.168.100.2','16012270','Ethernet','2019-08-01 08:48:32','2019-08-01 08:54:24',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.229',0,0,''),(68339,'81c4537f','27bbb135855c41ce','mfantsipim','','','192.168.100.2','16012279','Ethernet','2019-08-01 08:50:02','2019-08-01 09:10:01',1199,'RADIUS','','',337536,128973,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(68340,'81c45397','b4d8fd6c4fd961dd','kumi','','','192.168.100.2','16012303','Ethernet','2019-08-01 08:54:34','2019-08-01 09:00:26',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.249',0,0,''),(68341,'81c453b8','6dc3930cb807f22c','kumi','','','192.168.100.2','16012336','Ethernet','2019-08-01 09:00:35','2019-08-01 09:06:27',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.250',0,0,''),(68342,'81c453d9','45c140c299e6d3b5','kumi','','','192.168.100.2','16012369','Ethernet','2019-08-01 09:06:36','2019-08-01 09:12:28',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.254',0,0,''),(68343,'81c453ec','04c27030525edbe5','mfantsipim','','','192.168.100.2','16012388','Ethernet','2019-08-01 09:10:02','2019-08-01 09:30:01',1199,'RADIUS','','',339564,125546,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(68344,'81c453ee','3a06a0ea42907e09','britwums','','','192.168.100.2','16012390','Ethernet','2019-08-01 09:10:17','2019-08-01 14:10:17',17999,'RADIUS','','',4169295048,381405849,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(68345,'81c453fa','96a92fc51cc572e7','kumi','','','192.168.100.2','16012402','Ethernet','2019-08-01 09:12:37','2019-08-01 09:18:29',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.31',0,0,''),(68347,'81c4541c','2ce9df08d8a2c08a','kumi','','','192.168.100.2','16012436','Ethernet','2019-08-01 09:18:38','2019-08-01 09:24:30',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.57',0,0,''),(76500,'81d0ce8e','bb37e056fde3fcd8','src_hostel','','','192.168.100.2','15781693','Ethernet','2019-09-23 11:34:56','2019-09-23 12:34:55',3599,'RADIUS','','',2534288,69229325,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(68348,'81c4543d','dafa397c624d483c','kumi','','','192.168.100.2','16012469','Ethernet','2019-08-01 09:24:40','2019-08-01 09:30:32',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.112',0,0,''),(68349,'81c4545a','a29a68b7ff1f1525','mfantsipim','','','192.168.100.2','16012498','Ethernet','2019-08-01 09:30:02','2019-08-01 09:50:01',1199,'RADIUS','','',326444,125593,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(68350,'81c4545e','e537ee5899481202','kumi','','','192.168.100.2','16012502','Ethernet','2019-08-01 09:30:41','2019-08-01 09:36:33',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.184',0,0,''),(68351,'81c4547f','24e580dfd275cd21','kumi','','','192.168.100.2','16012535','Ethernet','2019-08-01 09:36:42','2019-08-01 09:41:52',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.197',0,0,''),(68352,'81c4549c','7cafae1e9bbe8075','kumi','','','192.168.100.2','16012564','Ethernet','2019-08-01 09:42:13','2019-08-01 09:47:24',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.206',0,0,''),(68353,'81c454ba','b465a3b249a12797','kumi','','','192.168.100.2','16012594','Ethernet','2019-08-01 09:47:44','2019-08-01 09:53:36',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.213',0,0,''),(68354,'81c454c7','771185039ff3bc6b','mfantsipim','','','192.168.100.2','16012607','Ethernet','2019-08-01 09:50:02','2019-08-01 10:10:01',1199,'RADIUS','','',330926,125717,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(68355,'81c454dc','9d4e50608ce46d99','kumi','','','192.168.100.2','16012628','Ethernet','2019-08-01 09:53:46','2019-08-01 09:59:39',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.254',0,0,''),(68356,'81c454fc','75f4043e97b3e69f','kumi','','','192.168.100.2','16012660','Ethernet','2019-08-01 09:59:47','2019-08-01 10:05:39',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.254',0,0,''),(68357,'81c4551d','f94db2ff1f23524a','kumi','','','192.168.100.2','16012693','Ethernet','2019-08-01 10:05:48','2019-08-01 10:11:40',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.254',0,0,''),(68358,'81c45534','a71fef1cade6c42b','mfantsipim','','','192.168.100.2','16012716','Ethernet','2019-08-01 10:10:02','2019-08-01 10:30:01',1199,'RADIUS','','',354300,147355,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(68359,'81c45535','ca88bf045169faeb','affiliation','','','192.168.100.2','16012717','Ethernet','2019-08-01 10:10:02','2019-08-01 12:10:02',7200,'RADIUS','','',355815,847319,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(68361,'81c45537','51c464d724402810','cegrad','','','192.168.100.2','16012719','Ethernet','2019-08-01 10:10:10','2019-08-01 12:10:09',7200,'RADIUS','','',63035376,1748110019,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(68362,'81c45541','fa5e82631c98c033','kumi','','','192.168.100.2','16012729','Ethernet','2019-08-01 10:11:49','2019-08-01 10:17:41',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.226',0,0,''),(76499,'81d0ce8d','fe1ba0b0a02b5af0','baduwa','','','192.168.100.2','15781692','Ethernet','2019-09-23 11:27:35','2019-09-23 12:27:35',3600,'RADIUS','','',25684,36006,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(68363,'81c45561','44bd36dacdd2849b','kumi','','','192.168.100.2','16012761','Ethernet','2019-08-01 10:17:51','2019-08-01 10:23:44',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.227',0,0,''),(68364,'81c45582','9d1409ccae2faca4','kumi','','','192.168.100.2','16012794','Ethernet','2019-08-01 10:23:52','2019-08-01 10:29:03',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.241',0,0,''),(68365,'81c4559f','bce2df9c0acf43ea','kumi','','','192.168.100.2','16012823','Ethernet','2019-08-01 10:29:23','2019-08-01 10:35:15',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.254',0,0,''),(68366,'81c455a4','23f7986864b77ec3','mfantsipim','','','192.168.100.2','16012828','Ethernet','2019-08-01 10:30:02','2019-08-01 10:50:01',1199,'RADIUS','','',349464,136419,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(68367,'81c455c1','e4c15e8bd8465a5a','kumi','','','192.168.100.2','16012857','Ethernet','2019-08-01 10:35:24','2019-08-01 10:41:18',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.69',0,0,''),(68368,'81c455e0','f000953bf719076c','kumi','','','192.168.100.2','16012888','Ethernet','2019-08-01 10:41:25','2019-08-01 10:47:17',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.89',0,0,''),(68369,'81c45601','a3e94f309b193665','kumi','','','192.168.100.2','16012921','Ethernet','2019-08-01 10:47:26','2019-08-01 10:53:19',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.117',0,0,''),(68370,'81c4560f','a340658409b8fb22','mfantsipim','','','192.168.100.2','16012935','Ethernet','2019-08-01 10:50:03','2019-08-01 11:10:01',1199,'RADIUS','','',403045,169496,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(68371,'81c45622','5f63427b63b9e67d','kumi','','','192.168.100.2','16012954','Ethernet','2019-08-01 10:53:28','2019-08-01 10:59:20',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.136',0,0,''),(68372,'81c45643','87386f30cfc3b05d','kumi','','','192.168.100.2','16012987','Ethernet','2019-08-01 10:59:29','2019-08-01 11:05:21',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.138',0,0,''),(68373,'81c45663','fb9aca2591c016c1','kumi','','','192.168.100.2','16013019','Ethernet','2019-08-01 11:05:30','2019-08-01 11:11:22',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.210',0,0,''),(68374,'81c4567c','fbac080dfb596cb2','mfantsipim','','','192.168.100.2','16013044','Ethernet','2019-08-01 11:10:03','2019-08-01 11:30:01',1199,'RADIUS','','',711818,319690,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(68375,'81c45685','1576f3e8486fca4a','kumi','','','192.168.100.2','16013053','Ethernet','2019-08-01 11:11:32','2019-08-01 11:17:23',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.152',0,0,''),(68376,'81c456a5','55c7b347765c3dfe','kumi','','','192.168.100.2','16013085','Ethernet','2019-08-01 11:17:32','2019-08-01 11:23:25',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.199',0,0,''),(68377,'81c456c6','68e0e2e40c535319','kumi','','','192.168.100.2','16013118','Ethernet','2019-08-01 11:23:34','2019-08-01 11:29:26',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.204',0,0,''),(68378,'81c456e6','76aeb23e171eab39','kumi','','','192.168.100.2','16013150','Ethernet','2019-08-01 11:29:35','2019-08-01 11:35:27',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.253',0,0,''),(68379,'81c456ea','c78910a95fb20c1a','mfantsipim','','','192.168.100.2','16013154','Ethernet','2019-08-01 11:30:02','2019-08-01 11:50:01',1199,'RADIUS','','',500848,230270,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(75217,'81d0a945','d0f3d167ae2fb9d2','SoNM','','','192.168.100.2','15772086','Ethernet','2019-09-14 20:25:21','2019-09-14 22:25:01',7181,'RADIUS','','',28698,30353,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(68380,'81c45707','605c6649914d54fb','kumi','','','192.168.100.2','16013183','Ethernet','2019-08-01 11:35:36','2019-08-01 11:41:28',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.42',0,0,''),(68381,'81c45727','653fa7b7fd0435fa','kumi','','','192.168.100.2','16013215','Ethernet','2019-08-01 11:41:37','2019-08-01 11:47:29',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.43',0,0,''),(68382,'81c4573e','5219d456cd6bf4dd','pempamsie','','','192.168.100.2','16013238','Ethernet','2019-08-01 11:45:49','2019-08-01 20:05:47',29997,'RADIUS','','',1854056664,12516794211,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(68383,'81c45749','efa17c211f7650d9','kumi','','','192.168.100.2','16013249','Ethernet','2019-08-01 11:47:39','2019-08-01 11:53:31',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.50',0,0,''),(68384,'81c45757','14a97cf63c953721','mfantsipim','','','192.168.100.2','16013263','Ethernet','2019-08-01 11:50:02','2019-08-01 12:10:01',1199,'RADIUS','','',444539,192925,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(68385,'81c4576b','37067257240bb612','kumi','','','192.168.100.2','16013283','Ethernet','2019-08-01 11:53:40','2019-08-01 11:58:50',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.104',0,0,''),(68386,'81c45789','94788e04c771b645','kumi','','','192.168.100.2','16013313','Ethernet','2019-08-01 11:59:11','2019-08-01 12:05:03',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.254',0,0,''),(68387,'81c457a9','84105b70cf97c702','kumi','','','192.168.100.2','16013345','Ethernet','2019-08-01 12:05:12','2019-08-01 12:11:04',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.254',0,0,''),(68388,'81c457c4','9ab95828b0560205','mfantsipim','','','192.168.100.2','16013372','Ethernet','2019-08-01 12:10:02','2019-08-01 12:30:01',1198,'RADIUS','','',393922,167750,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(68389,'81c457c5','2206ac8980c1d669','affiliation','','','192.168.100.2','16013373','Ethernet','2019-08-01 12:10:02','2019-08-01 14:10:02',7199,'RADIUS','','',278972,707622,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(68391,'81c457c7','cd192d9adb8ed112','cegrad','','','192.168.100.2','16013375','Ethernet','2019-08-01 12:10:10','2019-08-01 14:10:09',7200,'RADIUS','','',57616433,1777743531,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(68392,'81c457ce','168fd80ee3ef20c8','kumi','','','192.168.100.2','16013382','Ethernet','2019-08-01 12:11:13','2019-08-01 12:17:05',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.102',0,0,''),(76498,'81d0ce8c','d8184b8b40220d15','src_hostel','','','192.168.100.2','15781691','Ethernet','2019-09-23 10:34:56','2019-09-23 11:34:55',3599,'RADIUS','','',113790,367605,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(68393,'81c457ef','07b3530513257adb','kumi','','','192.168.100.2','16013415','Ethernet','2019-08-01 12:17:15','2019-08-01 12:23:07',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.180',0,0,''),(68394,'81c45810','6f3eea3bae4501d9','kumi','','','192.168.100.2','16013448','Ethernet','2019-08-01 12:23:22','2019-08-01 12:29:14',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.189',0,0,''),(68395,'81c45830','e7d7a5ae0d7ee831','kumi','','','192.168.100.2','16013480','Ethernet','2019-08-01 12:29:17','2019-08-01 12:35:09',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.203',0,0,''),(68396,'81c45835','d9be548333abfdf0','mfantsipim','','','192.168.100.2','16013485','Ethernet','2019-08-01 12:30:02','2019-08-01 12:50:01',1198,'RADIUS','','',365556,146183,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(68397,'81c45852','f05811eca3dbc8d3','kumi','','','192.168.100.2','16013514','Ethernet','2019-08-01 12:35:19','2019-08-01 12:41:11',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.220',0,0,''),(68398,'81c45872','a86bf58e5e1ae060','kumi','','','192.168.100.2','16013546','Ethernet','2019-08-01 12:41:20','2019-08-01 12:47:13',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.221',0,0,''),(68399,'81c45892','8821eeabe8bde7ed','kumi','','','192.168.100.2','16013578','Ethernet','2019-08-01 12:47:21','2019-08-01 12:52:28',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.225',0,0,''),(68400,'81c458a1','29a528f668023908','mfantsipim','','','192.168.100.2','16013593','Ethernet','2019-08-01 12:50:02','2019-08-01 13:10:01',1198,'RADIUS','','',390032,211640,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(68401,'81c458b1','4cc52a817c493d68','kumi','','','192.168.100.2','16013609','Ethernet','2019-08-01 12:52:52','2019-08-01 12:57:59',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.7',0,0,''),(68402,'81c458cf','d131cea3970874ac','kumi','','','192.168.100.2','16013639','Ethernet','2019-08-01 12:58:23','2019-08-01 13:03:24',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.24',0,0,''),(68403,'81c458ed','7ed7473908c263ee','kumi','','','192.168.100.2','16013669','Ethernet','2019-08-01 13:03:55','2019-08-01 13:09:02',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.33',0,0,''),(68404,'81c4590b','43872f32d68deed0','kumi','','','192.168.100.2','16013699','Ethernet','2019-08-01 13:09:26','2019-08-01 13:14:33',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.41',0,0,''),(68405,'81c4590f','4b4d30bd668915b0','mfantsipim','','','192.168.100.2','16013703','Ethernet','2019-08-01 13:10:02','2019-08-01 13:30:01',1198,'RADIUS','','',371238,250039,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(68406,'81c45929','dd656ddc73b52df2','kumi','','','192.168.100.2','16013729','Ethernet','2019-08-01 13:14:57','2019-08-01 13:19:58',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.81',0,0,''),(68407,'81c45947','b91c1ddf3b508c0a','kumi','','','192.168.100.2','16013759','Ethernet','2019-08-01 13:20:28','2019-08-01 13:25:35',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.91',0,0,''),(68408,'81c45965','4d8340a493e23bf0','kumi','','','192.168.100.2','16013789','Ethernet','2019-08-01 13:25:59','2019-08-01 13:31:00',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.105',0,0,''),(68409,'81c4597b','8a9210e740e6110d','mfantsipim','','','192.168.100.2','16013811','Ethernet','2019-08-01 13:30:02','2019-08-01 13:50:01',1198,'RADIUS','','',360187,172885,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(68410,'81c45984','38de8ca7684e5f80','kumi','','','192.168.100.2','16013820','Ethernet','2019-08-01 13:31:31','2019-08-01 13:36:38',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.114',0,0,''),(68411,'81c459a2','eb63a429d69693b4','kumi','','','192.168.100.2','16013850','Ethernet','2019-08-01 13:37:02','2019-08-01 13:42:09',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.230',0,0,''),(68412,'81c459c0','5b4008d6ac9d3f10','kumi','','','192.168.100.2','16013880','Ethernet','2019-08-01 13:42:33','2019-08-01 13:47:40',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.233',0,0,''),(68413,'81c459dd','4b0f184b4232d784','kumi','','','192.168.100.2','16013909','Ethernet','2019-08-01 13:48:04','2019-08-01 13:53:11',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.254',0,0,''),(68414,'81c459e9','36fd97103a79363c','mfantsipim','','','192.168.100.2','16013921','Ethernet','2019-08-01 13:50:02','2019-08-01 14:10:03',1199,'RADIUS','','',366497,165479,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.49',0,2,''),(68415,'81c459fc','e961445648bee368','kumi','','','192.168.100.2','16013940','Ethernet','2019-08-01 13:53:35','2019-08-01 13:58:36',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.86',0,0,''),(68416,'81c45a1a','98f82477d9c9eacd','kumi','','','192.168.100.2','16013970','Ethernet','2019-08-01 13:59:07','2019-08-01 14:04:14',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.87',0,0,''),(68417,'81c45a37','40b4e88b43031582','kumi','','','192.168.100.2','16013999','Ethernet','2019-08-01 14:04:38','2019-08-01 14:09:45',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.93',0,0,''),(68418,'81c45a55','30fa17153a7f0793','affiliation','','','192.168.100.2','16014029','Ethernet','2019-08-01 14:10:02','2019-08-01 16:10:02',7199,'RADIUS','','',431973,861449,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(68419,'81c45a54','1978db42439d8775','mfantsipim','','','192.168.100.2','16014028','Ethernet','2019-08-01 14:10:03','2019-08-01 14:30:01',1199,'RADIUS','','',331221,136112,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(68421,'81c45a58','50d1afab7528c40d','kumi','','','192.168.100.2','16014032','Ethernet','2019-08-01 14:10:09','2019-08-01 14:15:11',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.161',0,0,''),(68422,'81c45a59','e0fa639199bb7b5a','cegrad','','','192.168.100.2','16014033','Ethernet','2019-08-01 14:10:10','2019-08-01 16:10:10',7200,'RADIUS','','',69658391,1888950456,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(68423,'81c45a5b','80b1c35adecf4e91','britwums','','','192.168.100.2','16014035','Ethernet','2019-08-01 14:10:17','2019-08-01 19:10:17',18000,'RADIUS','','',3137838464,291255196,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(76497,'81d0ce8b','3477ad6b55140964','baduwa','','','192.168.100.2','15781690','Ethernet','2019-09-23 10:27:35','2019-09-23 11:27:35',3599,'RADIUS','','',40649,64257,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(81172,'81d0e659','a48f5a06ac149e23','baduwa','','','192.168.100.10','15787809','Ethernet','2019-10-17 02:27:29','2019-10-17 03:27:28',3600,'RADIUS','','',20266,24861,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(68424,'81c45a78','7545d2695d1b7fbf','kumi','','','192.168.100.2','16014064','Ethernet','2019-08-01 14:15:40','2019-08-01 14:20:47',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.173',0,0,''),(68425,'81c45a95','fba4b279d4f0bc10','kumi','','','192.168.100.2','16014093','Ethernet','2019-08-01 14:21:11','2019-08-01 14:26:13',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.200',0,0,''),(68426,'81c45ab3','18bd6774c864f856','kumi','','','192.168.100.2','16014123','Ethernet','2019-08-01 14:26:43','2019-08-01 14:31:45',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.205',0,0,''),(68427,'81c45ac5','2cd3963ba3437de5','mfantsipim','','','192.168.100.2','16014141','Ethernet','2019-08-01 14:30:02','2019-08-01 14:50:01',1199,'RADIUS','','',336456,130250,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(68428,'81c45ad1','54c67fcc3a53b88b','kumi','','','192.168.100.2','16014153','Ethernet','2019-08-01 14:32:14','2019-08-01 14:37:21',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.55',0,0,''),(68429,'81c45aed','ef95d0c9d5482eae','kumi','','','192.168.100.2','16014181','Ethernet','2019-08-01 14:37:45','2019-08-01 14:42:46',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.64',0,0,''),(68430,'81c45aff','b026cf6c833f7db3','kumi','','','192.168.100.2','16014199','Ethernet','2019-08-01 14:43:16','2019-08-01 14:48:24',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.71',0,0,''),(68431,'81c45b1d','96b227573c524326','kumi','','','192.168.100.2','16014229','Ethernet','2019-08-01 14:48:47','2019-08-01 14:53:54',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.78',0,0,''),(68432,'81c45b25','18566b15dbd3376d','mfantsipim','','','192.168.100.2','16014237','Ethernet','2019-08-01 14:50:02','2019-08-01 15:10:01',1199,'RADIUS','','',320153,120905,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(68433,'81c45b3c','9320cb52cdcb9d1d','kumi','','','192.168.100.2','16014260','Ethernet','2019-08-01 14:54:19','2019-08-01 14:59:20',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.156',0,0,''),(68434,'81c45b5a','8a8ce70820a65198','kumi','','','192.168.100.2','16014290','Ethernet','2019-08-01 14:59:51','2019-08-01 15:04:57',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.158',0,0,''),(68435,'81c45b77','137522d27bae062a','kumi','','','192.168.100.2','16014319','Ethernet','2019-08-01 15:05:21','2019-08-01 15:10:28',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.159',0,0,''),(68436,'81c45b91','a8e99c975ddb9bac','mfantsipim','','','192.168.100.2','16014345','Ethernet','2019-08-01 15:10:03','2019-08-01 15:30:01',1199,'RADIUS','','',329675,120822,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(68437,'81c45b96','8a17aca1226a5ddd','kumi','','','192.168.100.2','16014350','Ethernet','2019-08-01 15:10:53','2019-08-01 15:16:00',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.239',0,0,''),(68438,'81c45bb4','9f3e12a8f8aa95ca','kumi','','','192.168.100.2','16014380','Ethernet','2019-08-01 15:16:23','2019-08-01 15:21:31',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.242',0,0,''),(68439,'81c45bd1','18867122f0affcdf','kumi','','','192.168.100.2','16014409','Ethernet','2019-08-01 15:21:55','2019-08-01 15:26:56',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.254',0,0,''),(68440,'81c45bef','f90d68821b54aa48','kumi','','','192.168.100.2','16014439','Ethernet','2019-08-01 15:27:26','2019-08-01 15:32:33',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.254',0,0,''),(68441,'81c45bfe','65509b97e1fb3fda','mfantsipim','','','192.168.100.2','16014454','Ethernet','2019-08-01 15:30:03','2019-08-01 15:50:01',1199,'RADIUS','','',319457,118633,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.11',0,0,''),(68442,'81c45c0e','9cbf124a610f9979','kumi','','','192.168.100.2','16014470','Ethernet','2019-08-01 15:32:57','2019-08-01 15:38:04',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.14',0,0,''),(68443,'81c45c2b','7bd2623b5ca2e54f','kumi','','','192.168.100.2','16014499','Ethernet','2019-08-01 15:38:29','2019-08-01 15:44:21',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.28',0,0,''),(68444,'81c45c4b','1873bc85179828e4','kumi','','','192.168.100.2','16014531','Ethernet','2019-08-01 15:44:29','2019-08-01 15:50:22',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.32',0,0,''),(68445,'81c45c69','fde8ae25a1c52727','mfantsipim','','','192.168.100.2','16014561','Ethernet','2019-08-01 15:50:02','2019-08-01 16:10:01',1199,'RADIUS','','',336002,120801,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(75339,'81d0a9a7','ce74eebeac567b9e','britwums','','','192.168.100.2','15772184','Ethernet','2019-09-15 14:10:11','2019-09-15 18:59:11',17339,'RADIUS','','',6146487,62786375,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(68446,'81c45c6d','cfd454784276deaa','kumi','','','192.168.100.2','16014565','Ethernet','2019-08-01 15:50:31','2019-08-01 15:56:23',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.59',0,0,''),(68447,'81c45c8d','f739c058c2be0252','kumi','','','192.168.100.2','16014597','Ethernet','2019-08-01 15:56:32','2019-08-01 16:02:25',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.65',0,0,''),(68448,'81c45ca0','e26e5bb7297c2bdb','amanful','','','192.168.100.2','16014616','Ethernet','2019-08-01 16:00:02','2019-08-02 00:00:01',28799,'RADIUS','','',3157787,24918037,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(68449,'81c45cae','96456460c3393f6b','kumi','','','192.168.100.2','16014630','Ethernet','2019-08-01 16:02:33','2019-08-01 16:08:25',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.79',0,0,''),(68450,'81c45cce','65e45c0260a83868','kumi','','','192.168.100.2','16014662','Ethernet','2019-08-01 16:08:34','2019-08-01 16:14:26',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.82',0,0,''),(68451,'81c45cd7','5c1617c6059a2a06','affiliation','','','192.168.100.2','16014672','Ethernet','2019-08-01 16:10:03','2019-08-01 18:10:02',7200,'RADIUS','','',195735,361158,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(68453,'81c45cda','13b523793e72098c','cegrad','','','192.168.100.2','16014678','Ethernet','2019-08-01 16:10:10','2019-08-01 18:10:10',7200,'RADIUS','','',30789483,706491595,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(68454,'81c45cdd','70a6de1ddb38eebd','mfantsipim','','','192.168.100.2','16014682','Ethernet','2019-08-01 16:10:34','2019-08-01 16:30:01',1167,'RADIUS','','',307953,118017,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(68455,'81c45cf3','0d465851e7291f2d','kumi','','','192.168.100.2','16014704','Ethernet','2019-08-01 16:14:35','2019-08-01 16:20:27',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.190',0,0,''),(68456,'81c45d13','9634d01510e12879','kumi','','','192.168.100.2','16014736','Ethernet','2019-08-01 16:20:37','2019-08-01 16:25:48',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.202',0,0,''),(68457,'81c45d31','75b44b6ff672d7f4','kumi','','','192.168.100.2','16014766','Ethernet','2019-08-01 16:26:08','2019-08-01 16:32:00',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.208',0,0,''),(68458,'81c45d47','fa0937495dc2a35d','mfantsipim','','','192.168.100.2','16014788','Ethernet','2019-08-01 16:30:03','2019-08-01 16:50:01',1199,'RADIUS','','',314835,118409,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(68459,'81c45d52','29839a511939932a','kumi','','','192.168.100.2','16014799','Ethernet','2019-08-01 16:32:09','2019-08-01 16:38:01',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.212',0,0,''),(68460,'81c45d73','de5d021ea08ed16d','kumi','','','192.168.100.2','16014832','Ethernet','2019-08-01 16:38:10','2019-08-01 16:44:03',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.216',0,0,''),(68461,'81c45d93','526baeed8e5d621d','kumi','','','192.168.100.2','16014864','Ethernet','2019-08-01 16:44:12','2019-08-01 16:50:13',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.245',0,0,''),(68462,'81c45db2','ef2ea5355a2fc75f','mfantsipim','','','192.168.100.2','16014895','Ethernet','2019-08-01 16:50:02','2019-08-01 17:10:01',1199,'RADIUS','','',335524,120512,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(68463,'81c45db6','530bedf12eead5be','kumi','','','192.168.100.2','16014899','Ethernet','2019-08-01 16:50:43','2019-08-01 16:56:35',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.9',0,0,''),(68464,'81c45dd6','e1c18f605ce546ff','kumi','','','192.168.100.2','16014931','Ethernet','2019-08-01 16:56:44','2019-08-01 17:02:37',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.13',0,0,''),(68465,'81c45df6','d1e68f9ae8a87ecf','kumi','','','192.168.100.2','16014963','Ethernet','2019-08-01 17:02:45','2019-08-01 17:08:38',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.48',0,0,''),(68466,'81c45e17','1913c439f40c10d0','kumi','','','192.168.100.2','16014996','Ethernet','2019-08-01 17:08:47','2019-08-01 17:13:57',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.76',0,0,''),(68467,'81c45e1e','a0caa555916ae1a9','mfantsipim','','','192.168.100.2','16015003','Ethernet','2019-08-01 17:10:02','2019-08-01 17:30:01',1199,'RADIUS','','',328094,120563,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(68468,'81c45e35','69ef41b91e594640','kumi','','','192.168.100.2','16015026','Ethernet','2019-08-01 17:14:18','2019-08-01 17:20:10',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.99',0,0,''),(68469,'81c45e56','0942a051320334e9','kumi','','','192.168.100.2','16015059','Ethernet','2019-08-01 17:20:19','2019-08-01 17:26:11',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.103',0,0,''),(68470,'81c45e76','f31062f4641d442f','kumi','','','192.168.100.2','16015091','Ethernet','2019-08-01 17:26:20','2019-08-01 17:32:12',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.111',0,0,''),(68471,'81c45e8a','57d039ac2af92e3e','mfantsipim','','','192.168.100.2','16015111','Ethernet','2019-08-01 17:30:03','2019-08-01 17:50:01',1199,'RADIUS','','',312549,120610,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(68472,'81c45e97','4179f2d0e03e5a3b','kumi','','','192.168.100.2','16015124','Ethernet','2019-08-01 17:32:21','2019-08-01 17:38:13',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.132',0,0,''),(68473,'81c45eb8','857a0f3f085e1419','kumi','','','192.168.100.2','16015157','Ethernet','2019-08-01 17:38:23','2019-08-01 17:44:14',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.137',0,0,''),(68474,'81c45ed8','bd23957ae83c717e','kumi','','','192.168.100.2','16015189','Ethernet','2019-08-01 17:44:24','2019-08-01 17:49:34',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.169',0,0,''),(68475,'81c45ef6','4d7c1fc978fe7fb9','kumi','','','192.168.100.2','16015219','Ethernet','2019-08-01 17:49:55','2019-08-01 17:55:47',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.188',0,0,''),(68476,'81c45ef8','e148591e13ba0d06','mfantsipim','','','192.168.100.2','16015221','Ethernet','2019-08-01 17:50:02','2019-08-01 18:10:01',1199,'RADIUS','','',326554,120670,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(68477,'81c45f18','13cdbc0a8c9c2070','kumi','','','192.168.100.2','16015253','Ethernet','2019-08-01 17:55:56','2019-08-01 18:01:48',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.237',0,0,''),(68478,'81c45f39','ad5cf35fc23a93ec','kumi','','','192.168.100.2','16015286','Ethernet','2019-08-01 18:01:57','2019-08-01 18:07:49',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.252',0,0,''),(68479,'81c45f59','067de3ac21c657af','kumi','','','192.168.100.2','16015318','Ethernet','2019-08-01 18:07:58','2019-08-01 18:13:50',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.254',0,0,''),(68480,'81c45f66','d00a9a6456335de5','affiliation','','','192.168.100.2','16015331','Ethernet','2019-08-01 18:10:02','2019-08-01 20:10:02',7200,'RADIUS','','',17045,3108,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(68481,'81c45f65','d23876ab2a72dbf0','mfantsipim','','','192.168.100.2','16015330','Ethernet','2019-08-01 18:10:02','2019-08-01 18:30:01',1199,'RADIUS','','',317418,117110,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(76496,'81d0ce8a','10005df5077051ee','pempamsie','','','192.168.100.2','15781689','Ethernet','2019-09-23 10:25:43','2019-09-23 12:45:42',8399,'RADIUS','','',281576292,5650830334,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(68483,'81c45f69','e96c355669401c59','cegrad','','','192.168.100.2','16015334','Ethernet','2019-08-01 18:10:10','2019-08-01 20:10:10',7199,'RADIUS','','',86612,231510,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(68484,'81c45f7e','47372137564c8ebc','kumi','','','192.168.100.2','16015355','Ethernet','2019-08-01 18:14:00','2019-08-01 18:19:52',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.96',0,0,''),(76495,'81d0ce89','9d9d284ba3df2fec','SoNM','','','192.168.100.2','15781688','Ethernet','2019-09-23 10:25:03','2019-09-23 12:25:02',7199,'RADIUS','','',104748,316100,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(68485,'81c45f9e','9537ad49a3984f04','kumi','','','192.168.100.2','16015387','Ethernet','2019-08-01 18:20:01','2019-08-01 18:25:53',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.98',0,0,''),(68486,'81c45fbe','d450d2f35c415da4','kumi','','','192.168.100.2','16015419','Ethernet','2019-08-01 18:26:02','2019-08-01 18:31:09',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.135',0,0,''),(68487,'81c45fd4','c3d8bde34e4949b5','mfantsipim','','','192.168.100.2','16015441','Ethernet','2019-08-01 18:30:02','2019-08-01 18:50:01',1199,'RADIUS','','',322774,120462,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(68488,'81c45fdd','abc8cf2c76226b5b','kumi','','','192.168.100.2','16015450','Ethernet','2019-08-01 18:31:33','2019-08-01 18:36:34',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.160',0,0,''),(68489,'81c45ffb','a45e322009fd6b73','kumi','','','192.168.100.2','16015480','Ethernet','2019-08-01 18:37:04','2019-08-01 18:42:11',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.175',0,0,''),(68490,'81c46019','4beb21674b7aa9a5','kumi','','','192.168.100.2','16015510','Ethernet','2019-08-01 18:42:36','2019-08-01 18:47:43',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.186',0,0,''),(68491,'81c46037','21f2701a9d6127b9','kumi','','','192.168.100.2','16015540','Ethernet','2019-08-01 18:48:07','2019-08-01 18:53:08',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.198',0,0,''),(68492,'81c46042','88266f68321f10e9','mfantsipim','','','192.168.100.2','16015551','Ethernet','2019-08-01 18:50:02','2019-08-01 19:10:01',1199,'RADIUS','','',329714,120413,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(68493,'81c46056','307fdfaaf625f8ae','kumi','','','192.168.100.2','16015571','Ethernet','2019-08-01 18:53:38','2019-08-01 18:58:45',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.211',0,0,''),(68494,'81c46074','dfba6acc3e8cf336','kumi','','','192.168.100.2','16015601','Ethernet','2019-08-01 18:59:09','2019-08-01 19:04:16',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.215',0,0,''),(68495,'81c46092','20af527a7599ffc7','kumi','','','192.168.100.2','16015631','Ethernet','2019-08-01 19:04:40','2019-08-01 19:09:41',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.231',0,0,''),(68496,'81c460af','f538de6d8d2922c1','mfantsipim','','','192.168.100.2','16015660','Ethernet','2019-08-01 19:10:02','2019-08-01 19:30:01',1199,'RADIUS','','',329993,120287,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(68497,'81c460b1','eb3c1bf2eb0668d1','kumi','','','192.168.100.2','16015662','Ethernet','2019-08-01 19:10:12','2019-08-01 19:15:19',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.244',0,0,''),(68498,'81c460b2','cdadc141f33bf373','britwums','','','192.168.100.2','16015663','Ethernet','2019-08-01 19:10:17','2019-08-02 00:10:17',17999,'RADIUS','','',9797911,127504833,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(68499,'81c460d0','cd5b36a03e7ee511','kumi','','','192.168.100.2','16015693','Ethernet','2019-08-01 19:15:43','2019-08-01 19:20:44',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.80',0,0,''),(68500,'81c460ee','4e5ffb612f91fa47','kumi','','','192.168.100.2','16015723','Ethernet','2019-08-01 19:21:14','2019-08-01 19:26:21',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.84',0,0,''),(68501,'81c4610c','3aeaf7ce02f1e361','kumi','','','192.168.100.2','16015753','Ethernet','2019-08-01 19:26:45','2019-08-01 19:31:52',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.101',0,0,''),(68502,'81c4611e','d731e65c446e6735','mfantsipim','','','192.168.100.2','16015771','Ethernet','2019-08-01 19:30:02','2019-08-01 19:50:01',1199,'RADIUS','','',323632,118011,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(68503,'81c4612b','fe1f0f307d0bcde8','kumi','','','192.168.100.2','16015784','Ethernet','2019-08-01 19:32:16','2019-08-01 19:37:17',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.120',0,0,''),(68504,'81c46149','617c1b408c15a829','kumi','','','192.168.100.2','16015814','Ethernet','2019-08-01 19:37:48','2019-08-01 19:42:55',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.124',0,0,''),(68505,'81c46166','5d5e33aaf8567e1f','kumi','','','192.168.100.2','16015843','Ethernet','2019-08-01 19:43:19','2019-08-01 19:49:11',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.134',0,0,''),(68506,'81c46187','0a8bf44b4d34087e','kumi','','','192.168.100.2','16015876','Ethernet','2019-08-01 19:49:20','2019-08-01 19:55:12',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.143',0,0,''),(68507,'81c4618b','5524f7b45da3642b','mfantsipim','','','192.168.100.2','16015880','Ethernet','2019-08-01 19:50:02','2019-08-01 20:10:01',1199,'RADIUS','','',316380,119762,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(68508,'81c461a8','2cd5b6965d2ce02b','kumi','','','192.168.100.2','16015909','Ethernet','2019-08-01 19:55:21','2019-08-01 20:01:13',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.183',0,0,''),(68509,'81c461c9','8a3382fa122f4182','kumi','','','192.168.100.2','16015942','Ethernet','2019-08-01 20:01:22','2019-08-01 20:07:14',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.191',0,0,''),(68510,'81c461e1','85725406326f40e7','pempamsie','','','192.168.100.2','16015966','Ethernet','2019-08-01 20:05:49','2019-08-02 04:25:47',29997,'RADIUS','','',1559413519,4385341726,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(68511,'81c461eb','5ade84e3f7e904f3','kumi','','','192.168.100.2','16015976','Ethernet','2019-08-01 20:07:24','2019-08-01 20:13:16',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.236',0,0,''),(68512,'81c461fb','c1757b1e933c34c3','affiliation','','','192.168.100.2','16015992','Ethernet','2019-08-01 20:10:02','2019-08-01 22:10:02',7200,'RADIUS','','',16634,1369,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(68513,'81c461fa','ef28dae147357cca','mfantsipim','','','192.168.100.2','16015991','Ethernet','2019-08-01 20:10:02','2019-08-01 20:30:01',1199,'RADIUS','','',327004,120436,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(68515,'81c461fd','179bcab1846b2891','cegrad','','','192.168.100.2','16015994','Ethernet','2019-08-01 20:10:10','2019-08-01 22:10:10',7199,'RADIUS','','',37399,49718,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(68516,'81c4620f','721a37963a0565b1','kumi','','','192.168.100.2','16016012','Ethernet','2019-08-01 20:13:25','2019-08-01 20:19:17',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.74',0,0,''),(76494,'81d0ce88','8d7b90dfa03f108d','cegrad','','','192.168.100.2','15781687','Ethernet','2019-09-23 10:10:08','2019-09-23 12:10:08',7200,'RADIUS','','',26982584,1453397342,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(68517,'81c46230','5722be41a61a01e2','kumi','','','192.168.100.2','16016045','Ethernet','2019-08-01 20:19:26','2019-08-01 20:25:18',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.128',0,0,''),(68518,'81c46251','e7fdc2fa4b1d314e','kumi','','','192.168.100.2','16016078','Ethernet','2019-08-01 20:25:27','2019-08-01 20:31:19',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.153',0,0,''),(68519,'81c4626a','1af8a4df8860991a','mfantsipim','','','192.168.100.2','16016103','Ethernet','2019-08-01 20:30:02','2019-08-01 20:50:01',1199,'RADIUS','','',325987,128232,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(68520,'81c46272','9648fcd63a2f9825','kumi','','','192.168.100.2','16016111','Ethernet','2019-08-01 20:31:28','2019-08-01 20:37:21',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.246',0,0,''),(68521,'81c46293','7677b19bc96da513','kumi','','','192.168.100.2','16016144','Ethernet','2019-08-01 20:37:30','2019-08-01 20:43:22',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.253',0,0,''),(68522,'81c462b4','85e7a88d57b86621','kumi','','','192.168.100.2','16016177','Ethernet','2019-08-01 20:43:31','2019-08-01 20:49:23',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.253',0,0,''),(68523,'81c462d4','965c5807f7af731c','kumi','','','192.168.100.2','16016209','Ethernet','2019-08-01 20:49:32','2019-08-01 20:55:24',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.253',0,0,''),(68524,'81c462d8','e246cfd588d12664','mfantsipim','','','192.168.100.2','16016213','Ethernet','2019-08-01 20:50:02','2019-08-01 21:10:01',1199,'RADIUS','','',334236,120952,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(68525,'81c462f6','d6bf8c928c6aef36','kumi','','','192.168.100.2','16016243','Ethernet','2019-08-01 20:55:33','2019-08-01 21:01:25',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.34',0,0,''),(68526,'81c46317','d80a2d8798868842','kumi','','','192.168.100.2','16016276','Ethernet','2019-08-01 21:01:34','2019-08-01 21:07:27',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.35',0,0,''),(68527,'81c46338','0f6d37ac9e558904','kumi','','','192.168.100.2','16016309','Ethernet','2019-08-01 21:07:36','2019-08-01 21:13:28',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.44',0,0,''),(68528,'81c46345','c9702260d63f2a40','mfantsipim','','','192.168.100.2','16016322','Ethernet','2019-08-01 21:10:02','2019-08-01 21:30:01',1199,'RADIUS','','',318473,123566,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(68529,'81c46359','af2f8d55dba88a98','kumi','','','192.168.100.2','16016342','Ethernet','2019-08-01 21:13:37','2019-08-01 21:19:29',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.92',0,0,''),(68530,'81c4637a','e7b846d9d9492f7d','kumi','','','192.168.100.2','16016375','Ethernet','2019-08-01 21:19:38','2019-08-01 21:25:30',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.109',0,0,''),(68531,'81c4639a','b0ad1d4ad6c4264e','kumi','','','192.168.100.2','16016407','Ethernet','2019-08-01 21:25:39','2019-08-01 21:31:31',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.110',0,0,''),(68532,'81c463b2','8bd8e2915b14947f','mfantsipim','','','192.168.100.2','16016431','Ethernet','2019-08-01 21:30:02','2019-08-01 21:50:01',1199,'RADIUS','','',323487,126329,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(68533,'81c463bc','9bf79dfaa2039d58','kumi','','','192.168.100.2','16016441','Ethernet','2019-08-01 21:31:41','2019-08-01 21:37:33',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.119',0,0,''),(68534,'81c463dd','73bc493200907983','kumi','','','192.168.100.2','16016474','Ethernet','2019-08-01 21:37:42','2019-08-01 21:43:34',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.146',0,0,''),(68535,'81c463fd','a3ac635ee3888e35','kumi','','','192.168.100.2','16016506','Ethernet','2019-08-01 21:43:43','2019-08-01 21:48:53',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.147',0,0,''),(68536,'81c4641b','8758bb6d435946f8','kumi','','','192.168.100.2','16016536','Ethernet','2019-08-01 21:49:14','2019-08-01 21:55:06',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.149',0,0,''),(68537,'81c46421','63d4577763c3dc8b','mfantsipim','','','192.168.100.2','16016542','Ethernet','2019-08-01 21:50:02','2019-08-01 22:10:01',1199,'RADIUS','','',332986,124898,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(68538,'81c4643d','88057a8e39693680','kumi','','','192.168.100.2','16016570','Ethernet','2019-08-01 21:55:15','2019-08-01 22:01:07',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.217',0,0,''),(68539,'81c4645e','78c8f1f1c82a1deb','kumi','','','192.168.100.2','16016603','Ethernet','2019-08-01 22:01:17','2019-08-01 22:07:09',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.224',0,0,''),(68540,'81c4647f','c2fa89eb7d8d2aa6','kumi','','','192.168.100.2','16016636','Ethernet','2019-08-01 22:07:18','2019-08-01 22:13:10',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.253',0,0,''),(68541,'81c4648e','889ed7f420d5ff96','mfantsipim','','','192.168.100.2','16016651','Ethernet','2019-08-01 22:10:02','2019-08-01 22:30:01',1199,'RADIUS','','',329895,120038,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(68542,'81c4648f','fd047a5aa168b94a','affiliation','','','192.168.100.2','16016652','Ethernet','2019-08-01 22:10:02','2019-08-02 00:10:02',7199,'RADIUS','','',15782,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(68544,'81c46492','0662180734f5ccaf','cegrad','','','192.168.100.2','16016655','Ethernet','2019-08-01 22:10:10','2019-08-02 00:10:10',7200,'RADIUS','','',17690,4459,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(68545,'81c464a3','ce5b464515b56ebe','kumi','','','192.168.100.2','16016672','Ethernet','2019-08-01 22:13:19','2019-08-01 22:19:11',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.68',0,0,''),(76493,'81d0ce87','e5bed7b94fd37bf3','affiliation','','','192.168.100.2','15781686','Ethernet','2019-09-23 10:10:05','2019-09-23 12:10:05',7200,'RADIUS','','',20102,7363,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(68546,'81c464c4','f57415c2ad68877f','kumi','','','192.168.100.2','16016705','Ethernet','2019-08-01 22:19:20','2019-08-01 22:25:12',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.73',0,0,''),(68547,'81c464e5','e946f7fab304bb73','kumi','','','192.168.100.2','16016738','Ethernet','2019-08-01 22:25:27','2019-09-08 13:04:08',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','','Framed-User','PPP','192.168.5.75',0,0,''),(68548,'81c464fe','bc10c536a2cd7c88','mfantsipim','','','192.168.100.2','16016763','Ethernet','2019-08-01 22:30:02','2019-08-01 22:50:01',1198,'RADIUS','','',307937,117853,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(68549,'81c46509','6a12a22bc2123007','kumi','','','192.168.100.2','16016774','Ethernet','2019-08-01 22:31:54','2019-08-01 22:37:01',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.167',0,0,''),(68550,'81c46527','0809d7c18c176d95','kumi','','','192.168.100.2','16016804','Ethernet','2019-08-01 22:37:25','2019-08-01 22:42:32',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.171',0,0,''),(68551,'81c46545','cc5f48bcf030e831','kumi','','','192.168.100.2','16016834','Ethernet','2019-08-01 22:42:56','2019-08-01 22:48:03',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.177',0,0,''),(68552,'81c46563','c70db390677df934','kumi','','','192.168.100.2','16016864','Ethernet','2019-08-01 22:48:27','2019-08-01 22:53:34',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.178',0,0,''),(68553,'81c4656d','03a34fec9d72d22d','mfantsipim','','','192.168.100.2','16016874','Ethernet','2019-08-01 22:50:02','2019-08-01 23:10:01',1198,'RADIUS','','',320125,119888,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(68554,'81c46582','549e0e499a510786','kumi','','','192.168.100.2','16016895','Ethernet','2019-08-01 22:53:59','2019-08-01 22:59:00',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.18',0,0,''),(68555,'81c465a0','bc32ec5476ab26df','kumi','','','192.168.100.2','16016925','Ethernet','2019-08-01 22:59:30','2019-08-01 23:04:37',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.60',0,0,''),(68556,'81c465be','64842e24c3ed217d','kumi','','','192.168.100.2','16016955','Ethernet','2019-08-01 23:05:01','2019-08-01 23:10:08',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.77',0,0,''),(68557,'81c465da','61741c607648121b','mfantsipim','','','192.168.100.2','16016983','Ethernet','2019-08-01 23:10:02','2019-08-01 23:30:01',1198,'RADIUS','','',328431,120310,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(68558,'81c465dd','d991773b951c88e8','kumi','','','192.168.100.2','16016986','Ethernet','2019-08-01 23:10:32','2019-08-01 23:15:39',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.163',0,0,''),(68559,'81c465fc','b767f3bf414c6b78','kumi','','','192.168.100.2','16017017','Ethernet','2019-08-01 23:16:03','2019-08-01 23:21:04',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.170',0,0,''),(68560,'81c4661a','164020c28fc1c7c2','kumi','','','192.168.100.2','16017047','Ethernet','2019-08-01 23:21:34','2019-08-01 23:26:42',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.172',0,0,''),(68561,'81c46638','aef75c9c824ed034','kumi','','','192.168.100.2','16017077','Ethernet','2019-08-01 23:27:06','2019-08-01 23:32:13',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.194',0,0,''),(68562,'81c46648','f74cd27231b1e65b','mfantsipim','','','192.168.100.2','16017093','Ethernet','2019-08-01 23:30:02','2019-08-01 23:50:01',1199,'RADIUS','','',319149,120413,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(68563,'81c46657','129c4741e9ba18a9','kumi','','','192.168.100.2','16017108','Ethernet','2019-08-01 23:32:37','2019-08-01 23:37:44',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.234',0,0,''),(68564,'81c46675','6ba114425615e1c1','kumi','','','192.168.100.2','16017138','Ethernet','2019-08-01 23:38:08','2019-08-01 23:43:15',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.253',0,0,''),(68565,'81c46693','b7e35975f3accc80','kumi','','','192.168.100.2','16017168','Ethernet','2019-08-01 23:43:39','2019-08-01 23:48:40',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.253',0,0,''),(68566,'81c466b1','a411b56b9cbc57c6','kumi','','','192.168.100.2','16017198','Ethernet','2019-08-01 23:49:10','2019-08-01 23:54:18',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.253',0,0,''),(68567,'81c466b7','77fae00c5ff79454','mfantsipim','','','192.168.100.2','16017204','Ethernet','2019-08-01 23:50:02','2019-08-02 00:10:01',1198,'RADIUS','','',320550,120362,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(68568,'81c466d0','96b84e23b92389fb','kumi','','','192.168.100.2','16017229','Ethernet','2019-08-01 23:54:42','2019-08-01 23:59:49',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.100',0,0,''),(68569,'81c466ed','30381fd83389c38f','amanful','','','192.168.100.2','16017258','Ethernet','2019-08-02 00:00:02','2019-08-02 08:00:02',28799,'RADIUS','','',62592,74,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(68570,'81c466ef','495e2f198798aa8c','kumi','','','192.168.100.2','16017260','Ethernet','2019-08-02 00:00:13','2019-08-02 00:05:14',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.127',0,0,''),(68571,'81c4670d','af49e0dc174de61b','kumi','','','192.168.100.2','16017290','Ethernet','2019-08-02 00:05:44','2019-08-02 00:10:51',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.162',0,0,''),(68572,'81c46725','3a43ecac5e1b16a9','mfantsipim','','','192.168.100.2','16017314','Ethernet','2019-08-02 00:10:02','2019-08-02 00:30:01',1198,'RADIUS','','',325447,120263,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(68573,'81c46726','385311cc1569c6c5','affiliation','','','192.168.100.2','16017315','Ethernet','2019-08-02 00:10:02','2019-08-02 02:10:02',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(68575,'81c46729','06e054961d12f6c6','cegrad','','','192.168.100.2','16017318','Ethernet','2019-08-02 00:10:10','2019-08-02 02:10:10',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(68576,'81c4672a','512466e306f2248d','britwums','','','192.168.100.2','16017319','Ethernet','2019-08-02 00:10:17','2019-08-02 05:10:17',18000,'RADIUS','','',119866142,66450169,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(68577,'81c46730','c4595508a035d291','kumi','','','192.168.100.2','16017325','Ethernet','2019-08-02 00:11:15','2019-08-02 00:17:50',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.254',0,0,''),(68578,'81c46756','61a37462f76b6efd','kumi','','','192.168.100.2','16017363','Ethernet','2019-08-02 00:18:17','2019-08-02 00:30:48',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.254',0,0,''),(68579,'81c46795','31df4b6ae682f65a','mfantsipim','','','192.168.100.2','16017426','Ethernet','2019-08-02 00:30:02','2019-08-02 00:50:01',1198,'RADIUS','','',323028,120488,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(68580,'81c4679d','14801c4da0d704a5','kumi','','','192.168.100.2','16017434','Ethernet','2019-08-02 00:31:18','2019-08-02 00:36:25',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.56',0,0,''),(68581,'81c467bb','8c04a5679d6fade2','kumi','','','192.168.100.2','16017464','Ethernet','2019-08-02 00:36:49','2019-08-02 00:41:50',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.118',0,0,''),(68582,'81c467d9','d599804376de0e84','kumi','','','192.168.100.2','16017494','Ethernet','2019-08-02 00:42:20','2019-08-02 00:47:21',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.123',0,0,''),(68583,'81c467f7','3bcde32e98b17f60','kumi','','','192.168.100.2','16017524','Ethernet','2019-08-02 00:47:51','2019-08-02 00:52:59',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.139',0,0,''),(68584,'81c46803','6700ad45392b86c7','mfantsipim','','','192.168.100.2','16017536','Ethernet','2019-08-02 00:50:02','2019-08-02 01:10:01',1199,'RADIUS','','',324705,120160,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(68585,'81c46816','df97b3bd6ac29676','kumi','','','192.168.100.2','16017555','Ethernet','2019-08-02 00:53:23','2019-08-02 00:58:30',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.151',0,0,''),(68586,'81c46834','bcf848592c76f4aa','kumi','','','192.168.100.2','16017585','Ethernet','2019-08-02 00:58:54','2019-08-02 01:04:01',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.155',0,0,''),(68587,'81c46852','572db587b3f71bde','kumi','','','192.168.100.2','16017615','Ethernet','2019-08-02 01:04:25','2019-08-02 01:09:32',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.164',0,0,''),(68588,'81c46870','dc4dab1723f29e0b','kumi','','','192.168.100.2','16017645','Ethernet','2019-08-02 01:09:56','2019-08-02 01:18:46',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.182',0,0,''),(68589,'81c46872','ed9c15b9cbb7dd0c','mfantsipim','','','192.168.100.2','16017647','Ethernet','2019-08-02 01:10:02','2019-08-02 01:30:01',1199,'RADIUS','','',317428,119963,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(68590,'81c468a2','20b0be50063b02d0','kumi','','','192.168.100.2','16017695','Ethernet','2019-08-02 01:18:57','2019-08-02 01:24:05',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.193',0,0,''),(68591,'81c468c0','3a605c70890a098d','kumi','','','192.168.100.2','16017725','Ethernet','2019-08-02 01:24:29','2019-08-02 01:29:36',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.218',0,0,''),(68592,'81c468de','2be95da61f2daed6','kumi','','','192.168.100.2','16017755','Ethernet','2019-08-02 01:30:00','2019-08-02 01:35:01',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.229',0,0,''),(68593,'81c468df','3c1cb48bbc2e4ebf','mfantsipim','','','192.168.100.2','16017756','Ethernet','2019-08-02 01:30:03','2019-08-02 01:50:01',1199,'RADIUS','','',316934,119987,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(68594,'81c468fd','43748ec6383193de','kumi','','','192.168.100.2','16017786','Ethernet','2019-08-02 01:35:31','2019-08-02 01:40:38',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.249',0,0,''),(68595,'81c4691b','a9ec7821d7eb8b70','kumi','','','192.168.100.2','16017816','Ethernet','2019-08-02 01:41:02','2019-08-02 01:46:09',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.250',0,0,''),(68596,'81c46939','e733ffa7143f976e','kumi','','','192.168.100.2','16017846','Ethernet','2019-08-02 01:46:34','2019-08-02 01:51:35',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.254',0,0,''),(68597,'81c4694c','f34249edd65002ae','mfantsipim','','','192.168.100.2','16017865','Ethernet','2019-08-02 01:50:02','2019-08-02 02:10:01',1199,'RADIUS','','',324026,119813,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(68598,'81c46958','2678ec81b01904e0','kumi','','','192.168.100.2','16017877','Ethernet','2019-08-02 01:52:05','2019-08-02 01:57:12',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.57',0,0,''),(68599,'81c46976','573da54c85c34933','kumi','','','192.168.100.2','16017907','Ethernet','2019-08-02 01:57:36','2019-08-02 02:02:43',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.133',0,0,''),(68600,'81c46994','f9a8bed471d61878','kumi','','','192.168.100.2','16017937','Ethernet','2019-08-02 02:03:07','2019-08-02 02:08:08',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.142',0,0,''),(68601,'81c469b2','1baeb36a59095d84','kumi','','','192.168.100.2','16017967','Ethernet','2019-08-02 02:08:38','2019-08-02 02:13:39',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.181',0,0,''),(68602,'81c469bb','a1440d331e9da23c','mfantsipim','','','192.168.100.2','16017976','Ethernet','2019-08-02 02:10:02','2019-08-02 02:30:01',1199,'RADIUS','','',323262,119686,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(68603,'81c469bc','4c861efe63260e87','affiliation','','','192.168.100.2','16017977','Ethernet','2019-08-02 02:10:03','2019-08-02 04:10:02',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(76492,'81d0ce86','e99e7f17c1bfab8f','anane-fenin','','','192.168.100.2','15781685','Ethernet','2019-09-23 10:10:04','2019-09-23 12:10:03',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(68605,'81c469be','645e341e340caa1c','cegrad','','','192.168.100.2','16017979','Ethernet','2019-08-02 02:10:10','2019-08-02 04:10:10',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(68606,'81c469d5','4af7b5e985a53594','kumi','','','192.168.100.2','16018001','Ethernet','2019-08-02 02:14:12','2019-08-02 02:19:20',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.213',0,0,''),(76491,'81d0ce85','b401442975fac916','home','','','192.168.100.2','15781684','Ethernet','2019-09-23 10:05:57','2019-09-23 14:04:17',14299,'RADIUS','','',8744959,402832239,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(68607,'81c469f2','8fdf14a4a4f9d59d','kumi','','','192.168.100.2','16018031','Ethernet','2019-08-02 02:19:41','2019-08-02 02:24:48',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.254',0,0,''),(68608,'81c46a11','87a5119ca2efe8a2','kumi','','','192.168.100.2','16018062','Ethernet','2019-08-02 02:25:12','2019-08-02 02:30:19',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.254',0,0,''),(68609,'81c46a2b','2669c302eba4d368','mfantsipim','','','192.168.100.2','16018088','Ethernet','2019-08-02 02:30:02','2019-08-02 02:50:01',1199,'RADIUS','','',324673,119537,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(68610,'81c46a30','2379195f33b656fa','kumi','','','192.168.100.2','16018093','Ethernet','2019-08-02 02:30:43','2019-08-02 02:35:50',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.39',0,0,''),(68611,'81c46a4e','5dfd1531b7e53998','kumi','','','192.168.100.2','16018123','Ethernet','2019-08-02 02:36:14','2019-08-02 02:41:21',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.112',0,0,''),(68612,'81c46a6c','d8fecb279189a0bc','kumi','','','192.168.100.2','16018153','Ethernet','2019-08-02 02:41:46','2019-08-02 02:46:53',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.126',0,0,''),(68613,'81c46a8a','fdc83a79e9d120d1','kumi','','','192.168.100.2','16018183','Ethernet','2019-08-02 02:47:17','2019-08-02 02:52:24',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.140',0,0,''),(68614,'81c46a99','a88f5ce5eb0cd805','mfantsipim','','','192.168.100.2','16018198','Ethernet','2019-08-02 02:50:02','2019-08-02 03:10:01',1199,'RADIUS','','',323078,119663,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(68615,'81c46aa9','514876fdd37f7d13','kumi','','','192.168.100.2','16018214','Ethernet','2019-08-02 02:52:48','2019-08-02 02:57:49',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.226',0,0,''),(68616,'81c46ac7','da5704754ed79a38','kumi','','','192.168.100.2','16018244','Ethernet','2019-08-02 02:58:19','2019-08-02 03:03:26',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.227',0,0,''),(68617,'81c46ae5','62e1ecc73b91d6b9','kumi','','','192.168.100.2','16018274','Ethernet','2019-08-02 03:03:50','2019-08-02 03:08:57',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.235',0,0,''),(68618,'81c46b02','ef0457fd714e4fb7','kumi','','','192.168.100.2','16018303','Ethernet','2019-08-02 03:09:21','2019-08-02 03:14:23',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.241',0,0,''),(68619,'81c46b07','4f81bab4f048dc47','mfantsipim','','','192.168.100.2','16018308','Ethernet','2019-08-02 03:10:02','2019-08-02 03:30:01',1199,'RADIUS','','',330654,117630,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(68620,'81c46b21','c7fe7cd5c80fbc29','kumi','','','192.168.100.2','16018334','Ethernet','2019-08-02 03:14:53','2019-08-02 03:20:45',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.30',0,0,''),(68621,'81c46b41','a817bccc599c569f','kumi','','','192.168.100.2','16018366','Ethernet','2019-08-02 03:20:54','2019-08-02 03:26:46',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.67',0,0,''),(68622,'81c46b62','3a35f5077dfa4cfc','kumi','','','192.168.100.2','16018399','Ethernet','2019-08-02 03:26:55','2019-08-02 03:32:47',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.69',0,0,''),(68623,'81c46b73','cf56ccd5765377cb','mfantsipim','','','192.168.100.2','16018416','Ethernet','2019-08-02 03:30:03','2019-08-02 03:50:01',1199,'RADIUS','','',322390,119888,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(68624,'81c46b84','e0cba37fb20d6036','kumi','','','192.168.100.2','16018433','Ethernet','2019-08-02 03:32:56','2019-08-02 03:38:48',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.117',0,0,''),(68625,'81c46ba4','13befb0e9af60909','kumi','','','192.168.100.2','16018465','Ethernet','2019-08-02 03:38:57','2019-08-02 03:44:50',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.129',0,0,''),(68626,'81c46bc5','0fee5123ceb5c179','kumi','','','192.168.100.2','16018498','Ethernet','2019-08-02 03:44:59','2019-08-02 03:50:51',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.136',0,0,''),(68627,'81c46be1','a818bc52fa28b018','mfantsipim','','','192.168.100.2','16018526','Ethernet','2019-08-02 03:50:03','2019-08-02 04:10:01',1199,'RADIUS','','',324045,120061,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(68628,'81c46be7','e3b8b9efcb753da3','kumi','','','192.168.100.2','16018532','Ethernet','2019-08-02 03:51:00','2019-08-02 03:56:52',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.152',0,0,''),(68629,'81c46c08','8baa983ff50468dc','kumi','','','192.168.100.2','16018565','Ethernet','2019-08-02 03:57:01','2019-08-02 04:02:53',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.199',0,0,''),(68630,'81c46c28','d073905cdfadd5aa','kumi','','','192.168.100.2','16018597','Ethernet','2019-08-02 04:03:02','2019-08-02 04:08:54',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.204',0,0,''),(68631,'81c46c49','281ca761a6b07108','kumi','','','192.168.100.2','16018630','Ethernet','2019-08-02 04:09:03','2019-08-02 04:14:56',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.210',0,0,''),(68632,'81c46c4f','f2e34b431d68a44c','mfantsipim','','','192.168.100.2','16018636','Ethernet','2019-08-02 04:10:03','2019-08-02 04:30:01',1199,'RADIUS','','',331428,119987,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(68633,'81c46c50','4b4d6958039453c5','affiliation','','','192.168.100.2','16018637','Ethernet','2019-08-02 04:10:03','2019-08-02 06:10:02',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(68635,'81c46c53','192aa11d8d6280ca','cegrad','','','192.168.100.2','16018640','Ethernet','2019-08-02 04:10:10','2019-08-02 06:10:10',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(68636,'81c46c6e','1562ed5fd64bc5e0','kumi','','','192.168.100.2','16018667','Ethernet','2019-08-02 04:15:05','2019-08-02 04:20:57',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.62',0,0,''),(68637,'81c46c8f','a9cdbbd9b808e7ce','kumi','','','192.168.100.2','16018700','Ethernet','2019-08-02 04:21:06','2019-08-02 04:26:58',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.104',0,0,''),(68638,'81c46ca8','f7dbf81818f330e2','pempamsie','','','192.168.100.2','16018725','Ethernet','2019-08-02 04:25:49','2019-08-02 12:45:47',29997,'RADIUS','','',850694110,8085478365,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(68639,'81c46cb0','7ed4565c08ba5a9e','kumi','','','192.168.100.2','16018733','Ethernet','2019-08-02 04:27:07','2019-08-02 04:32:59',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.53',0,0,''),(68640,'81c46cc1','e682dbf2954649fe','mfantsipim','','','192.168.100.2','16018750','Ethernet','2019-08-02 04:30:03','2019-08-02 04:50:01',1199,'RADIUS','','',326318,119738,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(68641,'81c46cd2','17ca9452b71b98b6','kumi','','','192.168.100.2','16018767','Ethernet','2019-08-02 04:33:08','2019-08-02 04:39:00',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.97',0,0,''),(68642,'81c46cf3','2975a7d1ec4f6af3','kumi','','','192.168.100.2','16018800','Ethernet','2019-08-02 04:39:09','2019-08-02 04:45:02',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.207',0,0,''),(68643,'81c46d13','27c9860f6fc29eaf','kumi','','','192.168.100.2','16018832','Ethernet','2019-08-02 04:45:11','2019-08-02 04:51:03',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.254',0,0,''),(68644,'81c46d2e','c6627170c7f52ad6','mfantsipim','','','192.168.100.2','16018859','Ethernet','2019-08-02 04:50:03','2019-08-02 05:10:01',1199,'RADIUS','','',318635,119687,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(68645,'81c46d35','6efee53d5397c94c','kumi','','','192.168.100.2','16018866','Ethernet','2019-08-02 04:51:12','2019-08-02 04:57:04',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.180',0,0,''),(68646,'81c46d56','f16ed926ce9f5cba','kumi','','','192.168.100.2','16018899','Ethernet','2019-08-02 04:57:13','2019-08-02 05:02:23',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.189',0,0,''),(68647,'81c46d74','f1f358d79481728e','kumi','','','192.168.100.2','16018929','Ethernet','2019-08-02 05:02:44','2019-08-02 05:08:36',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.203',0,0,''),(68648,'81c46d95','e12a1581061fb5cc','kumi','','','192.168.100.2','16018962','Ethernet','2019-08-02 05:08:46','2019-08-02 05:14:38',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.220',0,0,''),(68649,'81c46d9c','5a6bf5f99d111d0a','mfantsipim','','','192.168.100.2','16018969','Ethernet','2019-08-02 05:10:02','2019-08-02 05:30:01',1199,'RADIUS','','',318223,119986,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(68650,'81c46d9f','ba8546178e624e63','britwums','','','192.168.100.2','16018972','Ethernet','2019-08-02 05:10:18','2019-08-02 10:10:17',17999,'RADIUS','','',6843729,192077903,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(68651,'81c46db7','9e7bf35178ebb069','kumi','','','192.168.100.2','16018996','Ethernet','2019-08-02 05:14:47','2019-08-02 05:20:39',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.25',0,0,''),(68652,'81c46dd8','dcf54a0b0b289298','kumi','','','192.168.100.2','16019029','Ethernet','2019-08-02 05:20:48','2019-08-02 05:26:40',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.214',0,0,''),(68653,'81c46df9','c5426b54bc78c3d2','kumi','','','192.168.100.2','16019062','Ethernet','2019-08-02 05:26:49','2019-08-02 05:32:41',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.225',0,0,''),(68654,'81c46e0b','48a86a921ba9047e','mfantsipim','','','192.168.100.2','16019080','Ethernet','2019-08-02 05:30:02','2019-08-02 05:50:01',1199,'RADIUS','','',342872,123994,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(68655,'81c46e1a','794d0a613f1cdcd9','kumi','','','192.168.100.2','16019095','Ethernet','2019-08-02 05:32:50','2019-08-02 05:38:42',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.16',0,0,''),(68656,'81c46e3b','02d878cf9d7638d4','kumi','','','192.168.100.2','16019128','Ethernet','2019-08-02 05:38:52','2019-08-02 05:44:44',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.24',0,0,''),(68657,'81c46e5c','02bbc6759ffa35ff','kumi','','','192.168.100.2','16019161','Ethernet','2019-08-02 05:44:53','2019-08-02 05:50:45',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.33',0,0,''),(68658,'81c46e78','07d36585931bf2b2','mfantsipim','','','192.168.100.2','16019189','Ethernet','2019-08-02 05:50:03','2019-08-02 06:10:01',1199,'RADIUS','','',329037,119930,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(68659,'81c46e7e','b24d9356730eb359','kumi','','','192.168.100.2','16019195','Ethernet','2019-08-02 05:50:54','2019-08-02 05:56:46',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.46',0,0,''),(68660,'81c46e9e','ad5a7602f85d0a6f','kumi','','','192.168.100.2','16019227','Ethernet','2019-08-02 05:56:55','2019-08-02 06:02:47',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.81',0,0,''),(68661,'81c46ebf','478532342001d5ba','kumi','','','192.168.100.2','16019260','Ethernet','2019-08-02 06:02:56','2019-08-02 06:08:48',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.91',0,0,''),(68662,'81c46ee0','b0e20101ccceae7f','kumi','','','192.168.100.2','16019293','Ethernet','2019-08-02 06:08:58','2019-08-02 06:14:50',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.105',0,0,''),(68663,'81c46ee6','0284db52ca7f63d8','mfantsipim','','','192.168.100.2','16019299','Ethernet','2019-08-02 06:10:03','2019-08-02 06:30:01',1199,'RADIUS','','',326769,120551,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(68664,'81c46ee7','d5e1f015350239eb','affiliation','','','192.168.100.2','16019300','Ethernet','2019-08-02 06:10:03','2019-08-02 08:10:02',7200,'RADIUS','','',16332,803,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(76490,'81d0ce84','bbd44fd401629a05','pempamsie','','','192.168.100.2','15781683','Ethernet','2019-09-23 09:44:57','2019-09-23 10:25:42',2446,'RADIUS','','',61026324,1483100667,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(68666,'81c46eea','78ff12e1293addde','cegrad','','','192.168.100.2','16019303','Ethernet','2019-08-02 06:10:10','2019-08-02 08:10:10',7200,'RADIUS','','',6913592,108199690,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(68667,'81c46f04','9fdcd7a3993ca947','kumi','','','192.168.100.2','16019329','Ethernet','2019-08-02 06:14:59','2019-08-02 06:20:51',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.252',0,0,''),(76489,'81d0ce83','b633c7709ad06cee','src_hostel','','','192.168.100.2','15781682','Ethernet','2019-09-23 09:34:55','2019-09-23 10:34:55',3600,'RADIUS','','',109016,337879,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(68668,'81c46f25','51508f4799eb1208','kumi','','','192.168.100.2','16019362','Ethernet','2019-08-02 06:21:00','2019-08-02 06:26:52',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.252',0,0,''),(68669,'81c46f46','98373025f4beb0b8','kumi','','','192.168.100.2','16019395','Ethernet','2019-08-02 06:27:01','2019-08-02 06:32:11',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.252',0,0,''),(68670,'81c46f56','44999789203954e5','mfantsipim','','','192.168.100.2','16019411','Ethernet','2019-08-02 06:30:03','2019-08-02 06:50:01',1199,'RADIUS','','',338101,120010,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(68671,'81c46f65','5f022f99d67e9ae5','kumi','','','192.168.100.2','16019426','Ethernet','2019-08-02 06:32:32','2019-08-02 06:37:42',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.38',0,0,''),(68672,'81c46f83','27c23604a5477bed','kumi','','','192.168.100.2','16019456','Ethernet','2019-08-02 06:38:04','2019-08-02 06:43:56',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.49',0,0,''),(68673,'81c46fa3','08cc464297104fe8','kumi','','','192.168.100.2','16019489','Ethernet','2019-08-02 06:44:05','2019-08-02 06:49:57',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.86',0,0,''),(68674,'81c46fc4','b5d2c3f45c2ea952','mfantsipim','','','192.168.100.2','16019521','Ethernet','2019-08-02 06:50:03','2019-08-02 07:10:01',1199,'RADIUS','','',314995,119888,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(68675,'81c46fc5','3cebd01dcb7686b9','kumi','','','192.168.100.2','16019522','Ethernet','2019-08-02 06:50:06','2019-08-02 06:55:58',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.90',0,0,''),(68676,'81c46fe6','f1c32a9a2088d30b','kumi','','','192.168.100.2','16019555','Ethernet','2019-08-02 06:56:07','2019-08-02 07:01:59',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.93',0,0,''),(68677,'81c47007','48e10585be3c7d96','kumi','','','192.168.100.2','16019588','Ethernet','2019-08-02 07:02:13','2019-08-02 07:08:05',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.141',0,0,''),(68678,'81c47027','3570b79092286d6a','kumi','','','192.168.100.2','16019620','Ethernet','2019-08-02 07:08:10','2019-08-02 07:14:02',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.161',0,0,''),(68679,'81c47032','670b4e20f6b459c2','mfantsipim','','','192.168.100.2','16019631','Ethernet','2019-08-02 07:10:03','2019-08-02 07:30:01',1199,'RADIUS','','',324971,129682,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(68680,'81c47049','467fa56e3a5a5a40','kumi','','','192.168.100.2','16019654','Ethernet','2019-08-02 07:14:11','2019-08-02 07:20:03',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.200',0,0,''),(68681,'81c4706a','5bf1a66ad40725cf','kumi','','','192.168.100.2','16019687','Ethernet','2019-08-02 07:20:12','2019-08-02 07:26:04',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.205',0,0,''),(68682,'81c4708b','81253af85664918b','kumi','','','192.168.100.2','16019720','Ethernet','2019-08-02 07:26:13','2019-08-02 07:32:05',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.252',0,0,''),(68683,'81c470a0','9edb4077fcd390d0','mfantsipim','','','192.168.100.2','16019741','Ethernet','2019-08-02 07:30:03','2019-08-02 07:50:01',1199,'RADIUS','','',587698,392233,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(68684,'81c470ac','1d6ff3d79bd3613a','kumi','','','192.168.100.2','16019753','Ethernet','2019-08-02 07:32:14','2019-08-02 07:37:25',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.55',0,0,''),(68685,'81c470ca','5100a54e07002563','kumi','','','192.168.100.2','16019783','Ethernet','2019-08-02 07:37:46','2019-08-02 07:43:38',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.64',0,0,''),(68686,'81c470eb','a08a3b221ee1652f','kumi','','','192.168.100.2','16019816','Ethernet','2019-08-02 07:43:47','2019-08-02 07:48:57',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.71',0,0,''),(68687,'81c47109','44c61b6b86f288e1','kumi','','','192.168.100.2','16019846','Ethernet','2019-08-02 07:49:18','2019-08-02 07:55:10',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.78',0,0,''),(68688,'81c4710e','98617573eb435950','mfantsipim','','','192.168.100.2','16019851','Ethernet','2019-08-02 07:50:03','2019-08-02 08:10:01',1199,'RADIUS','','',344863,138082,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(68689,'81c4712b','dcd0342b14c3a490','kumi','','','192.168.100.2','16019880','Ethernet','2019-08-02 07:55:19','2019-08-02 08:01:11',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.156',0,0,''),(68690,'81c47145','dc01d0e2c92782dd','amanful','','','192.168.100.2','16019906','Ethernet','2019-08-02 08:00:02','2019-08-02 16:00:02',28799,'RADIUS','','',104175,95221,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(68691,'81c4714d','31655956466125d0','kumi','','','192.168.100.2','16019914','Ethernet','2019-08-02 08:01:20','2019-08-02 08:07:13',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.159',0,0,''),(68692,'81c4716d','ff1e108089f5f8b9','kumi','','','192.168.100.2','16019946','Ethernet','2019-08-02 08:07:22','2019-08-02 08:13:14',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.219',0,0,''),(68693,'81c4717c','b3bcc954f35b3af3','mfantsipim','','','192.168.100.2','16019961','Ethernet','2019-08-02 08:10:03','2019-08-02 08:30:01',1199,'RADIUS','','',357305,141989,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(68694,'81c4717e','e31a8246ba7ce7c8','affiliation','','','192.168.100.2','16019962','Ethernet','2019-08-02 08:10:03','2019-08-02 10:10:02',7200,'RADIUS','','',7489181,71390989,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(68696,'81c47180','94d495fd996144fa','cegrad','','','192.168.100.2','16019965','Ethernet','2019-08-02 08:10:10','2019-08-02 10:10:10',7199,'RADIUS','','',61677557,1048642803,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.11',0,0,''),(68697,'81c47192','3e840f87b6430f32','kumi','','','192.168.100.2','16019983','Ethernet','2019-08-02 08:13:23','2019-08-02 08:19:15',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.14',0,0,''),(76488,'81d0ce82','93ba0d69b07a584c','baduwa','','','192.168.100.2','15781681','Ethernet','2019-09-23 09:27:35','2019-09-23 10:27:35',3600,'RADIUS','','',26861,38425,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(68698,'81c471b3','c57bfd2855fda2db','kumi','','','192.168.100.2','16020016','Ethernet','2019-08-02 08:19:24','2019-08-02 08:25:16',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.28',0,0,''),(68699,'81c471d4','3c71657535b409c1','kumi','','','192.168.100.2','16020049','Ethernet','2019-08-02 08:25:32','2019-08-02 08:31:24',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.32',0,0,''),(68700,'81c471ed','b8235c81b0c810a7','mfantsipim','','','192.168.100.2','16020074','Ethernet','2019-08-02 08:30:03','2019-08-02 08:50:01',1199,'RADIUS','','',389339,180725,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(68701,'81c471f5','ca232e7884aaaa88','kumi','','','192.168.100.2','16020082','Ethernet','2019-08-02 08:31:27','2019-08-02 08:37:19',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.65',0,0,''),(68702,'81c47216','5e0904a9cca3ff96','kumi','','','192.168.100.2','16020115','Ethernet','2019-08-02 08:37:28','2019-08-02 08:43:20',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.79',0,0,''),(68703,'81c47236','c8be691d8a8c9262','kumi','','','192.168.100.2','16020147','Ethernet','2019-08-02 08:43:29','2019-08-02 08:49:21',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.107',0,0,''),(68704,'81c4724c','e6e028efd3c670f7','kumi','','','192.168.100.2','16020169','Ethernet','2019-08-02 08:49:31','2019-08-02 08:55:23',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.125',0,0,''),(68705,'81c4724d','1a28fd6aa0494224','mfantsipim','','','192.168.100.2','16020170','Ethernet','2019-08-02 08:50:03','2019-08-02 09:10:01',1199,'RADIUS','','',386400,169704,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(75215,'81d0a940','0e09989fa1a94706','home','','','192.168.100.2','15772081','Ethernet','2019-09-14 20:22:19','2019-09-14 20:24:21',122,'RADIUS','','',282080,4262312,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(68706,'81c4724e','34a8fb0be67a8919','kumi','','','192.168.100.2','16020171','Ethernet','2019-08-02 08:55:32','2019-08-02 09:01:24',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.166',0,0,''),(68707,'81c4724f','ae028a18ce5298e6','kumi','','','192.168.100.2','16020172','Ethernet','2019-08-02 09:01:33','2019-08-02 09:07:25',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.190',0,0,''),(68708,'81c47250','28129bf1f2a65a1b','kumi','','','192.168.100.2','16020173','Ethernet','2019-08-02 09:07:34','2019-08-02 09:13:26',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.202',0,0,''),(68709,'81c47251','536ba897d50f6470','mfantsipim','','','192.168.100.2','16020174','Ethernet','2019-08-02 09:10:03','2019-08-02 09:30:01',1199,'RADIUS','','',456621,211690,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(68710,'81c47252','1d8d7dfe847422d6','kumi','','','192.168.100.2','16020175','Ethernet','2019-08-02 09:13:35','2019-08-02 09:19:27',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.212',0,0,''),(68711,'81c47253','322fcdf5fed2cbe5','kumi','','','192.168.100.2','16020176','Ethernet','2019-08-02 09:19:37','2019-08-02 09:25:29',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.216',0,0,''),(68712,'81c47254','7d593ea3ec64fe9d','kumi','','','192.168.100.2','16020177','Ethernet','2019-08-02 09:25:38','2019-08-02 09:31:30',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.251',0,0,''),(68713,'81c47255','9cab13c199c8d755','mfantsipim','','','192.168.100.2','16020178','Ethernet','2019-08-02 09:30:03','2019-08-02 09:50:01',1198,'RADIUS','','',406644,191771,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(68714,'81c47256','5d4b6b087db57d6e','kumi','','','192.168.100.2','16020179','Ethernet','2019-08-02 09:31:39','2019-08-02 09:37:31',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.82',0,0,''),(68715,'81c47257','3e317917aab1e6b4','kumi','','','192.168.100.2','16020180','Ethernet','2019-08-02 09:37:40','2019-08-02 09:43:33',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.179',0,0,''),(68716,'81c47258','b19a59125eafcf47','kumi','','','192.168.100.2','16020181','Ethernet','2019-08-02 09:43:41','2019-08-02 09:49:34',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.209',0,0,''),(68717,'81c47259','4861f08db134ce97','kumi','','','192.168.100.2','16020182','Ethernet','2019-08-02 09:49:43','2019-08-02 09:54:53',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.245',0,0,''),(68718,'81c4725a','8a344b74742ef081','mfantsipim','','','192.168.100.2','16020183','Ethernet','2019-08-02 09:50:03','2019-08-02 10:10:01',1198,'RADIUS','','',460306,222607,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(68719,'81c4725b','884cb3929c1e1efe','kumi','','','192.168.100.2','16020184','Ethernet','2019-08-02 09:55:14','2019-08-02 10:01:07',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.9',0,0,''),(68720,'81c4725c','b5e5ed185cbe4ec7','kumi','','','192.168.100.2','16020185','Ethernet','2019-08-02 10:01:15','2019-08-02 10:07:07',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.13',0,0,''),(68721,'81c4725d','d675eb4e64b98347','kumi','','','192.168.100.2','16020186','Ethernet','2019-08-02 10:07:16','2019-08-02 10:13:08',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.48',0,0,''),(68722,'81c4725e','2629afccc125ce00','mfantsipim','','','192.168.100.2','16020187','Ethernet','2019-08-02 10:10:03','2019-08-02 10:30:01',1198,'RADIUS','','',402236,208486,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(68723,'81c4725f','359c5b00d927bc15','affiliation','','','192.168.100.2','16020188','Ethernet','2019-08-02 10:10:03','2019-08-02 12:10:02',7199,'RADIUS','','',6632485,161829318,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(68725,'81c47261','b686753aa71ddb20','cegrad','','','192.168.100.2','16020190','Ethernet','2019-08-02 10:10:11','2019-08-02 12:10:10',7199,'RADIUS','','',38791906,324432838,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(68726,'81c47262','7ceaf14cde73d60a','britwums','','','192.168.100.2','16020191','Ethernet','2019-08-02 10:10:18','2019-08-02 15:10:17',17999,'RADIUS','','',574658088,2909647755,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(68727,'81c47263','5273aab998e769a3','kumi','','','192.168.100.2','16020192','Ethernet','2019-08-02 10:13:17','2019-08-02 10:19:10',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.130',0,0,''),(76487,'81d0ce81','7ca287ecb2ae7360','ekpetis','','','192.168.100.2','15781680','Ethernet','2019-09-23 09:21:46','2019-09-23 22:21:06',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(68728,'81c47264','472aad712543bfe3','kumi','','','192.168.100.2','16020193','Ethernet','2019-08-02 10:19:19','2019-08-02 10:25:11',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.132',0,0,''),(68729,'81c47265','6578ef3a1139d4ad','kumi','','','192.168.100.2','16020194','Ethernet','2019-08-02 10:25:20','2019-08-02 10:30:27',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.137',0,0,''),(68730,'81c47266','63e64875b05c2802','mfantsipim','','','192.168.100.2','16020195','Ethernet','2019-08-02 10:30:03','2019-08-02 10:50:01',1198,'RADIUS','','',436843,201317,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(68731,'81c47267','58ceb3bca281c4df','kumi','','','192.168.100.2','16020196','Ethernet','2019-08-02 10:30:51','2019-08-02 10:35:58',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.188',0,0,''),(68732,'81c47268','470a8e237da91f60','kumi','','','192.168.100.2','16020197','Ethernet','2019-08-02 10:36:23','2019-08-02 10:41:30',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.195',0,0,''),(68733,'81c47269','cd3ddc85cb25534e','kumi','','','192.168.100.2','16020198','Ethernet','2019-08-02 10:41:53','2019-08-02 10:47:01',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.237',0,0,''),(68734,'81c4726a','287c4d3da3438088','kumi','','','192.168.100.2','16020199','Ethernet','2019-08-02 10:47:25','2019-08-02 10:52:27',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.254',0,0,''),(68735,'81c4726b','4662379dd662cea6','mfantsipim','','','192.168.100.2','16020200','Ethernet','2019-08-02 10:50:03','2019-08-02 11:10:01',1198,'RADIUS','','',396397,189314,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(68736,'81c4726c','417c27bfbd30aea9','kumi','','','192.168.100.2','16020201','Ethernet','2019-08-02 10:52:56','2019-08-02 10:58:03',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.98',0,0,''),(68737,'81c4726d','67d6943a7dce6109','kumi','','','192.168.100.2','16020202','Ethernet','2019-08-02 10:58:27','2019-08-02 11:03:34',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.121',0,0,''),(68738,'81c4726e','b1e45e11303d97c5','kumi','','','192.168.100.2','16020203','Ethernet','2019-08-02 11:03:58','2019-08-02 11:08:59',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.135',0,0,''),(68739,'81c4726f','939b8e9891bd0ca8','kumi','','','192.168.100.2','16020204','Ethernet','2019-08-02 11:09:30','2019-08-02 11:14:37',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.160',0,0,''),(68740,'81c47270','442c2cd0e2b4e515','mfantsipim','','','192.168.100.2','16020205','Ethernet','2019-08-02 11:10:03','2019-08-02 11:30:01',1198,'RADIUS','','',376636,172826,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(68741,'81c47271','85a349df029a5308','kumi','','','192.168.100.2','16020206','Ethernet','2019-08-02 11:15:01','2019-08-02 11:20:08',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.175',0,0,''),(68742,'81c47272','a4fd89870cef0a40','kumi','','','192.168.100.2','16020207','Ethernet','2019-08-02 11:20:32','2019-08-02 11:25:39',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.176',0,0,''),(68743,'81c47273','76740a132b35f196','kumi','','','192.168.100.2','16020208','Ethernet','2019-08-02 11:26:03','2019-08-02 11:31:10',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.186',0,0,''),(68744,'81c47274','64c916a4d58cc4d2','mfantsipim','','','192.168.100.2','16020209','Ethernet','2019-08-02 11:30:03','2019-08-02 11:50:01',1199,'RADIUS','','',365379,155927,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(68745,'81c47275','7466862eb30862de','kumi','','','192.168.100.2','16020210','Ethernet','2019-08-02 11:31:34','2019-08-02 11:36:42',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.211',0,0,''),(68746,'81c47276','d72503d3cdac9a8c','kumi','','','192.168.100.2','16020211','Ethernet','2019-08-02 11:37:06','2019-08-02 11:42:13',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.215',0,0,''),(68747,'81c47277','e6393c408f38227e','kumi','','','192.168.100.2','16020212','Ethernet','2019-08-02 11:42:37','2019-08-02 11:47:44',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.231',0,0,''),(68748,'81c47278','e16f78078d8c51d1','kumi','','','192.168.100.2','16020213','Ethernet','2019-08-02 11:48:08','2019-08-02 11:53:15',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.254',0,0,''),(68749,'81c47279','ea5b748029cdee52','mfantsipim','','','192.168.100.2','16020214','Ethernet','2019-08-02 11:50:03','2019-08-02 12:10:01',1198,'RADIUS','','',379729,170616,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(68750,'81c4727a','a29ff73028adb29a','kumi','','','192.168.100.2','16020215','Ethernet','2019-08-02 11:53:39','2019-08-02 11:58:41',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.80',0,0,''),(68751,'81c4727b','2335bb7247b1a02f','kumi','','','192.168.100.2','16020216','Ethernet','2019-08-02 11:59:10','2019-08-02 12:04:19',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.84',0,0,''),(68752,'81c4727c','e601bc6c33735801','kumi','','','192.168.100.2','16020217','Ethernet','2019-08-02 12:04:42','2019-08-02 12:10:34',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.157',0,0,''),(68753,'81c4727d','ffffd940cbd5d747','affiliation','','','192.168.100.2','16020218','Ethernet','2019-08-02 12:10:03','2019-08-02 14:10:02',7200,'RADIUS','','',1059197,23579743,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(68754,'81c4727e','56e1eb5da8990220','mfantsipim','','','192.168.100.2','16020219','Ethernet','2019-08-02 12:10:03','2019-08-02 12:30:01',1198,'RADIUS','','',387165,183739,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(68756,'81c47280','7a67e41e1565c064','cegrad','','','192.168.100.2','16020221','Ethernet','2019-08-02 12:10:11','2019-08-02 14:10:10',7200,'RADIUS','','',44963008,1110407214,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(68757,'81c47281','2f17ec97d7e65d5d','kumi','','','192.168.100.2','16020222','Ethernet','2019-08-02 12:10:43','2019-08-02 12:16:35',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.254',0,0,''),(76486,'81d0ce80','64b02160e6c8ad56','src_hostel','','','192.168.100.2','15781679','Ethernet','2019-09-23 08:35:32','2019-09-23 09:34:55',3564,'RADIUS','','',97124,437747,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(68758,'81c47282','5586811dca09b98a','kumi','','','192.168.100.2','16020223','Ethernet','2019-08-02 12:16:44','2019-08-02 12:22:36',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.254',0,0,''),(68759,'81c47283','cec444ba1c5c8e71','kumi','','','192.168.100.2','16020224','Ethernet','2019-08-02 12:22:45','2019-08-02 12:28:37',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.254',0,0,''),(68760,'81c47284','391bdcd2b65ca9df','kumi','','','192.168.100.2','16020225','Ethernet','2019-08-02 12:28:47','2019-08-02 12:34:39',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.254',0,0,''),(68761,'81c47285','0c651a775de76534','mfantsipim','','','192.168.100.2','16020226','Ethernet','2019-08-02 12:30:03','2019-08-02 12:50:01',1198,'RADIUS','','',387750,163362,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(68762,'81c47286','83f8a2ff3a57581c','kumi','','','192.168.100.2','16020227','Ethernet','2019-08-02 12:34:48','2019-08-02 12:40:40',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.101',0,0,''),(68763,'81c47287','d798d2aafa25b016','kumi','','','192.168.100.2','16020228','Ethernet','2019-08-02 12:40:49','2019-08-02 12:46:41',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.115',0,0,''),(68764,'81c47288','f8ff6656779b7515','pempamsie','','','192.168.100.2','16020229','Ethernet','2019-08-02 12:45:50','2019-08-02 21:05:47',29997,'RADIUS','','',1373064860,12757993876,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(68765,'81c47289','631c4ac95f29d60e','kumi','','','192.168.100.2','16020230','Ethernet','2019-08-02 12:46:50','2019-08-02 12:52:42',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.124',0,0,''),(68766,'81c4728a','05eeeb42caab7700','mfantsipim','','','192.168.100.2','16020231','Ethernet','2019-08-02 12:50:03','2019-08-02 13:10:01',1198,'RADIUS','','',380777,161120,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(68767,'81c4728b','8bfbec0093c34424','kumi','','','192.168.100.2','16020232','Ethernet','2019-08-02 12:52:51','2019-08-02 12:58:44',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.143',0,0,''),(68768,'81c4728c','5ac14e3301242467','kumi','','','192.168.100.2','16020233','Ethernet','2019-08-02 12:58:53','2019-08-02 13:04:45',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.154',0,0,''),(68769,'81c4728d','033006807b3d4f0e','kumi','','','192.168.100.2','16020234','Ethernet','2019-08-02 13:04:54','2019-08-02 13:10:04',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.183',0,0,''),(68770,'81c4728e','b1d5951c93b532bf','mfantsipim','','','192.168.100.2','16020235','Ethernet','2019-08-02 13:10:03','2019-08-02 13:30:01',1199,'RADIUS','','',370477,149907,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(68771,'81c4728f','67cb4748e659e5c6','kumi','','','192.168.100.2','16020236','Ethernet','2019-08-02 13:10:25','2019-08-02 13:16:17',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.236',0,0,''),(68772,'81c47290','4e3a9a10895ba7a2','kumi','','','192.168.100.2','16020237','Ethernet','2019-08-02 13:16:26','2019-08-02 13:22:18',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.246',0,0,''),(68773,'81c47291','0976a06ab1adaed2','kumi','','','192.168.100.2','16020238','Ethernet','2019-08-02 13:22:27','2019-08-02 13:28:20',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.254',0,0,''),(68774,'81c47292','5f3209805b917cc8','kumi','','','192.168.100.2','16020239','Ethernet','2019-08-02 13:28:29','2019-08-02 13:34:21',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.254',0,0,''),(68775,'81c47293','f43e147f1cf618a0','mfantsipim','','','192.168.100.2','16020240','Ethernet','2019-08-02 13:30:03','2019-08-02 13:50:01',1199,'RADIUS','','',390800,164925,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(68776,'81c47294','cf42c4e0c3a85190','kumi','','','192.168.100.2','16020241','Ethernet','2019-08-02 13:34:30','2019-08-02 13:39:31',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.63',0,0,''),(68777,'81c47295','c9a202d54d381898','kumi','','','192.168.100.2','16020242','Ethernet','2019-08-02 13:40:01','2019-08-02 13:45:08',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.70',0,0,''),(68778,'81c47296','8349b19bf099487d','kumi','','','192.168.100.2','16020243','Ethernet','2019-08-02 13:45:32','2019-08-02 13:50:40',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.74',0,0,''),(68779,'81c47297','5007f6adcaf00916','mfantsipim','','','192.168.100.2','16020244','Ethernet','2019-08-02 13:50:03','2019-08-02 14:10:01',1199,'RADIUS','','',378698,176078,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(68780,'81c47298','1731668681de6711','kumi','','','192.168.100.2','16020245','Ethernet','2019-08-02 13:51:03','2019-08-02 13:56:05',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.153',0,0,''),(68781,'81c47299','50fa12b070d1ff75','kumi','','','192.168.100.2','16020246','Ethernet','2019-08-02 13:56:35','2019-08-02 14:01:42',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.222',0,0,''),(68782,'81c4729a','72b4f1c99a0c5764','kumi','','','192.168.100.2','16020247','Ethernet','2019-08-02 14:02:06','2019-08-02 14:07:07',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.254',0,0,''),(68783,'81c4729b','7a8a4babc6779ccc','kumi','','','192.168.100.2','16020248','Ethernet','2019-08-02 14:07:37','2019-08-02 14:12:44',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.254',0,0,''),(68784,'81c4729c','57a894f67bb93b8e','mfantsipim','','','192.168.100.2','16020249','Ethernet','2019-08-02 14:10:03','2019-08-02 14:30:01',1199,'RADIUS','','',414101,179975,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(68785,'81c4729d','5e7befb89c31f251','affiliation','','','192.168.100.2','16020250','Ethernet','2019-08-02 14:10:03','2019-08-02 16:10:02',7200,'RADIUS','','',3489908,56964047,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(68787,'81c4729f','9b99f958f63e10a2','cegrad','','','192.168.100.2','16020252','Ethernet','2019-08-02 14:10:11','2019-08-02 16:10:10',7200,'RADIUS','','',83620983,1985807986,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(68788,'81c472a0','d891e21c25b87846','kumi','','','192.168.100.2','16020253','Ethernet','2019-08-02 14:13:08','2019-08-02 14:18:15',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.88',0,0,''),(76485,'81d0ce7a','f476c458bfbdfe80','baduwa','','','192.168.100.2','15781673','Ethernet','2019-09-23 08:27:35','2019-09-23 09:27:35',3600,'RADIUS','','',34911,56847,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(68789,'81c472a1','7f446359048b821b','kumi','','','192.168.100.2','16020254','Ethernet','2019-08-02 14:18:39','2019-08-02 14:23:47',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.92',0,0,''),(68790,'81c472a2','8f1f8c3c97365d64','kumi','','','192.168.100.2','16020255','Ethernet','2019-08-02 14:24:11','2019-08-02 14:29:12',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.109',0,0,''),(68791,'81c472a3','73388ac91d056709','kumi','','','192.168.100.2','16020256','Ethernet','2019-08-02 14:29:42','2019-08-02 14:34:49',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.110',0,0,''),(68792,'81c472a4','123d71515b422242','mfantsipim','','','192.168.100.2','16020257','Ethernet','2019-08-02 14:30:03','2019-08-02 14:50:01',1199,'RADIUS','','',364540,148472,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(68793,'81c472a5','58ee94392a5931fa','kumi','','','192.168.100.2','16020258','Ethernet','2019-08-02 14:35:13','2019-08-02 14:40:20',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.119',0,0,''),(68794,'81c472a6','3ca27633dadcba43','kumi','','','192.168.100.2','16020259','Ethernet','2019-08-02 14:40:44','2019-08-02 14:45:45',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.146',0,0,''),(68795,'81c472a7','8f44aee583486100','kumi','','','192.168.100.2','16020260','Ethernet','2019-08-02 14:46:15','2019-08-02 14:51:23',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.147',0,0,''),(68796,'81c472a8','e96063a6a3cd79e0','mfantsipim','','','192.168.100.2','16020261','Ethernet','2019-08-02 14:50:03','2019-08-02 15:10:01',1199,'RADIUS','','',387265,173319,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(68797,'81c472a9','957eeb96d2e1eb95','kumi','','','192.168.100.2','16020262','Ethernet','2019-08-02 14:51:47','2019-08-02 14:56:48',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.165',0,0,''),(68798,'81c472aa','111c0dd49abbf579','kumi','','','192.168.100.2','16020263','Ethernet','2019-08-02 14:57:18','2019-08-02 15:02:25',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.217',0,0,''),(68799,'81c472ab','dcf346fa5f18c59b','kumi','','','192.168.100.2','16020264','Ethernet','2019-08-02 15:02:50','2019-08-02 15:08:42',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.224',0,0,''),(68800,'81c472ac','95bbf87513f7b2da','kumi','','','192.168.100.2','16020265','Ethernet','2019-08-02 15:08:51','2019-08-02 15:14:42',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.254',0,0,''),(68801,'81c472ad','80cef084376eeaa6','mfantsipim','','','192.168.100.2','16020266','Ethernet','2019-08-02 15:10:03','2019-08-02 15:30:02',1199,'RADIUS','','',368733,156572,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(68802,'81c472ae','6e3f14bba979ceb6','britwums','','','192.168.100.2','16020267','Ethernet','2019-08-02 15:10:18','2019-08-02 20:10:17',17999,'RADIUS','','',10198806056,1109938913,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(68803,'81c472af','5aa92e151f873198','kumi','','','192.168.100.2','16020268','Ethernet','2019-08-02 15:14:51','2019-08-02 15:20:44',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.58',0,0,''),(68804,'81c472b0','796c15e2534f3eaf','kumi','','','192.168.100.2','16020269','Ethernet','2019-08-02 15:20:53','2019-08-02 15:26:45',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.68',0,0,''),(68805,'81c472b1','75a18dc37cf86267','kumi','','','192.168.100.2','16020270','Ethernet','2019-08-02 15:26:54','2019-08-02 15:32:47',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.72',0,0,''),(68806,'81c472b2','cf3b927d8ab93ee6','mfantsipim','','','192.168.100.2','16020271','Ethernet','2019-08-02 15:30:04','2019-08-02 15:50:02',1198,'RADIUS','','',403941,187845,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(68807,'81c472b3','c43381d55a5343a4','kumi','','','192.168.100.2','16020272','Ethernet','2019-08-02 15:32:55','2019-08-02 15:38:47',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.75',0,0,''),(68808,'81c472b4','0954dfdc3cdee612','kumi','','','192.168.100.2','16020273','Ethernet','2019-08-02 15:38:57','2019-08-02 15:44:50',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.77',0,0,''),(68809,'81c472b5','010f41dd674d7031','kumi','','','192.168.100.2','16020274','Ethernet','2019-08-02 15:44:58','2019-09-08 13:04:08',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','','Framed-User','PPP','192.168.5.131',0,0,''),(68810,'81c472b6','a06009d99459cb93','mfantsipim','','','192.168.100.2','16020275','Ethernet','2019-08-02 15:50:03','2019-08-02 16:10:02',1198,'RADIUS','','',413266,164156,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(68811,'81c472b7','9a3b2c88f473ebd2','kumi','','','192.168.100.2','16020276','Ethernet','2019-08-02 15:50:59','2019-08-02 15:56:51',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.167',0,0,''),(68812,'81c472b8','8905360eca2ae129','kumi','','','192.168.100.2','16020277','Ethernet','2019-08-02 15:57:00','2019-08-02 16:02:52',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.170',0,0,''),(68813,'81c472b9','b89edce8e607076d','amanful','','','192.168.100.2','16020278','Ethernet','2019-08-02 16:00:02','2019-08-03 00:00:02',28799,'RADIUS','','',65734,6836,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(68814,'81c472ba','9a24a2627b538b57','kumi','','','192.168.100.2','16020279','Ethernet','2019-08-02 16:03:01','2019-08-02 16:08:53',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.172',0,0,''),(68815,'81c472bb','089fc637c1d1279f','kumi','','','192.168.100.2','16020280','Ethernet','2019-08-02 16:09:03','2019-08-02 16:14:55',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.177',0,0,''),(68816,'81c472bc','b0b051f8c72ded69','affiliation','','','192.168.100.2','16020281','Ethernet','2019-08-02 16:10:03','2019-08-02 18:10:03',7200,'RADIUS','','',2820286,33210576,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(68817,'81c472bd','8247853c8c85344a','mfantsipim','','','192.168.100.2','16020282','Ethernet','2019-08-02 16:10:04','2019-08-02 16:30:01',1198,'RADIUS','','',341858,133258,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(76484,'81d0ce79','55cef53d1e0c80d6','SoNM','','','192.168.100.2','15781672','Ethernet','2019-09-23 08:25:03','2019-09-23 10:25:02',7199,'RADIUS','','',68690,125650,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(68819,'81c472bf','0f929c3ab9c848f4','cegrad','','','192.168.100.2','16020284','Ethernet','2019-08-02 16:10:11','2019-08-02 18:10:11',7200,'RADIUS','','',14533666,339063743,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(68820,'81c472c0','3df87cea80d6d5dd','kumi','','','192.168.100.2','16020285','Ethernet','2019-08-02 16:15:04','2019-08-02 16:20:56',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.254',0,0,''),(68821,'81c472c1','57e7f58a7d40b48b','kumi','','','192.168.100.2','16020286','Ethernet','2019-08-02 16:21:05','2019-08-02 16:26:57',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.254',0,0,''),(68822,'81c472c2','3342f50399400bc0','kumi','','','192.168.100.2','16020287','Ethernet','2019-08-02 16:27:06','2019-08-02 16:32:58',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.254',0,0,''),(68823,'81c472c3','0b5dbfcbd4403765','mfantsipim','','','192.168.100.2','16020288','Ethernet','2019-08-02 16:30:04','2019-08-02 16:50:01',1198,'RADIUS','','',324943,123957,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(68824,'81c472c4','9076147bbd5033d6','kumi','','','192.168.100.2','16020289','Ethernet','2019-08-02 16:33:07','2019-08-02 16:39:00',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.37',0,0,''),(68825,'81c472c5','100de681659fd023','kumi','','','192.168.100.2','16020290','Ethernet','2019-08-02 16:39:09','2019-08-02 16:45:01',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.52',0,0,''),(68826,'81c472c6','cb08416d12c92e6e','kumi','','','192.168.100.2','16020291','Ethernet','2019-08-02 16:45:10','2019-08-02 16:50:11',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.54',0,0,''),(68827,'81c472c7','552670588a75693a','mfantsipim','','','192.168.100.2','16020292','Ethernet','2019-08-02 16:50:03','2019-08-02 17:10:01',1199,'RADIUS','','',336125,122915,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(68828,'81c472c8','9b5e3f081875a816','kumi','','','192.168.100.2','16020293','Ethernet','2019-08-02 16:50:41','2019-08-02 16:55:42',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.66',0,0,''),(68829,'81c472c9','ef75a887575024db','kumi','','','192.168.100.2','16020294','Ethernet','2019-08-02 16:56:13','2019-08-02 17:01:15',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.83',0,0,''),(68830,'81c472ca','325503ac0999d83c','kumi','','','192.168.100.2','16020295','Ethernet','2019-08-02 17:01:43','2019-08-02 17:06:51',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.85',0,0,''),(68831,'81c472cb','9f136e1fae8c509d','kumi','','','192.168.100.2','16020296','Ethernet','2019-08-02 17:07:15','2019-08-02 17:12:22',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.100',0,0,''),(68832,'81c472cc','1d82441438fa3df8','mfantsipim','','','192.168.100.2','16020297','Ethernet','2019-08-02 17:10:03','2019-08-02 17:30:01',1199,'RADIUS','','',329629,120488,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(68833,'81c472cd','b080bb445e678935','kumi','','','192.168.100.2','16020298','Ethernet','2019-08-02 17:12:46','2019-08-02 17:17:53',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.123',0,0,''),(68834,'81c472ce','05c1d786187899c4','kumi','','','192.168.100.2','16020299','Ethernet','2019-08-02 17:18:17','2019-08-02 17:23:25',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.127',0,0,''),(68835,'81c472cf','455c30b661165b06','kumi','','','192.168.100.2','16020300','Ethernet','2019-08-02 17:23:49','2019-08-02 17:28:55',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.139',0,0,''),(68836,'81c472d0','5f2850f2d785befa','kumi','','','192.168.100.2','16020301','Ethernet','2019-08-02 17:29:20','2019-08-02 17:34:27',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.151',0,0,''),(68837,'81c472d1','2d57452a76693fc4','mfantsipim','','','192.168.100.2','16020302','Ethernet','2019-08-02 17:30:03','2019-08-02 17:50:01',1199,'RADIUS','','',337242,133464,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(68838,'81c472d2','b35887fb1f5e1af1','kumi','','','192.168.100.2','16020303','Ethernet','2019-08-02 17:34:51','2019-08-02 17:39:52',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.162',0,0,''),(68839,'81c472d3','822016795cda9595','kumi','','','192.168.100.2','16020304','Ethernet','2019-08-02 17:40:22','2019-08-02 17:45:29',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.164',0,0,''),(68840,'81c472d4','c69e0c2fef5e942f','kumi','','','192.168.100.2','16020305','Ethernet','2019-08-02 17:45:53','2019-08-02 17:50:54',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.182',0,0,''),(68841,'81c472d5','779177465d5cc6b3','mfantsipim','','','192.168.100.2','16020306','Ethernet','2019-08-02 17:50:03','2019-08-02 18:10:01',1199,'RADIUS','','',334860,120019,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(68842,'81c472d6','5153c831cd55118b','kumi','','','192.168.100.2','16020307','Ethernet','2019-08-02 17:51:24','2019-08-02 17:56:31',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.193',0,0,''),(68843,'81c472d7','9f2c8af9b260c422','kumi','','','192.168.100.2','16020308','Ethernet','2019-08-02 17:56:55','2019-08-02 18:02:03',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.218',0,0,''),(68844,'81c472d8','ba943bdf00638c09','kumi','','','192.168.100.2','16020309','Ethernet','2019-08-02 18:02:27','2019-08-02 18:07:34',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.229',0,0,''),(68845,'81c472d9','14fb6c965eb15574','kumi','','','192.168.100.2','16020310','Ethernet','2019-08-02 18:07:58','2019-08-02 18:13:05',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.249',0,0,''),(68846,'81c472db','c8dc60a465b69dea','mfantsipim','','','192.168.100.2','16020312','Ethernet','2019-08-02 18:10:03','2019-08-02 18:30:02',1199,'RADIUS','','',334594,120113,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(68847,'81c472da','24a4e583d4315adc','affiliation','','','192.168.100.2','16020311','Ethernet','2019-08-02 18:10:03','2019-08-02 20:10:03',7200,'RADIUS','','',17129,2556,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(68849,'81c472dd','34e20eb47eaef08e','cegrad','','','192.168.100.2','16020314','Ethernet','2019-08-02 18:10:11','2019-08-02 20:10:11',7200,'RADIUS','','',69290,215630,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(68850,'81c472de','68237a919ba54726','kumi','','','192.168.100.2','16020315','Ethernet','2019-08-02 18:13:29','2019-08-02 18:18:39',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.57',0,0,''),(76483,'81d0ce78','3dc2d97522f167ff','cegrad','','','192.168.100.2','15781671','Ethernet','2019-09-23 08:10:08','2019-09-23 10:10:08',7199,'RADIUS','','',116966,304079,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(68851,'81c472df','08bb05812dcb4b8b','kumi','','','192.168.100.2','16020316','Ethernet','2019-08-02 18:19:00','2019-08-02 18:24:07',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.133',0,0,''),(68852,'81c472e0','0e82c809ffc179fb','kumi','','','192.168.100.2','16020317','Ethernet','2019-08-02 18:24:32','2019-08-02 18:29:39',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.142',0,0,''),(68853,'81c472e1','66343335d9691e6a','kumi','','','192.168.100.2','16020318','Ethernet','2019-08-02 18:30:03','2019-08-02 18:35:04',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.148',0,0,''),(68854,'81c472e2','98593796be8e7793','mfantsipim','','','192.168.100.2','16020319','Ethernet','2019-08-02 18:30:03','2019-08-02 18:50:01',1199,'RADIUS','','',314718,118383,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(68855,'81c472e3','567f93d81820f496','kumi','','','192.168.100.2','16020320','Ethernet','2019-08-02 18:35:34','2019-08-02 18:40:41',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.240',0,0,''),(68856,'81c472e4','95f28edbb9b0a8cb','kumi','','','192.168.100.2','16020321','Ethernet','2019-08-02 18:41:05','2019-08-02 18:46:57',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.243',0,0,''),(68857,'81c472e5','479f86c229890fc2','kumi','','','192.168.100.2','16020322','Ethernet','2019-08-02 18:47:06','2019-08-02 18:52:58',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.247',0,0,''),(68858,'81c472e6','0ff8a2bfcef5b006','mfantsipim','','','192.168.100.2','16020323','Ethernet','2019-08-02 18:50:03','2019-08-02 19:10:02',1199,'RADIUS','','',374361,151887,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(68859,'81c472e7','ebad84e6de65dcf5','kumi','','','192.168.100.2','16020324','Ethernet','2019-08-02 18:53:08','2019-08-02 18:59:00',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.254',0,0,''),(68860,'81c472e8','6c962e297010394c','kumi','','','192.168.100.2','16020325','Ethernet','2019-08-02 18:59:09','2019-08-02 19:04:19',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.254',0,0,''),(68861,'81c472e9','0576b08f3081f215','kumi','','','192.168.100.2','16020326','Ethernet','2019-08-02 19:04:40','2019-08-02 19:09:50',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.254',0,0,''),(68862,'81c472ea','0f9c801d8099c52b','mfantsipim','','','192.168.100.2','16020327','Ethernet','2019-08-02 19:10:03','2019-08-02 19:30:02',1199,'RADIUS','','',325355,119912,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(68863,'81c472eb','a0a6f05bfbf9c0c9','kumi','','','192.168.100.2','16020328','Ethernet','2019-08-02 19:10:11','2019-08-02 19:16:03',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.31',0,0,''),(68864,'81c472ec','effbcb0e0f70ec4d','kumi','','','192.168.100.2','16020329','Ethernet','2019-08-02 19:16:12','2019-08-02 19:22:04',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.39',0,0,''),(68865,'81c472ed','0cebcec7075743d6','kumi','','','192.168.100.2','16020330','Ethernet','2019-08-02 19:22:14','2019-08-02 19:28:06',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.112',0,0,''),(68866,'81c472ee','7aa237ddfd1fec13','kumi','','','192.168.100.2','16020331','Ethernet','2019-08-02 19:28:15','2019-08-02 19:33:25',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.126',0,0,''),(68867,'81c472ef','2eb3149d8e31cb51','mfantsipim','','','192.168.100.2','16020332','Ethernet','2019-08-02 19:30:03','2019-08-02 19:50:02',1199,'RADIUS','','',314601,119785,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(68868,'81c472f0','1c4f31ef20dd912f','kumi','','','192.168.100.2','16020333','Ethernet','2019-08-02 19:33:46','2019-08-02 19:39:38',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.181',0,0,''),(68869,'81c472f1','6986f53594882e4b','kumi','','','192.168.100.2','16020334','Ethernet','2019-08-02 19:39:47','2019-08-02 19:45:39',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.184',0,0,''),(68870,'81c472f2','87d3ed04615109e8','kumi','','','192.168.100.2','16020335','Ethernet','2019-08-02 19:45:48','2019-08-02 19:51:41',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.213',0,0,''),(68871,'81c472f3','13076319408b1c01','mfantsipim','','','192.168.100.2','16020336','Ethernet','2019-08-02 19:50:03','2019-08-02 20:10:02',1199,'RADIUS','','',312363,120413,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(68872,'81c472f4','5d500c7fbfa9843a','kumi','','','192.168.100.2','16020337','Ethernet','2019-08-02 19:51:50','2019-08-02 19:57:00',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.227',0,0,''),(68873,'81c472f5','6b51846305319fbb','kumi','','','192.168.100.2','16020338','Ethernet','2019-08-02 19:57:21','2019-08-02 20:03:13',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.235',0,0,''),(68874,'81c472f6','32fbe4951b6a957d','kumi','','','192.168.100.2','16020339','Ethernet','2019-08-02 20:03:22','2019-08-02 20:09:14',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.241',0,0,''),(68875,'81c472f7','6f4bdee4a94de8cd','kumi','','','192.168.100.2','16020340','Ethernet','2019-08-02 20:09:23','2019-08-02 20:15:15',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.254',0,0,''),(68876,'81c472f8','e67d7de5fd3d1ebf','affiliation','','','192.168.100.2','16020341','Ethernet','2019-08-02 20:10:03','2019-08-02 22:10:03',7199,'RADIUS','','',17048,2499,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(68877,'81c472f9','ece906b662ffa851','mfantsipim','','','192.168.100.2','16020342','Ethernet','2019-08-02 20:10:03','2019-08-02 20:30:02',1199,'RADIUS','','',313500,117579,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(68879,'81c472fb','b35a5c6d9b054acf','cegrad','','','192.168.100.2','16020344','Ethernet','2019-08-02 20:10:12','2019-08-02 22:10:11',7198,'RADIUS','','',60901,101862,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(68880,'81c472fc','f68db83cafa031f9','britwums','','','192.168.100.2','16020345','Ethernet','2019-08-02 20:10:18','2019-08-03 01:10:18',17999,'RADIUS','','',5613540,53053784,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(68881,'81c472fd','5cf940a137bfa1f0','kumi','','','192.168.100.2','16020346','Ethernet','2019-08-02 20:15:24','2019-08-02 20:21:16',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.117',0,0,''),(68882,'81c472fe','aa5f3e5ca1500662','kumi','','','192.168.100.2','16020347','Ethernet','2019-08-02 20:21:26','2019-08-02 20:27:18',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.129',0,0,''),(68883,'81c472ff','afdbca69aaab7ea8','kumi','','','192.168.100.2','16020348','Ethernet','2019-08-02 20:27:27','2019-08-02 20:33:19',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.136',0,0,''),(68884,'81c47300','005145396f9aa4e1','mfantsipim','','','192.168.100.2','16020349','Ethernet','2019-08-02 20:30:03','2019-08-02 20:50:02',1198,'RADIUS','','',312987,120413,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(68885,'81c47301','7b98fff7e7cfdf4d','kumi','','','192.168.100.2','16020350','Ethernet','2019-08-02 20:33:28','2019-08-02 20:39:20',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.144',0,0,''),(68886,'81c47302','a13a7c770d5b018b','kumi','','','192.168.100.2','16020351','Ethernet','2019-08-02 20:39:29','2019-08-02 20:45:21',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.152',0,0,''),(68887,'81c47303','b54258e9a8eb5443','kumi','','','192.168.100.2','16020352','Ethernet','2019-08-02 20:45:30','2019-08-02 20:51:23',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.196',0,0,''),(68888,'81c47304','fc8f4729b344a493','mfantsipim','','','192.168.100.2','16020353','Ethernet','2019-08-02 20:50:03','2019-08-02 21:10:02',1198,'RADIUS','','',318112,119912,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(68889,'81c47305','e1f628a68867c285','kumi','','','192.168.100.2','16020354','Ethernet','2019-08-02 20:51:32','2019-08-02 20:57:25',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.199',0,0,''),(68890,'81c47306','d6e2c47e7327b3a9','kumi','','','192.168.100.2','16020355','Ethernet','2019-08-02 20:57:33','2019-08-02 21:03:25',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.204',0,0,''),(68891,'81c47307','229fc95d8b53f5da','kumi','','','192.168.100.2','16020356','Ethernet','2019-08-02 21:03:34','2019-08-02 21:09:26',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.206',0,0,''),(68892,'81c47308','ad2e09de4ae4f6a5','pempamsie','','','192.168.100.2','16020357','Ethernet','2019-08-02 21:05:49','2019-08-03 05:25:47',29997,'RADIUS','','',1043692755,6929918096,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(68893,'81c47309','bc43b0bbf3615d0a','kumi','','','192.168.100.2','16020358','Ethernet','2019-08-02 21:09:35','2019-08-02 21:15:27',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.228',0,0,''),(68894,'81c4730a','2ca2736e304f1c54','mfantsipim','','','192.168.100.2','16020359','Ethernet','2019-08-02 21:10:03','2019-08-02 21:30:02',1198,'RADIUS','','',327989,120188,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(76475,'81d0ce70','1b4fc1a3118d2445','britwums','','','192.168.100.2','15781663','Ethernet','2019-09-23 07:10:04','2019-09-23 12:10:03',17998,'RADIUS','','',1696673,3098936,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(68895,'81c4730b','f6166536a3f885d0','kumi','','','192.168.100.2','16020360','Ethernet','2019-08-02 21:15:37','2019-08-02 21:21:29',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.53',0,0,''),(68896,'81c4730c','fa42223c289e4546','kumi','','','192.168.100.2','16020361','Ethernet','2019-08-02 21:21:38','2019-08-02 21:27:30',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.62',0,0,''),(68897,'81c4730d','34d0aa66279ce82c','kumi','','','192.168.100.2','16020362','Ethernet','2019-08-02 21:27:39','2019-08-02 21:33:31',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.94',0,0,''),(68898,'81c4730e','9cf2c965ad7f7765','mfantsipim','','','192.168.100.2','16020363','Ethernet','2019-08-02 21:30:03','2019-08-02 21:50:02',1198,'RADIUS','','',320550,120661,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(68899,'81c4730f','91714ed79f7be273','kumi','','','192.168.100.2','16020364','Ethernet','2019-08-02 21:33:40','2019-08-02 21:39:32',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.102',0,0,''),(68900,'81c47310','c230e1afe5db6efd','kumi','','','192.168.100.2','16020365','Ethernet','2019-08-02 21:39:41','2019-08-02 21:44:51',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.104',0,0,''),(68901,'81c47311','ccb22316234f7c78','kumi','','','192.168.100.2','16020366','Ethernet','2019-08-02 21:45:13','2019-08-02 21:51:05',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.180',0,0,''),(68902,'81c47312','31daad850cac3e11','mfantsipim','','','192.168.100.2','16020367','Ethernet','2019-08-02 21:50:03','2019-08-02 22:10:02',1198,'RADIUS','','',332410,124512,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(68903,'81c47313','fbf4776fff36d8b2','kumi','','','192.168.100.2','16020368','Ethernet','2019-08-02 21:51:14','2019-08-02 21:56:24',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.203',0,0,''),(68904,'81c47314','943954e5bb7f7223','kumi','','','192.168.100.2','16020369','Ethernet','2019-08-02 21:56:45','2019-08-02 22:02:37',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.207',0,0,''),(68905,'81c47315','e58330e51f3752ba','kumi','','','192.168.100.2','16020370','Ethernet','2019-08-02 22:02:46','2019-08-02 22:08:38',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.214',0,0,''),(68906,'81c47316','ed670ed556aa781d','kumi','','','192.168.100.2','16020371','Ethernet','2019-08-02 22:08:47','2019-08-02 22:13:57',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.220',0,0,''),(68907,'81c47317','fb32daf4299fb9f6','affiliation','','','192.168.100.2','16020372','Ethernet','2019-08-02 22:10:03','2019-08-03 00:10:03',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(68908,'81c47318','e1332253577f7e5d','mfantsipim','','','192.168.100.2','16020373','Ethernet','2019-08-02 22:10:03','2019-08-02 22:30:02',1198,'RADIUS','','',323116,117780,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(76482,'81d0ce77','14da7ab897fec999','anane-fenin','','','192.168.100.2','15781670','Ethernet','2019-09-23 08:10:07','2019-09-23 10:10:03',7197,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(76481,'81d0ce76','635b71a0966e6b29','affiliation','','','192.168.100.2','15781669','Ethernet','2019-09-23 08:10:05','2019-09-23 10:10:05',7200,'RADIUS','','',16956,165,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(68910,'81c4731a','c2406ef6fa261d35','cegrad','','','192.168.100.2','16020375','Ethernet','2019-08-02 22:10:11','2019-08-03 00:10:11',7199,'RADIUS','','',17831,5025,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.16',0,0,''),(68911,'81c4731b','e9dbfdc838c51914','kumi','','','192.168.100.2','16020376','Ethernet','2019-08-02 22:14:19','2019-08-02 22:20:11',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.24',0,0,''),(68912,'81c4731c','e01324b6fa213ba1','kumi','','','192.168.100.2','16020377','Ethernet','2019-08-02 22:20:20','2019-08-02 22:26:12',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.25',0,0,''),(68913,'81c4731d','2c02ea9de19907bd','kumi','','','192.168.100.2','16020378','Ethernet','2019-08-02 22:26:21','2019-08-02 22:31:28',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.33',0,0,''),(68914,'81c4731e','e389e12ac0053987','mfantsipim','','','192.168.100.2','16020379','Ethernet','2019-08-02 22:30:03','2019-08-02 22:50:02',1199,'RADIUS','','',321094,119537,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(68915,'81c4731f','9b683371764fed69','kumi','','','192.168.100.2','16020380','Ethernet','2019-08-02 22:31:52','2019-08-02 22:36:53',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.42',0,0,''),(68916,'81c47320','37ba25560fba886b','kumi','','','192.168.100.2','16020381','Ethernet','2019-08-02 22:37:23','2019-08-02 22:42:31',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.43',0,0,''),(68917,'81c47321','0acafa7f161d015c','kumi','','','192.168.100.2','16020382','Ethernet','2019-08-02 22:42:55','2019-08-02 22:47:57',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.46',0,0,''),(68918,'81c47322','2292402ca49e1155','kumi','','','192.168.100.2','16020383','Ethernet','2019-08-02 22:48:26','2019-08-02 22:53:27',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.50',0,0,''),(68919,'81c47323','c5529e0c87b7d1ee','mfantsipim','','','192.168.100.2','16020384','Ethernet','2019-08-02 22:50:03','2019-08-02 23:10:02',1199,'RADIUS','','',313316,119663,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(68920,'81c47324','6a6252e2fb66a1c6','kumi','','','192.168.100.2','16020385','Ethernet','2019-08-02 22:53:57','2019-08-02 22:59:04',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.91',0,0,''),(68921,'81c47325','e6c48fd8b3b155fc','kumi','','','192.168.100.2','16020386','Ethernet','2019-08-02 22:59:28','2019-08-02 23:04:35',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.105',0,0,''),(68922,'81c47326','bf4c13e6ad91186b','kumi','','','192.168.100.2','16020387','Ethernet','2019-08-02 23:05:00','2019-08-02 23:10:01',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.106',0,0,''),(68923,'81c47327','418da9cd05fbaa0a','mfantsipim','','','192.168.100.2','16020388','Ethernet','2019-08-02 23:10:03','2019-08-02 23:30:02',1198,'RADIUS','','',319493,119612,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(68924,'81c47328','d8ff617315362da9','kumi','','','192.168.100.2','16020389','Ethernet','2019-08-02 23:10:31','2019-08-02 23:15:38',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.38',0,0,''),(68925,'81c47329','3cfd0cae1ab6d904','kumi','','','192.168.100.2','16020390','Ethernet','2019-08-02 23:16:02','2019-08-02 23:21:03',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.49',0,0,''),(68926,'81c4732a','d9d340413cfff5ab','kumi','','','192.168.100.2','16020391','Ethernet','2019-08-02 23:21:33','2019-08-02 23:26:40',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.86',0,0,''),(68927,'81c4732b','33780fdc966c2d62','kumi','','','192.168.100.2','16020392','Ethernet','2019-08-02 23:27:04','2019-08-02 23:32:11',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.90',0,0,''),(68928,'81c4732c','7b4207a594c855b8','mfantsipim','','','192.168.100.2','16020393','Ethernet','2019-08-02 23:30:03','2019-08-02 23:50:02',1199,'RADIUS','','',325945,119836,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(68929,'81c4732d','ad7e1ef7498fad88','kumi','','','192.168.100.2','16020394','Ethernet','2019-08-02 23:32:35','2019-08-02 23:37:37',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.141',0,0,''),(68930,'81c4732e','9407428633675717','kumi','','','192.168.100.2','16020395','Ethernet','2019-08-02 23:38:07','2019-08-02 23:43:14',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.161',0,0,''),(68931,'81c4732f','cba8ed597cc75513','kumi','','','192.168.100.2','16020396','Ethernet','2019-08-02 23:43:38','2019-08-02 23:48:45',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.200',0,0,''),(68932,'81c47330','cabf2d94afad59ff','kumi','','','192.168.100.2','16020397','Ethernet','2019-08-02 23:49:09','2019-08-02 23:54:16',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.205',0,0,''),(68933,'81c47331','e952422ac1667092','mfantsipim','','','192.168.100.2','16020398','Ethernet','2019-08-02 23:50:03','2019-08-03 00:10:02',1199,'RADIUS','','',324919,119738,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(68934,'81c47332','9c5c10fc1ceca943','kumi','','','192.168.100.2','16020399','Ethernet','2019-08-02 23:54:40','2019-08-02 23:59:41',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.29',0,0,''),(68935,'81c47333','f99c73354dc3f9d2','amanful','','','192.168.100.2','16020400','Ethernet','2019-08-03 00:00:02','2019-08-03 08:00:02',28799,'RADIUS','','',62462,74,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(68936,'81c47334','af5d5dd6c3630fb3','kumi','','','192.168.100.2','16020401','Ethernet','2019-08-03 00:00:11','2019-08-03 00:05:13',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.64',0,0,''),(68937,'81c47335','158e34dd55a6637b','kumi','','','192.168.100.2','16020402','Ethernet','2019-08-03 00:05:43','2019-08-03 00:10:50',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.71',0,0,''),(68938,'81c47336','be926f2d2614a37d','affiliation','','','192.168.100.2','16020403','Ethernet','2019-08-03 00:10:03','2019-08-03 02:10:03',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(68939,'81c47337','700ee564a9661066','mfantsipim','','','192.168.100.2','16020404','Ethernet','2019-08-03 00:10:03','2019-08-03 00:30:02',1199,'RADIUS','','',324600,119612,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(68941,'81c47339','f8022a322f1098f1','cegrad','','','192.168.100.2','16020406','Ethernet','2019-08-03 00:10:11','2019-08-03 02:10:11',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(68942,'81c4733a','8d7c243f1fc19288','kumi','','','192.168.100.2','16020407','Ethernet','2019-08-03 00:11:14','2019-08-03 00:16:21',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.159',0,0,''),(68943,'81c4733b','cb4e30729d7cc3aa','kumi','','','192.168.100.2','16020408','Ethernet','2019-08-03 00:16:45','2019-08-03 00:21:46',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.173',0,0,''),(68944,'81c4733c','79ae93c995efbe6d','kumi','','','192.168.100.2','16020409','Ethernet','2019-08-03 00:22:16','2019-08-03 00:28:17',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.254',0,0,''),(68945,'81c4733d','af311888e5abee82','kumi','','','192.168.100.2','16020410','Ethernet','2019-08-03 00:28:48','2019-08-03 00:33:55',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.254',0,0,''),(68946,'81c4733e','bb8e7c168aea268b','mfantsipim','','','192.168.100.2','16020411','Ethernet','2019-08-03 00:30:03','2019-08-03 00:50:02',1199,'RADIUS','','',321856,119738,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(68947,'81c4733f','71a5ec8ef3a3d4c2','kumi','','','192.168.100.2','16020412','Ethernet','2019-08-03 00:34:19','2019-08-03 00:39:26',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.108',0,0,''),(68948,'81c47340','b22698420fc9e79d','kumi','','','192.168.100.2','16020413','Ethernet','2019-08-03 00:39:50','2019-08-03 00:44:57',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.114',0,0,''),(68949,'81c47341','7416658816e0142e','kumi','','','192.168.100.2','16020414','Ethernet','2019-08-03 00:45:21','2019-08-03 00:50:28',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.219',0,0,''),(68950,'81c47342','26b828ccb54cc283','mfantsipim','','','192.168.100.2','16020415','Ethernet','2019-08-03 00:50:03','2019-08-03 01:10:02',1199,'RADIUS','','',325964,109273,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(68951,'81c47343','91134367b60e4471','kumi','','','192.168.100.2','16020416','Ethernet','2019-08-03 00:50:52','2019-08-03 00:55:59',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.233',0,0,''),(68952,'81c47344','9f5782ee52e9c695','kumi','','','192.168.100.2','16020417','Ethernet','2019-08-03 00:56:24','2019-08-03 01:01:25',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.239',0,0,''),(68953,'81c47345','97b5bedc2825185b','kumi','','','192.168.100.2','16020418','Ethernet','2019-08-03 01:01:55','2019-08-03 01:06:56',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.254',0,0,''),(68954,'81c47346','49a92f87207784d5','kumi','','','192.168.100.2','16020419','Ethernet','2019-08-03 01:07:26','2019-08-03 01:12:33',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.254',0,0,''),(68955,'81c47347','da9ab0b3b81999b5','mfantsipim','','','192.168.100.2','16020420','Ethernet','2019-08-03 01:10:03','2019-08-03 01:30:02',1199,'RADIUS','','',331746,119885,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(68956,'81c47348','08a286b0951ef5c3','britwums','','','192.168.100.2','16020421','Ethernet','2019-08-03 01:10:18','2019-08-03 06:10:18',18000,'RADIUS','','',88447395,70307372,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(68957,'81c47349','404806f6d33a5fdf','kumi','','','192.168.100.2','16020422','Ethernet','2019-08-03 01:12:57','2019-08-03 01:18:49',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.32',0,0,''),(68958,'81c4734a','e7ab2a110cfb8a67','kumi','','','192.168.100.2','16020423','Ethernet','2019-08-03 01:18:58','2019-08-03 01:24:50',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.59',0,0,''),(68959,'81c4734b','8e96e08b1f135f6e','kumi','','','192.168.100.2','16020424','Ethernet','2019-08-03 01:25:00','2019-08-03 01:30:52',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.65',0,0,''),(68960,'81c4734c','fd2cdcaec4c1715b','mfantsipim','','','192.168.100.2','16020425','Ethernet','2019-08-03 01:30:03','2019-08-03 01:50:02',1199,'RADIUS','','',331419,119710,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(68961,'81c4734d','eb8d10309fff3b32','kumi','','','192.168.100.2','16020426','Ethernet','2019-08-03 01:31:01','2019-08-03 01:36:53',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.107',0,0,''),(68962,'81c4734e','026b460852fc0393','kumi','','','192.168.100.2','16020427','Ethernet','2019-08-03 01:37:02','2019-08-03 01:42:54',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.125',0,0,''),(68963,'81c4734f','a9fb484a8f7aedcc','kumi','','','192.168.100.2','16020428','Ethernet','2019-08-03 01:43:03','2019-08-03 01:48:55',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.145',0,0,''),(68964,'81c47350','a3128807e3a40633','kumi','','','192.168.100.2','16020429','Ethernet','2019-08-03 01:49:04','2019-08-03 01:54:56',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.166',0,0,''),(68965,'81c47351','6505453ff67b33e8','mfantsipim','','','192.168.100.2','16020430','Ethernet','2019-08-03 01:50:03','2019-08-03 02:10:02',1199,'RADIUS','','',314431,119663,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(68966,'81c47352','512875f395a922b9','kumi','','','192.168.100.2','16020431','Ethernet','2019-08-03 01:55:06','2019-08-03 02:00:58',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.202',0,0,''),(68967,'81c47353','b03d2c6868d4e346','kumi','','','192.168.100.2','16020432','Ethernet','2019-08-03 02:01:07','2019-08-03 02:06:59',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.208',0,0,''),(68968,'81c47354','bb6c6d1e62f9c572','kumi','','','192.168.100.2','16020433','Ethernet','2019-08-03 02:07:08','2019-08-03 02:13:00',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.209',0,0,''),(68969,'81c47355','b9e9560213833f51','affiliation','','','192.168.100.2','16020434','Ethernet','2019-08-03 02:10:03','2019-08-03 04:10:03',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(68970,'81c47356','ecce4ac8134ffe6c','mfantsipim','','','192.168.100.2','16020435','Ethernet','2019-08-03 02:10:03','2019-08-03 02:30:02',1199,'RADIUS','','',327304,119537,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(76480,'81d0ce75','fe739c7048d9b0c0','pempamsie','','','192.168.100.2','15781668','Ethernet','2019-09-23 08:05:43','2019-09-23 09:44:55',5953,'RADIUS','','',108027855,1675795475,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(68972,'81c47358','9763bf383eb54b78','cegrad','','','192.168.100.2','16020437','Ethernet','2019-08-03 02:10:11','2019-08-03 04:10:11',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(68973,'81c47359','e0b2b7920fc23381','kumi','','','192.168.100.2','16020438','Ethernet','2019-08-03 02:13:09','2019-08-03 02:19:01',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.254',0,0,''),(68974,'81c4735a','9939cd6ed4fa7d10','kumi','','','192.168.100.2','16020439','Ethernet','2019-08-03 02:19:10','2019-08-03 02:25:02',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.254',0,0,''),(68975,'81c4735b','bd97b9deb71b938d','kumi','','','192.168.100.2','16020440','Ethernet','2019-08-03 02:25:12','2019-08-03 02:31:04',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.254',0,0,''),(68976,'81c4735c','44ab715f0922fa34','mfantsipim','','','192.168.100.2','16020441','Ethernet','2019-08-03 02:30:03','2019-08-03 02:50:02',1199,'RADIUS','','',314726,119663,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.9',0,0,''),(68977,'81c4735d','6f33cf732f1888e4','kumi','','','192.168.100.2','16020442','Ethernet','2019-08-03 02:31:13','2019-08-03 02:37:05',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.11',0,0,''),(68978,'81c4735e','7b85cd23bb2d0368','kumi','','','192.168.100.2','16020443','Ethernet','2019-08-03 02:37:14','2019-08-03 02:43:06',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.13',0,0,''),(68979,'81c4735f','105308bd9f9414a2','kumi','','','192.168.100.2','16020444','Ethernet','2019-08-03 02:43:15','2019-08-03 02:49:07',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.45',0,0,''),(68980,'81c47360','8cb549b3ba08d716','kumi','','','192.168.100.2','16020445','Ethernet','2019-08-03 02:49:16','2019-08-03 02:55:09',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.48',0,0,''),(68981,'81c47361','fd694dbf820196c1','mfantsipim','','','192.168.100.2','16020446','Ethernet','2019-08-03 02:50:03','2019-08-03 03:10:02',1199,'RADIUS','','',329829,119761,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(68982,'81c47362','b94a5f6d5ca91867','kumi','','','192.168.100.2','16020447','Ethernet','2019-08-03 02:55:18','2019-08-03 03:01:10',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.82',0,0,''),(68983,'81c47363','72e9c8643a17177a','kumi','','','192.168.100.2','16020448','Ethernet','2019-08-03 03:01:19','2019-08-03 03:07:11',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.130',0,0,''),(68984,'81c47364','115432fb95084d18','kumi','','','192.168.100.2','16020449','Ethernet','2019-08-03 03:07:20','2019-08-03 03:13:12',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.132',0,0,''),(68985,'81c47365','b18c4aec776c78e0','mfantsipim','','','192.168.100.2','16020450','Ethernet','2019-08-03 03:10:03','2019-08-03 03:30:02',1199,'RADIUS','','',321045,119537,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(68986,'81c47366','3ab64aeecdceb12a','kumi','','','192.168.100.2','16020451','Ethernet','2019-08-03 03:13:21','2019-08-03 03:19:13',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.169',0,0,''),(68987,'81c47367','bcc7c7e8326bb1d4','kumi','','','192.168.100.2','16020452','Ethernet','2019-08-03 03:19:22','2019-08-03 03:25:15',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.179',0,0,''),(68988,'81c47368','2696be7227816760','kumi','','','192.168.100.2','16020453','Ethernet','2019-08-03 03:25:24','2019-08-03 03:31:16',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.188',0,0,''),(68989,'81c47369','686213ea61505e40','mfantsipim','','','192.168.100.2','16020454','Ethernet','2019-08-03 03:30:03','2019-08-03 03:50:02',1199,'RADIUS','','',323218,119738,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(68990,'81c4736a','6f4c61697d571f48','kumi','','','192.168.100.2','16020455','Ethernet','2019-08-03 03:31:25','2019-08-03 03:37:17',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.237',0,0,''),(68991,'81c4736b','4c8727022eb46d26','kumi','','','192.168.100.2','16020456','Ethernet','2019-08-03 03:37:26','2019-08-03 03:42:36',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.242',0,0,''),(68992,'81c4736c','e5dea12d19e23cbf','kumi','','','192.168.100.2','16020457','Ethernet','2019-08-03 03:42:57','2019-08-03 03:48:49',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.252',0,0,''),(68993,'81c4736d','302c031558a413fd','kumi','','','192.168.100.2','16020458','Ethernet','2019-08-03 03:48:59','2019-08-03 03:54:51',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.254',0,0,''),(68994,'81c4736e','8bc10a540d1cf7c4','mfantsipim','','','192.168.100.2','16020459','Ethernet','2019-08-03 03:50:03','2019-08-03 04:10:02',1199,'RADIUS','','',335773,119738,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(68995,'81c4736f','03af3281d12d2740','kumi','','','192.168.100.2','16020460','Ethernet','2019-08-03 03:55:00','2019-08-03 04:00:52',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.98',0,0,''),(68996,'81c47370','bd2b0fc8400e091a','kumi','','','192.168.100.2','16020461','Ethernet','2019-08-03 04:01:01','2019-08-03 04:06:53',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.121',0,0,''),(68997,'81c47371','3310e6dbdacf5236','kumi','','','192.168.100.2','16020462','Ethernet','2019-08-03 04:07:02','2019-08-03 04:12:54',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.135',0,0,''),(68998,'81c47372','3848c3bb4f53df65','affiliation','','','192.168.100.2','16020463','Ethernet','2019-08-03 04:10:03','2019-08-03 06:10:03',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(68999,'81c47373','b6dc75834a9e2ce4','mfantsipim','','','192.168.100.2','16020464','Ethernet','2019-08-03 04:10:03','2019-08-03 04:30:02',1199,'RADIUS','','',317497,119612,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(76479,'81d0ce74','8cd376fd1dcc5637','amanful','','','192.168.100.2','15781667','Ethernet','2019-09-23 08:00:05','2019-09-23 16:00:05',28799,'RADIUS','','',66440,74,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(69001,'81c47375','c07854b8187f0912','cegrad','','','192.168.100.2','16020466','Ethernet','2019-08-03 04:10:11','2019-08-03 06:10:11',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(69002,'81c47376','c1e84f473dc0fae9','kumi','','','192.168.100.2','16020467','Ethernet','2019-08-03 04:13:03','2019-08-03 04:18:55',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.186',0,0,''),(69003,'81c47377','d72fd740aaff1f4c','kumi','','','192.168.100.2','16020468','Ethernet','2019-08-03 04:19:05','2019-08-03 04:24:57',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.198',0,0,''),(69004,'81c47378','de26ef0cdcbc12fa','kumi','','','192.168.100.2','16020469','Ethernet','2019-08-03 04:25:06','2019-08-03 04:30:58',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.211',0,0,''),(69005,'81c47379','9fdb0835fbcb446d','mfantsipim','','','192.168.100.2','16020470','Ethernet','2019-08-03 04:30:03','2019-08-03 04:50:02',1199,'RADIUS','','',311856,119761,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(69006,'81c4737a','c0eee43512d3cca9','kumi','','','192.168.100.2','16020471','Ethernet','2019-08-03 04:31:07','2019-08-03 04:36:59',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.231',0,0,''),(69007,'81c4737b','d90b6ac975df6564','kumi','','','192.168.100.2','16020472','Ethernet','2019-08-03 04:37:08','2019-08-03 04:43:00',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.254',0,0,''),(69008,'81c4737c','2a00179b2ed43228','kumi','','','192.168.100.2','16020473','Ethernet','2019-08-03 04:43:10','2019-08-03 04:49:02',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.254',0,0,''),(69009,'81c4737d','3e55111ef247d7a0','kumi','','','192.168.100.2','16020474','Ethernet','2019-08-03 04:49:11','2019-08-03 04:55:03',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.254',0,0,''),(69010,'81c4737e','1633f453615ed826','mfantsipim','','','192.168.100.2','16020475','Ethernet','2019-08-03 04:50:03','2019-08-03 05:10:02',1199,'RADIUS','','',316608,119612,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(69011,'81c4737f','cf5b5562f7c51e8f','kumi','','','192.168.100.2','16020476','Ethernet','2019-08-03 04:55:12','2019-08-03 05:01:04',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.80',0,0,''),(69012,'81c47380','73d0cf991d05900d','kumi','','','192.168.100.2','16020477','Ethernet','2019-08-03 05:01:13','2019-08-03 05:07:05',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.84',0,0,''),(69013,'81c47381','3844371d82fe3621','kumi','','','192.168.100.2','16020478','Ethernet','2019-08-03 05:07:14','2019-08-03 05:13:06',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.95',0,0,''),(69014,'81c47382','41234a3dcef80f0b','mfantsipim','','','192.168.100.2','16020479','Ethernet','2019-08-03 05:10:03','2019-08-03 05:30:02',1199,'RADIUS','','',313729,119588,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(69015,'81c47383','a9c884161c0f0208','kumi','','','192.168.100.2','16020480','Ethernet','2019-08-03 05:13:15','2019-08-03 05:19:08',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.101',0,0,''),(69016,'81c47384','b7931d3a7c81bda1','kumi','','','192.168.100.2','16020481','Ethernet','2019-08-03 05:19:17','2019-08-03 05:24:27',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.103',0,0,''),(69017,'81c47385','f18c7428e3fc7021','kumi','','','192.168.100.2','16020482','Ethernet','2019-08-03 05:24:48','2019-08-03 05:30:40',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.115',0,0,''),(69018,'81c47386','2d55fa537ef531d6','pempamsie','','','192.168.100.2','16020483','Ethernet','2019-08-03 05:25:50','2019-08-03 13:45:47',29997,'RADIUS','','',687782012,5692254761,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(69019,'81c47387','89087b5953bd7d4b','mfantsipim','','','192.168.100.2','16020484','Ethernet','2019-08-03 05:30:03','2019-08-03 05:50:02',1199,'RADIUS','','',322364,119761,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(69020,'81c47388','84c573f4f8673670','kumi','','','192.168.100.2','16020485','Ethernet','2019-08-03 05:30:49','2019-08-03 05:36:41',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.154',0,0,''),(69021,'81c47389','4ef77525380b6ed8','kumi','','','192.168.100.2','16020486','Ethernet','2019-08-03 05:36:50','2019-08-03 05:42:00',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.157',0,0,''),(69022,'81c4738a','65019a2ea93466c2','kumi','','','192.168.100.2','16020487','Ethernet','2019-08-03 05:42:21','2019-08-03 05:48:14',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.183',0,0,''),(69023,'81c4738b','26e270a7ea056641','kumi','','','192.168.100.2','16020488','Ethernet','2019-08-03 05:48:23','2019-08-03 05:54:15',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.201',0,0,''),(69024,'81c4738c','80c09b0fa5a425b7','mfantsipim','','','192.168.100.2','16020489','Ethernet','2019-08-03 05:50:03','2019-08-03 06:10:02',1199,'RADIUS','','',333076,120186,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(69025,'81c4738d','7a0941d3b8ea2774','kumi','','','192.168.100.2','16020490','Ethernet','2019-08-03 05:54:24','2019-08-03 06:00:16',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.246',0,0,''),(69026,'81c4738e','2b583072c21a33ba','kumi','','','192.168.100.2','16020491','Ethernet','2019-08-03 06:00:25','2019-08-03 06:06:17',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.254',0,0,''),(69027,'81c4738f','ca32ca4f5d34ec51','kumi','','','192.168.100.2','16020492','Ethernet','2019-08-03 06:06:26','2019-08-03 06:12:18',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.254',0,0,''),(69028,'81c47390','0aa39f839168579a','affiliation','','','192.168.100.2','16020493','Ethernet','2019-08-03 06:10:03','2019-08-03 08:10:03',7199,'RADIUS','','',41091,61230,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(69029,'81c47391','5745d24fe4d2762d','mfantsipim','','','192.168.100.2','16020494','Ethernet','2019-08-03 06:10:03','2019-08-03 06:30:02',1199,'RADIUS','','',325480,117264,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(76478,'81d0ce73','b76c66d010a3d15e','anane-fenin','','','192.168.100.2','15781666','Ethernet','2019-09-23 07:50:34','2019-09-23 08:10:05',1171,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(69031,'81c47393','daa8a9c13073e474','cegrad','','','192.168.100.2','16020496','Ethernet','2019-08-03 06:10:11','2019-08-03 08:10:11',7200,'RADIUS','','',22125,15193,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(69032,'81c47394','8cda3c729fbf22c2','britwums','','','192.168.100.2','16020497','Ethernet','2019-08-03 06:10:18','2019-08-03 11:10:18',17999,'RADIUS','','',61518590,88018459,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(69033,'81c47395','7b4987cb1240cfea','kumi','','','192.168.100.2','16020498','Ethernet','2019-08-03 06:12:28','2019-08-03 06:18:20',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.134',0,0,''),(69034,'81c47396','733ff89fe28cfd70','kumi','','','192.168.100.2','16020499','Ethernet','2019-08-03 06:18:29','2019-08-03 06:24:21',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.153',0,0,''),(69035,'81c47397','41fb14c329d8b615','kumi','','','192.168.100.2','16020500','Ethernet','2019-08-03 06:24:30','2019-08-03 06:30:21',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.168',0,0,''),(69036,'81c47398','2c39f45de7155f9e','mfantsipim','','','192.168.100.2','16020501','Ethernet','2019-08-03 06:30:03','2019-08-03 06:50:02',1199,'RADIUS','','',326761,119635,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(69037,'81c47399','c362dbdf08594720','kumi','','','192.168.100.2','16020502','Ethernet','2019-08-03 06:30:31','2019-08-03 06:35:38',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.222',0,0,''),(69038,'81c4739a','27c326beb5379d2b','kumi','','','192.168.100.2','16020503','Ethernet','2019-08-03 06:36:02','2019-08-03 06:41:09',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.238',0,0,''),(69039,'81c4739b','f41208403381e73e','kumi','','','192.168.100.2','16020504','Ethernet','2019-08-03 06:41:34','2019-08-03 06:46:41',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.244',0,0,''),(69040,'81c4739c','0e2463525826069a','kumi','','','192.168.100.2','16020505','Ethernet','2019-08-03 06:47:05','2019-08-03 06:52:12',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.254',0,0,''),(69041,'81c4739d','21a3425d181d3b3b','mfantsipim','','','192.168.100.2','16020506','Ethernet','2019-08-03 06:50:03','2019-08-03 07:10:02',1199,'RADIUS','','',315655,120263,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(69042,'81c4739e','ab065ef1928ddafa','kumi','','','192.168.100.2','16020507','Ethernet','2019-08-03 06:52:36','2019-08-03 06:57:43',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.92',0,0,''),(69043,'81c4739f','898a621f73edd319','kumi','','','192.168.100.2','16020508','Ethernet','2019-08-03 06:58:07','2019-08-03 07:03:08',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.109',0,0,''),(69044,'81c473a0','7524592ae0d77184','kumi','','','192.168.100.2','16020509','Ethernet','2019-08-03 07:03:38','2019-08-03 07:08:45',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.110',0,0,''),(69045,'81c473a1','f5d85675ebd568e0','kumi','','','192.168.100.2','16020510','Ethernet','2019-08-03 07:09:10','2019-08-03 07:14:17',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.119',0,0,''),(69046,'81c473a2','580845dbe05564f7','mfantsipim','','','192.168.100.2','16020511','Ethernet','2019-08-03 07:10:03','2019-08-03 07:30:02',1199,'RADIUS','','',332081,134653,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(69047,'81c473a3','f2c291ef006308f6','kumi','','','192.168.100.2','16020512','Ethernet','2019-08-03 07:14:41','2019-08-03 07:19:48',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.146',0,0,''),(69048,'81c473a4','bd9e0c2e7af8e0a0','kumi','','','192.168.100.2','16020513','Ethernet','2019-08-03 07:20:12','2019-08-03 07:25:13',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.147',0,0,''),(69049,'81c473a5','41565f73de292b5a','kumi','','','192.168.100.2','16020514','Ethernet','2019-08-03 07:25:43','2019-08-03 07:30:44',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.165',0,0,''),(69050,'81c473a6','b699916a14e76091','mfantsipim','','','192.168.100.2','16020515','Ethernet','2019-08-03 07:30:03','2019-08-03 07:50:02',1199,'RADIUS','','',336928,136182,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(69051,'81c473a7','f7d276a545b7e29b','kumi','','','192.168.100.2','16020516','Ethernet','2019-08-03 07:31:14','2019-08-03 07:36:21',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.224',0,0,''),(69052,'81c473a8','f3391a445ae2d471','kumi','','','192.168.100.2','16020517','Ethernet','2019-08-03 07:36:46','2019-08-03 07:41:47',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.254',0,0,''),(69053,'81c473a9','52a8fb38f82a364d','kumi','','','192.168.100.2','16020518','Ethernet','2019-08-03 07:42:17','2019-08-03 07:47:18',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.254',0,0,''),(69054,'81c473aa','698bacfb244c6503','kumi','','','192.168.100.2','16020519','Ethernet','2019-08-03 07:47:48','2019-08-03 07:52:55',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.254',0,0,''),(69055,'81c473ab','273e88f3393fac96','mfantsipim','','','192.168.100.2','16020520','Ethernet','2019-08-03 07:50:03','2019-08-03 08:10:02',1198,'RADIUS','','',329466,121551,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(69056,'81c473ac','75147ce81999a305','kumi','','','192.168.100.2','16020521','Ethernet','2019-08-03 07:53:19','2019-08-03 07:58:26',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.58',0,0,''),(69057,'81c473ad','943e6afc7c108de2','kumi','','','192.168.100.2','16020522','Ethernet','2019-08-03 07:58:50','2019-08-03 08:03:57',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.68',0,0,''),(69058,'81c473ae','dec0932556b94d00','amanful','','','192.168.100.2','16020523','Ethernet','2019-08-03 08:00:02','2019-08-03 16:00:02',28799,'RADIUS','','',68792,20110,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(69059,'81c473af','3f410b4aad10606c','kumi','','','192.168.100.2','16020524','Ethernet','2019-08-03 08:04:22','2019-08-03 08:09:29',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.75',0,0,''),(69060,'81c473b0','a6ec085fcb5cd454','kumi','','','192.168.100.2','16020525','Ethernet','2019-08-03 08:09:53','2019-08-03 08:15:00',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.77',0,0,''),(69061,'81c473b1','51695c52e99f36a3','affiliation','','','192.168.100.2','16020526','Ethernet','2019-08-03 08:10:03','2019-08-03 10:10:03',7199,'RADIUS','','',50886,81365,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(69062,'81c473b2','bc7f80c15e828899','mfantsipim','','','192.168.100.2','16020527','Ethernet','2019-08-03 08:10:03','2019-08-03 08:30:02',1198,'RADIUS','','',335288,123543,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(76477,'81d0ce72','54863f6f24743d04','src_hostel','','','192.168.100.2','15781665','Ethernet','2019-09-23 07:34:56',NULL,3300,'RADIUS','','',103551,323614,'service1','D4:CA:6D:7A:F8:FF','','Framed-User','PPP','192.168.5.124',0,0,''),(69064,'81c473b4','c12428cb5c4a84f3','cegrad','','','192.168.100.2','16020529','Ethernet','2019-08-03 08:10:11','2019-08-03 10:10:11',7199,'RADIUS','','',57910,86932,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(69065,'81c473b5','d0a6083fb19b022c','kumi','','','192.168.100.2','16020530','Ethernet','2019-08-03 08:15:24','2019-08-03 08:20:31',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.158',0,0,''),(69066,'81c473b6','dcaf5184c17699e5','kumi','','','192.168.100.2','16020531','Ethernet','2019-08-03 08:20:55','2019-08-03 08:26:02',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.163',0,0,''),(69067,'81c473b7','b6e76330cdf55904','kumi','','','192.168.100.2','16020532','Ethernet','2019-08-03 08:26:26','2019-08-03 08:31:33',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.167',0,0,''),(69068,'81c473b8','1f690ddf18c355e0','mfantsipim','','','192.168.100.2','16020533','Ethernet','2019-08-03 08:30:03','2019-08-03 08:50:02',1198,'RADIUS','','',322080,119813,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(69069,'81c473b9','d0ecef1b3af1c5bb','kumi','','','192.168.100.2','16020534','Ethernet','2019-08-03 08:31:58','2019-08-03 08:37:05',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.172',0,0,''),(69070,'81c473ba','fffc41ad1913dc5c','kumi','','','192.168.100.2','16020535','Ethernet','2019-08-03 08:37:29','2019-08-03 08:42:36',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.177',0,0,''),(69071,'81c473bb','f7ead78e3dc7fdc8','kumi','','','192.168.100.2','16020536','Ethernet','2019-08-03 08:43:00','2019-08-03 08:48:07',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.254',0,0,''),(69072,'81c473bc','deb8f705d9fd4ba7','kumi','','','192.168.100.2','16020537','Ethernet','2019-08-03 08:48:36','2019-08-03 08:53:43',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.254',0,0,''),(69073,'81c473bd','87e832e7855505a1','mfantsipim','','','192.168.100.2','16020538','Ethernet','2019-08-03 08:50:03','2019-08-03 09:10:02',1198,'RADIUS','','',324124,116328,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(69074,'81c473be','7de60747ddf9c02f','kumi','','','192.168.100.2','16020539','Ethernet','2019-08-03 08:54:02','2019-08-03 08:59:09',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.34',0,0,''),(69075,'81c473bf','6215d9cf7127c1f9','kumi','','','192.168.100.2','16020540','Ethernet','2019-08-03 08:59:34','2019-08-03 09:04:41',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.35',0,0,''),(69076,'81c473c0','0b5fd978d3beea53','kumi','','','192.168.100.2','16020541','Ethernet','2019-08-03 09:05:05','2019-08-03 09:10:57',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.37',0,0,''),(69077,'81c473c1','ed7b7e67db866fee','mfantsipim','','','192.168.100.2','16020542','Ethernet','2019-08-03 09:10:03','2019-08-03 09:30:02',1198,'RADIUS','','',318909,120504,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(69078,'81c473c2','26c77961598031cf','kumi','','','192.168.100.2','16020543','Ethernet','2019-08-03 09:11:06','2019-08-03 09:16:16',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.52',0,0,''),(69079,'81c473c3','8a841041f8c01b0e','kumi','','','192.168.100.2','16020544','Ethernet','2019-08-03 09:16:37','2019-08-03 09:22:29',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.54',0,0,''),(69080,'81c473c4','d75a10c0ef442754','kumi','','','192.168.100.2','16020545','Ethernet','2019-08-03 09:22:38','2019-08-03 09:28:30',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.66',0,0,''),(69081,'81c473c5','0a46e9bba7cd9e0f','kumi','','','192.168.100.2','16020546','Ethernet','2019-08-03 09:28:40','2019-08-03 11:02:53',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.73',0,0,''),(69082,'81c473c6','a3a39b4e930b7461','mfantsipim','','','192.168.100.2','16020547','Ethernet','2019-08-03 09:30:03','2019-08-03 09:50:02',1198,'RADIUS','','',322308,121059,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(69083,'81c473c7','f8e63ada6c7194e4','mfantsipim','','','192.168.100.2','16020548','Ethernet','2019-08-03 09:50:03','2019-08-03 10:10:02',1199,'RADIUS','','',324778,120560,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(69084,'81c473c8','fb7739a58233b328','affiliation','','','192.168.100.2','16020549','Ethernet','2019-08-03 10:10:03','2019-08-03 12:10:03',7200,'RADIUS','','',35305,39457,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(69085,'81c473c9','08a2e5bf1b18b1dd','mfantsipim','','','192.168.100.2','16020550','Ethernet','2019-08-03 10:10:03','2019-08-03 10:30:02',1199,'RADIUS','','',323775,120010,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(76476,'81d0ce71','d117b4f30b3b667c','baduwa','','','192.168.100.2','15781664','Ethernet','2019-09-23 07:27:36','2019-09-23 08:27:35',3599,'RADIUS','','',38553,64893,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(69087,'81c473cb','681f1f1d303afc41','cegrad','','','192.168.100.2','16020552','Ethernet','2019-08-03 10:10:11','2019-08-03 12:10:11',7199,'RADIUS','','',28646,29131,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(69088,'81c473cc','cd8eac8cb56e74b1','mfantsipim','','','192.168.100.2','16020553','Ethernet','2019-08-03 10:30:03','2019-08-03 10:50:02',1199,'RADIUS','','',322905,120188,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(69089,'81c473cd','5ca36c134728d462','mfantsipim','','','192.168.100.2','16020554','Ethernet','2019-08-03 10:50:03','2019-08-03 11:10:02',1199,'RADIUS','','',315871,119612,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(69090,'81c473ce','bd17a0deb9080228','kumi','','','192.168.100.2','16020555','Ethernet','2019-08-03 11:03:13','2019-08-03 11:08:23',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.164',0,0,''),(69091,'81c473cf','76d5cc2ffdd0bb25','kumi','','','192.168.100.2','16020556','Ethernet','2019-08-03 11:08:44','2019-08-03 11:13:54',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.194',0,0,''),(69092,'81c473d0','96c4e49239748f8e','mfantsipim','','','192.168.100.2','16020557','Ethernet','2019-08-03 11:10:03','2019-08-03 11:30:02',1199,'RADIUS','','',323678,120263,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(69093,'81c473d1','52fe436f8b516635','britwums','','','192.168.100.2','16020558','Ethernet','2019-08-03 11:10:18','2019-08-03 16:10:18',18000,'RADIUS','','',26847167,694380201,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(69094,'81c473d2','2d8536f8a764a28a','kumi','','','192.168.100.2','16020559','Ethernet','2019-08-03 11:14:15','2019-08-03 11:20:07',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.60',0,0,''),(69095,'81c473d3','b961d6688a53e520','kumi','','','192.168.100.2','16020560','Ethernet','2019-08-03 11:20:16','2019-08-03 11:25:26',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.118',0,0,''),(69096,'81c473d4','bcb1878217b0950b','kumi','','','192.168.100.2','16020561','Ethernet','2019-08-03 11:25:47','2019-08-03 11:31:40',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.155',0,0,''),(69097,'81c473d5','7c3bb4147c84c7ac','mfantsipim','','','192.168.100.2','16020562','Ethernet','2019-08-03 11:30:03','2019-08-03 11:50:02',1199,'RADIUS','','',345898,138837,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(69098,'81c473d6','e37d74de87db9506','kumi','','','192.168.100.2','16020563','Ethernet','2019-08-03 11:31:49','2019-08-03 11:37:41',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.182',0,0,''),(69099,'81c473d7','15b7f16490ca33ab','kumi','','','192.168.100.2','16020564','Ethernet','2019-08-03 11:37:50','2019-08-03 11:43:42',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.192',0,0,''),(69100,'81c473d8','fb5233fe50297b62','kumi','','','192.168.100.2','16020565','Ethernet','2019-08-03 11:43:51','2019-08-03 11:49:43',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.193',0,0,''),(69101,'81c473d9','5a44321a4231926f','kumi','','','192.168.100.2','16020566','Ethernet','2019-08-03 11:49:52','2019-08-03 11:55:44',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.218',0,0,''),(69102,'81c473da','a77903d0ddc9d583','mfantsipim','','','192.168.100.2','16020567','Ethernet','2019-08-03 11:50:03','2019-08-03 12:10:02',1199,'RADIUS','','',396447,246948,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(69103,'81c473db','8332d77a14f25bcc','kumi','','','192.168.100.2','16020568','Ethernet','2019-08-03 11:55:53','2019-08-03 12:01:46',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.232',0,0,''),(69104,'81c473dc','e992c03bdab539fb','kumi','','','192.168.100.2','16020569','Ethernet','2019-08-03 12:01:55','2019-08-03 12:07:47',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.234',0,0,''),(69105,'81c473dd','eb88b3a4dc93d2f2','kumi','','','192.168.100.2','16020570','Ethernet','2019-08-03 12:07:56','2019-08-03 12:13:48',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.249',0,0,''),(69106,'81c473de','50dbc0f9f3c981b9','affiliation','','','192.168.100.2','16020571','Ethernet','2019-08-03 12:10:03','2019-08-03 14:10:03',7200,'RADIUS','','',50856,163213,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(69107,'81c473df','9647d926744100c4','mfantsipim','','','192.168.100.2','16020572','Ethernet','2019-08-03 12:10:03','2019-08-03 12:30:02',1199,'RADIUS','','',349208,134361,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(76474,'81d0ce6f','70212aaa81bf2064','src_hostel','','','192.168.100.2','15781662','Ethernet','2019-09-23 06:34:55','2019-09-23 07:34:55',3600,'RADIUS','','',85601,291561,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(69109,'81c473e1','dab2d884d70b370b','cegrad','','','192.168.100.2','16020574','Ethernet','2019-08-03 12:10:12','2019-08-03 14:10:11',7200,'RADIUS','','',65890,112071,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(69110,'81c473e2','12caaa28aac40aee','kumi','','','192.168.100.2','16020575','Ethernet','2019-08-03 12:13:57','2019-08-03 12:19:49',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.148',0,0,''),(69111,'81c473e3','5f9f228f07559762','kumi','','','192.168.100.2','16020576','Ethernet','2019-08-03 12:19:58','2019-08-03 12:25:50',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.187',0,0,''),(69112,'81c473e4','02d9c80e511aeb1a','kumi','','','192.168.100.2','16020577','Ethernet','2019-08-03 12:25:59','2019-08-03 12:31:52',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.240',0,0,''),(69113,'81c473e5','69400079d8db2630','mfantsipim','','','192.168.100.2','16020578','Ethernet','2019-08-03 12:30:03','2019-08-03 12:50:02',1199,'RADIUS','','',361579,142811,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(69114,'81c473e6','0505cecd5911a2fc','kumi','','','192.168.100.2','16020579','Ethernet','2019-08-03 12:32:01','2019-08-03 12:37:53',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.247',0,0,''),(69115,'81c473e7','11f53de4f992f35a','kumi','','','192.168.100.2','16020580','Ethernet','2019-08-03 12:38:02','2019-08-03 12:43:12',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.248',0,0,''),(69116,'81c473e8','411e060ec80904a5','kumi','','','192.168.100.2','16020581','Ethernet','2019-08-03 12:43:33','2019-08-03 12:49:25',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.253',0,0,''),(69117,'81c473e9','4a814a47e2d16191','kumi','','','192.168.100.2','16020582','Ethernet','2019-08-03 12:49:34','2019-08-03 12:54:44',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.253',0,0,''),(69118,'81c473ea','959fe61674ababbb','mfantsipim','','','192.168.100.2','16020583','Ethernet','2019-08-03 12:50:03','2019-08-03 13:10:02',1199,'RADIUS','','',356305,133389,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(69119,'81c473eb','cb0e3db69b26c6a9','kumi','','','192.168.100.2','16020584','Ethernet','2019-08-03 12:55:06','2019-09-08 13:04:08',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','','Framed-User','PPP','192.168.5.39',0,0,''),(69120,'81c473ed','66b8d812d4ed50a6','kumi','','','192.168.100.2','16020586','Ethernet','2019-08-03 13:01:38','2019-08-03 13:06:48',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.112',0,0,''),(69121,'81c473ee','b28cf1f8a8d5ba67','kumi','','','192.168.100.2','16020587','Ethernet','2019-08-03 13:07:09','2019-08-03 13:13:01',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.126',0,0,''),(69122,'81c473ef','4ad6584243dd2f43','mfantsipim','','','192.168.100.2','16020588','Ethernet','2019-08-03 13:10:03','2019-08-03 13:30:02',1199,'RADIUS','','',352137,133214,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(69123,'81c473f0','4afea8b996a30c77','kumi','','','192.168.100.2','16020589','Ethernet','2019-08-03 13:13:10','2019-08-03 13:58:30',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.181',0,0,''),(69124,'81c473f1','9d918b92d7aafc47','mfantsipim','','','192.168.100.2','16020590','Ethernet','2019-08-03 13:30:04','2019-08-03 13:50:02',1199,'RADIUS','','',317586,121394,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(69125,'81c473f2','e84766525792ece9','pempamsie','','','192.168.100.2','16020591','Ethernet','2019-08-03 13:45:50','2019-08-03 22:05:47',29997,'RADIUS','','',1095196581,8294081287,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(69126,'81c473f3','f98c5eecde2fcb42','mfantsipim','','','192.168.100.2','16020592','Ethernet','2019-08-03 13:50:04','2019-08-03 14:10:02',1199,'RADIUS','','',345876,128444,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(69127,'81c473f4','d9985d2dc35d1ca2','kumi','','','192.168.100.2','16020593','Ethernet','2019-08-03 13:58:43','2019-08-03 14:04:35',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.227',0,0,''),(69128,'81c473f5','36cea88d18f2cc53','kumi','','','192.168.100.2','16020594','Ethernet','2019-08-03 14:04:43','2019-08-03 14:10:36',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.235',0,0,''),(69129,'81c473f6','1108560e6c1e831c','affiliation','','','192.168.100.2','16020595','Ethernet','2019-08-03 14:10:03','2019-08-03 16:10:03',7200,'RADIUS','','',43330,139731,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(69130,'81c473f7','6a9d4c5ec31a56d3','mfantsipim','','','192.168.100.2','16020596','Ethernet','2019-08-03 14:10:03','2019-08-03 14:30:02',1199,'RADIUS','','',335493,128049,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(69132,'81c473f9','09540235ec9c5cb6','cegrad','','','192.168.100.2','16020598','Ethernet','2019-08-03 14:10:12','2019-08-03 16:10:11',7200,'RADIUS','','',15320689,364917404,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(69133,'81c473fa','52bc3719fb642e9a','kumi','','','192.168.100.2','16020599','Ethernet','2019-08-03 14:10:45','2019-08-03 14:52:18',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.51',0,0,''),(76473,'81d0ce6e','ced803c5a364d9cf','baduwa','','','192.168.100.2','15781661','Ethernet','2019-09-23 06:27:35','2019-09-23 07:27:35',3600,'RADIUS','','',4983816,56870439,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(69134,'81c473fb','324af19b2d82a71e','mfantsipim','','','192.168.100.2','16020600','Ethernet','2019-08-03 14:30:03','2019-08-03 14:50:02',1199,'RADIUS','','',335853,125518,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(69135,'81c473fc','fef2418025d05c2d','mfantsipim','','','192.168.100.2','16020601','Ethernet','2019-08-03 14:50:03','2019-08-03 15:10:02',1199,'RADIUS','','',330507,123820,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(69136,'81c473fd','757a3f1075b79d16','kumi','','','192.168.100.2','16020602','Ethernet','2019-08-03 14:52:47','2019-08-03 14:58:39',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.129',0,0,''),(69137,'81c473fe','cb44db2c3d2ed9bc','kumi','','','192.168.100.2','16020603','Ethernet','2019-08-03 14:58:48','2019-08-03 15:04:40',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.136',0,0,''),(69138,'81c473ff','1d77bd56bc7686a3','kumi','','','192.168.100.2','16020604','Ethernet','2019-08-03 15:04:49','2019-08-03 15:10:41',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.138',0,0,''),(69139,'81c47400','e94684dc30be1e30','mfantsipim','','','192.168.100.2','16020605','Ethernet','2019-08-03 15:10:04','2019-08-03 15:30:02',1198,'RADIUS','','',321850,130776,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(69140,'81c47401','d8ab4cee5282be7d','kumi','','','192.168.100.2','16020606','Ethernet','2019-08-03 15:10:50','2019-08-03 15:16:42',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.152',0,0,''),(69141,'81c47402','56aa09ae16070b8d','kumi','','','192.168.100.2','16020607','Ethernet','2019-08-03 15:16:51','2019-08-03 15:22:44',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.196',0,0,''),(69142,'81c47403','4d6cfa8d8cc5685e','kumi','','','192.168.100.2','16020608','Ethernet','2019-08-03 15:22:53','2019-08-03 15:28:45',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.199',0,0,''),(69143,'81c47404','f0db03dd6dfb055d','kumi','','','192.168.100.2','16020609','Ethernet','2019-08-03 15:28:54','2019-08-03 15:34:46',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.204',0,0,''),(69144,'81c47405','02ccb5525adce970','mfantsipim','','','192.168.100.2','16020610','Ethernet','2019-08-03 15:30:03','2019-08-03 15:50:02',1199,'RADIUS','','',338296,133405,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(69145,'81c47406','82b0eede94cb550e','kumi','','','192.168.100.2','16020611','Ethernet','2019-08-03 15:34:55','2019-08-03 15:40:47',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.228',0,0,''),(69146,'81c47407','3219d3dc0e4b2168','kumi','','','192.168.100.2','16020612','Ethernet','2019-08-03 15:40:56','2019-08-03 15:46:06',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.253',0,0,''),(69147,'81c47408','8866206c3d914dcc','kumi','','','192.168.100.2','16020613','Ethernet','2019-08-03 15:46:28','2019-08-03 15:51:38',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.253',0,0,''),(69148,'81c47409','5a94483730a0aafa','mfantsipim','','','192.168.100.2','16020614','Ethernet','2019-08-03 15:50:04','2019-08-03 16:10:02',1199,'RADIUS','','',335405,123627,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(69149,'81c4740a','13b147dc8d4274fa','kumi','','','192.168.100.2','16020615','Ethernet','2019-08-03 15:51:59','2019-08-03 15:57:51',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.53',0,0,''),(69150,'81c4740b','b8b88ea85d085e46','kumi','','','192.168.100.2','16020616','Ethernet','2019-08-03 15:58:00','2019-08-03 16:03:52',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.62',0,0,''),(69151,'81c4740c','f00071aad464be73','amanful','','','192.168.100.2','16020617','Ethernet','2019-08-03 16:00:03','2019-08-04 00:00:02',28799,'RADIUS','','',94828,86022,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(69152,'81c4740d','1810340b9a303fe2','kumi','','','192.168.100.2','16020618','Ethernet','2019-08-03 16:04:01','2019-08-03 16:09:08',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.97',0,0,''),(69153,'81c4740e','e64f99bdfffb49f4','kumi','','','192.168.100.2','16020619','Ethernet','2019-08-03 16:09:32','2019-08-03 16:14:39',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.102',0,0,''),(69154,'81c4740f','ac9799a995b4b15f','affiliation','','','192.168.100.2','16020620','Ethernet','2019-08-03 16:10:03','2019-08-03 18:10:03',7199,'RADIUS','','',2717920,40629664,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(69155,'81c47410','9b84b26febf9bf0f','mfantsipim','','','192.168.100.2','16020621','Ethernet','2019-08-03 16:10:03','2019-08-03 16:30:02',1199,'RADIUS','','',347477,139571,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(76472,'81d0ce6d','13cecf6b85e18283','SoNM','','','192.168.100.2','15781660','Ethernet','2019-09-23 06:25:03','2019-09-23 08:25:02',7200,'RADIUS','','',33811,36177,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(69157,'81c47412','94a5afb3c09c1ef6','cegrad','','','192.168.100.2','16020623','Ethernet','2019-08-03 16:10:12','2019-08-03 18:10:11',7200,'RADIUS','','',6420437,152461622,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(69158,'81c47413','5c39737ac8afb22c','britwums','','','192.168.100.2','16020624','Ethernet','2019-08-03 16:10:19','2019-08-03 21:10:18',17999,'RADIUS','','',11023898,135547752,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(69159,'81c47414','eaab4910a397be5f','kumi','','','192.168.100.2','16020625','Ethernet','2019-08-03 16:15:04','2019-08-03 16:20:11',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.203',0,0,''),(69160,'81c47415','d076b0697716e79f','kumi','','','192.168.100.2','16020626','Ethernet','2019-08-03 16:20:35','2019-08-03 16:25:42',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.207',0,0,''),(69161,'81c47416','f2059ae064d1796d','kumi','','','192.168.100.2','16020627','Ethernet','2019-08-03 16:26:06','2019-08-03 16:31:07',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.214',0,0,''),(69162,'81c47417','0bc1f64bfceaa6f7','mfantsipim','','','192.168.100.2','16020628','Ethernet','2019-08-03 16:30:03','2019-08-03 16:50:02',1199,'RADIUS','','',343529,135288,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(69163,'81c47418','730a1834423d5e29','kumi','','','192.168.100.2','16020629','Ethernet','2019-08-03 16:31:37','2019-08-03 16:36:44',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.254',0,0,''),(69164,'81c47419','0a452f1b8acb3dfa','kumi','','','192.168.100.2','16020630','Ethernet','2019-08-03 16:37:08','2019-08-03 16:42:15',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.254',0,0,''),(69165,'81c4741a','474061c465a63850','kumi','','','192.168.100.2','16020631','Ethernet','2019-08-03 16:42:39','2019-08-03 16:47:41',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.254',0,0,''),(69166,'81c4741b','6d51a63646cbde59','kumi','','','192.168.100.2','16020632','Ethernet','2019-08-03 16:48:11','2019-08-03 16:53:18',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.254',0,0,''),(69167,'81c4741c','14afb90ff45c0952','mfantsipim','','','192.168.100.2','16020633','Ethernet','2019-08-03 16:50:03','2019-08-03 17:10:02',1199,'RADIUS','','',347283,132848,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(69168,'81c4741d','eab5642ca1d8951b','kumi','','','192.168.100.2','16020634','Ethernet','2019-08-03 16:53:43','2019-08-03 16:58:50',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.24',0,0,''),(69169,'81c4741d','eab5642ca1d8951b','kumi','','','192.168.100.2','16020634','Ethernet','2019-08-03 16:53:45','2019-08-03 16:58:50',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.24',2,0,''),(69170,'81c4741e','0f2f308e95397958','kumi','','','192.168.100.2','16020635','Ethernet','2019-08-03 16:59:13','2019-08-03 17:04:20',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.25',0,0,''),(69171,'81c4741f','7cf6ff07375732a2','kumi','','','192.168.100.2','16020636','Ethernet','2019-08-03 17:04:44','2019-08-03 17:09:51',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.33',0,0,''),(69172,'81c47420','f412e7a86f4f051f','mfantsipim','','','192.168.100.2','16020637','Ethernet','2019-08-03 17:10:04','2019-08-03 17:30:02',1199,'RADIUS','','',327004,124832,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(69173,'81c47421','a50c0875f32fa438','kumi','','','192.168.100.2','16020638','Ethernet','2019-08-03 17:10:15','2019-08-03 17:15:23',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.42',0,0,''),(69174,'81c47422','76ac521ecaded89e','kumi','','','192.168.100.2','16020639','Ethernet','2019-08-03 17:15:47','2019-08-03 17:20:48',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.43',0,0,''),(69175,'81c47423','7503a26824ae9bae','kumi','','','192.168.100.2','16020640','Ethernet','2019-08-03 17:21:18','2019-08-03 17:26:19',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.46',0,0,''),(69176,'81c47424','611cb60a870973ee','kumi','','','192.168.100.2','16020641','Ethernet','2019-08-03 17:26:49','2019-08-03 17:31:56',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.50',0,0,''),(69177,'81c47425','3997d4c4f8f2e129','mfantsipim','','','192.168.100.2','16020642','Ethernet','2019-08-03 17:30:04','2019-08-03 17:50:02',1199,'RADIUS','','',329092,119792,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(69178,'81c47426','c2ec1e188d30d2ee','kumi','','','192.168.100.2','16020643','Ethernet','2019-08-03 17:32:20','2019-08-03 17:37:21',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.69',0,0,''),(69179,'81c47427','f2c70927d265cf44','kumi','','','192.168.100.2','16020644','Ethernet','2019-08-03 17:37:51','2019-08-03 17:42:59',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.81',0,0,''),(69180,'81c47428','23fe0dbf9dec9260','kumi','','','192.168.100.2','16020645','Ethernet','2019-08-03 17:43:23','2019-08-03 17:48:24',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.86',0,0,''),(69181,'81c47429','402981d33e49ab60','kumi','','','192.168.100.2','16020646','Ethernet','2019-08-03 17:48:54','2019-08-03 17:54:01',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.90',0,0,''),(69182,'81c4742a','354525adba44ff56','mfantsipim','','','192.168.100.2','16020647','Ethernet','2019-08-03 17:50:04','2019-08-03 18:10:02',1199,'RADIUS','','',327734,119663,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(69183,'81c4742b','7b9adbf5610e936b','src_hostel','','','192.168.100.2','16020648','Ethernet','2019-08-03 17:52:35','2019-08-03 17:53:04',29,'RADIUS','','',577,296,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(69184,'81c4742c','cf05bcea0dc96f92','src_hostel','','','192.168.100.2','16020649','Ethernet','2019-08-03 17:53:15','2019-08-03 17:53:57',43,'RADIUS','','',401,304,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(69185,'81c4742d','5de991ccdb45c7c0','src_hostel','','','192.168.100.2','16020650','Ethernet','2019-08-03 17:53:58','2019-08-03 17:54:22',24,'RADIUS','','',203,74,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(69186,'81c4742e','00bc5086b4d29c7f','kumi','','','192.168.100.2','16020652','Ethernet','2019-08-03 17:54:25','2019-08-03 17:59:32',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.161',0,0,''),(69187,'81c4742f','1c002eac5af5573a','src_hostel','','','192.168.100.2','16020654','Ethernet','2019-08-03 17:55:16','2019-08-03 17:55:45',30,'RADIUS','','',203,74,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(69188,'81c47430','c8cf82722e9981fd','src_hostel','','','192.168.100.2','16020657','Ethernet','2019-08-03 17:56:34','2019-08-08 01:46:22',373777,'RADIUS','','',4498500,23728004,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(69189,'81c47431','3f4a476c97e6994b','kumi','','','192.168.100.2','16020658','Ethernet','2019-08-03 17:59:56','2019-08-03 18:04:57',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.205',0,0,''),(69190,'81c47432','f721deec8ace2ce5','kumi','','','192.168.100.2','16020659','Ethernet','2019-08-03 18:05:27','2019-08-03 18:10:35',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.221',0,0,''),(69191,'81c47433','fb629e0712113d1b','affiliation','','','192.168.100.2','16020660','Ethernet','2019-08-03 18:10:03','2019-08-03 20:10:03',7199,'RADIUS','','',286190,7581375,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(69192,'81c47434','9c0393e0aa55d77e','mfantsipim','','','192.168.100.2','16020661','Ethernet','2019-08-03 18:10:03','2019-08-03 18:30:02',1199,'RADIUS','','',325038,119588,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(69194,'81c47436','c52bb8b982b243f5','cegrad','','','192.168.100.2','16020663','Ethernet','2019-08-03 18:10:12','2019-08-03 20:10:11',7200,'RADIUS','','',34297,43546,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(69195,'81c47437','3366fb12b65ab8c1','kumi','','','192.168.100.2','16020664','Ethernet','2019-08-03 18:10:59','2019-08-03 18:16:06',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.38',0,0,''),(76471,'81d0ce6c','e983fc3760e5fda9','cegrad','','','192.168.100.2','15781659','Ethernet','2019-09-23 06:10:08','2019-09-23 08:10:08',7199,'RADIUS','','',55766,145775,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(69196,'81c47438','f791b41b62db427a','kumi','','','192.168.100.2','16020665','Ethernet','2019-08-03 18:16:30','2019-08-03 18:21:37',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.49',0,0,''),(69197,'81c47439','2ff0650c50e0b6f8','kumi','','','192.168.100.2','16020666','Ethernet','2019-08-03 18:22:01','2019-08-03 18:27:08',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.64',0,0,''),(69198,'81c4743a','8c9d3d1761a53749','kumi','','','192.168.100.2','16020667','Ethernet','2019-08-03 18:27:32','2019-08-03 18:32:33',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.71',0,0,''),(69199,'81c4743b','a677f994fb8e5de1','mfantsipim','','','192.168.100.2','16020668','Ethernet','2019-08-03 18:30:04','2019-08-03 18:50:02',1199,'RADIUS','','',323736,119860,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(69200,'81c4743c','18a23956616467ab','kumi','','','192.168.100.2','16020669','Ethernet','2019-08-03 18:33:03','2019-08-03 18:38:11',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.93',0,0,''),(69201,'81c4743d','791dc2bb7ff7497c','kumi','','','192.168.100.2','16020670','Ethernet','2019-08-03 18:38:35','2019-08-03 18:43:42',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.108',0,0,''),(69202,'81c4743e','6d7fcb0e78608501','kumi','','','192.168.100.2','16020671','Ethernet','2019-08-03 18:44:06','2019-08-03 18:49:07',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.114',0,0,''),(69203,'81c4743f','0bbccc08e05db9a2','kumi','','','192.168.100.2','16020672','Ethernet','2019-08-03 18:49:37','2019-08-03 18:54:44',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.159',0,0,''),(69204,'81c47440','96209b859868f769','mfantsipim','','','192.168.100.2','16020673','Ethernet','2019-08-03 18:50:04','2019-08-03 19:10:02',1198,'RADIUS','','',337236,128209,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(69205,'81c47441','e8d08bf162e81d38','kumi','','','192.168.100.2','16020674','Ethernet','2019-08-03 18:55:08','2019-08-03 19:00:09',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.219',0,0,''),(69206,'81c47442','ce9becdbccd31698','kumi','','','192.168.100.2','16020675','Ethernet','2019-08-03 19:00:39','2019-08-03 19:05:47',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.230',0,0,''),(69207,'81c47443','a378b4b8be80f17a','kumi','','','192.168.100.2','16020676','Ethernet','2019-08-03 19:06:11','2019-08-03 19:11:18',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.233',0,0,''),(69208,'81c47444','b19b385499a02e53','mfantsipim','','','192.168.100.2','16020677','Ethernet','2019-08-03 19:10:03','2019-08-03 19:30:02',1198,'RADIUS','','',335900,122145,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(69209,'81c47445','ed2b3aafadee8661','kumi','','','192.168.100.2','16020678','Ethernet','2019-08-03 19:11:42','2019-08-03 19:16:43',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.254',0,0,''),(69210,'81c47446','522675fa6e5a5a48','kumi','','','192.168.100.2','16020679','Ethernet','2019-08-03 19:17:13','2019-08-03 19:22:20',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.254',0,0,''),(69211,'81c47447','b500f2e935eb9b6e','kumi','','','192.168.100.2','16020680','Ethernet','2019-08-03 19:22:44','2019-08-03 19:27:51',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.254',0,0,''),(69212,'81c47448','96f58fc90175b9d2','kumi','','','192.168.100.2','16020681','Ethernet','2019-08-03 19:28:15','2019-08-03 19:33:23',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.254',0,0,''),(69213,'81c47449','64ceb8c89e6b3525','mfantsipim','','','192.168.100.2','16020682','Ethernet','2019-08-03 19:30:04','2019-08-03 19:50:02',1198,'RADIUS','','',325075,120362,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(69214,'81c4744a','c6f8cbadf8715ba6','kumi','','','192.168.100.2','16020683','Ethernet','2019-08-03 19:33:47','2019-08-03 19:38:54',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.26',0,0,''),(69215,'81c4744b','dd0892bc37d1e003','kumi','','','192.168.100.2','16020684','Ethernet','2019-08-03 19:39:18','2019-08-03 19:44:19',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.32',0,0,''),(69216,'81c4744c','54f2fc4b41ff52b0','kumi','','','192.168.100.2','16020685','Ethernet','2019-08-03 19:44:49','2019-08-03 19:49:56',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.59',0,0,''),(69217,'81c4744d','4cb7c0519c2d0d81','mfantsipim','','','192.168.100.2','16020686','Ethernet','2019-08-03 19:50:04','2019-08-03 20:10:02',1198,'RADIUS','','',323484,117574,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(69218,'81c4744e','ef6c79bfe9c3c17d','kumi','','','192.168.100.2','16020687','Ethernet','2019-08-03 19:50:20','2019-08-03 19:55:27',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.79',0,0,''),(69219,'81c4744f','7327bd49691ce98c','kumi','','','192.168.100.2','16020688','Ethernet','2019-08-03 19:55:51','2019-08-03 20:00:53',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.89',0,0,''),(69220,'81c47450','279dcf9959e47f9a','kumi','','','192.168.100.2','16020689','Ethernet','2019-08-03 20:01:23','2019-08-03 20:06:30',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.107',0,0,''),(69221,'81c47451','33dc80878aa18c80','kumi','','','192.168.100.2','16020690','Ethernet','2019-08-03 20:06:54','2019-08-03 20:12:01',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.125',0,0,''),(69222,'81c47452','85320810c55a4d8d','affiliation','','','192.168.100.2','16020691','Ethernet','2019-08-03 20:10:03','2019-08-03 22:10:03',7200,'RADIUS','','',26837,21952,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(69223,'81c47453','ba989f1e82c2aaa4','mfantsipim','','','192.168.100.2','16020692','Ethernet','2019-08-03 20:10:04','2019-08-03 20:30:02',1198,'RADIUS','','',317908,124364,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(69225,'81c47455','c9ee2ffee028fb12','cegrad','','','192.168.100.2','16020694','Ethernet','2019-08-03 20:10:12','2019-08-03 22:10:11',7199,'RADIUS','','',17053,3011,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(69226,'81c47456','1a995102e901f870','kumi','','','192.168.100.2','16020695','Ethernet','2019-08-03 20:12:25','2019-08-03 20:17:32',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.202',0,0,''),(69227,'81c47457','8ca9e61b5f0eee90','kumi','','','192.168.100.2','16020696','Ethernet','2019-08-03 20:17:56','2019-08-03 20:22:57',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.208',0,0,''),(69228,'81c47458','492019029f4691e8','kumi','','','192.168.100.2','16020697','Ethernet','2019-08-03 20:23:27','2019-08-03 20:28:35',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.209',0,0,''),(69229,'81c47459','4f5250155722def9','kumi','','','192.168.100.2','16020698','Ethernet','2019-08-03 20:28:59','2019-08-03 21:13:20',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.216',0,0,''),(69230,'81c4745a','24b8b58dbf024b28','mfantsipim','','','192.168.100.2','16020699','Ethernet','2019-08-03 20:30:04','2019-08-03 20:50:02',1198,'RADIUS','','',414520,170289,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(69231,'81c4745b','303cb054196ac0b3','mfantsipim','','','192.168.100.2','16020700','Ethernet','2019-08-03 20:50:04','2019-08-03 21:10:02',1199,'RADIUS','','',317122,120736,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(69232,'81c4745c','ce4951f2308342ca','mfantsipim','','','192.168.100.2','16020701','Ethernet','2019-08-03 21:10:04','2019-08-03 21:30:02',1199,'RADIUS','','',323464,119738,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(69233,'81c4745d','e32ee60f319787c4','britwums','','','192.168.100.2','16020702','Ethernet','2019-08-03 21:10:18','2019-08-04 02:10:18',18000,'RADIUS','','',5678241,121888387,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.9',0,0,''),(75213,'81d0a93e','52ba9288c2ebae02','mfantsipim','','','192.168.100.2','15772079','Ethernet','2019-09-14 20:10:05','2019-09-14 20:30:03',1199,'RADIUS','','',120527,120641,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(69234,'81c4745e','b0633ed2d6f41576','kumi','','','192.168.100.2','16020703','Ethernet','2019-08-03 21:13:31','2019-08-03 21:18:32',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.11',0,0,''),(69235,'81c4745f','7b51e4b26825e155','kumi','','','192.168.100.2','16020704','Ethernet','2019-08-03 21:19:02','2019-08-03 21:24:09',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.13',0,0,''),(69236,'81c47460','dcf1c267ce7e0f28','kumi','','','192.168.100.2','16020705','Ethernet','2019-08-03 21:24:33','2019-08-03 21:29:40',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.45',0,0,''),(69237,'81c47461','72446d28b551cf45','mfantsipim','','','192.168.100.2','16020706','Ethernet','2019-08-03 21:30:04','2019-08-03 21:50:02',1199,'RADIUS','','',334449,119537,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(69238,'81c47462','ce39a9f6cc36d789','kumi','','','192.168.100.2','16020707','Ethernet','2019-08-03 21:30:04','2019-08-03 21:35:11',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.76',0,0,''),(69239,'81c47463','565d96949b1d819b','kumi','','','192.168.100.2','16020708','Ethernet','2019-08-03 21:35:35','2019-08-03 21:40:37',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.78',0,0,''),(69240,'81c47464','7063d5d9ed37769d','kumi','','','192.168.100.2','16020709','Ethernet','2019-08-03 21:41:07','2019-08-03 21:46:14',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.82',0,0,''),(69241,'81c47465','b1fab3e973a02782','kumi','','','192.168.100.2','16020710','Ethernet','2019-08-03 21:46:38','2019-08-03 21:51:45',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.122',0,0,''),(69242,'81c47466','09a9ebb6342b489d','mfantsipim','','','192.168.100.2','16020711','Ethernet','2019-08-03 21:50:04','2019-08-03 22:10:02',1199,'RADIUS','','',330469,124101,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(69243,'81c47467','01453ea49e17233f','kumi','','','192.168.100.2','16020712','Ethernet','2019-08-03 21:52:09','2019-08-03 21:57:10',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.132',0,0,''),(69244,'81c47468','9449e86bb5804d92','kumi','','','192.168.100.2','16020713','Ethernet','2019-08-03 21:57:40','2019-08-03 22:02:47',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.137',0,0,''),(69245,'81c47469','41b58173bdc4267f','kumi','','','192.168.100.2','16020714','Ethernet','2019-08-03 22:03:11','2019-08-03 22:08:19',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.169',0,0,''),(69246,'81c4746a','2cbec49822d3d171','pempamsie','','','192.168.100.2','16020715','Ethernet','2019-08-03 22:05:50','2019-08-04 06:25:47',29997,'RADIUS','','',1394132055,7117926803,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(69247,'81c4746b','2b1d379948cf9a51','kumi','','','192.168.100.2','16020716','Ethernet','2019-08-03 22:08:43','2019-08-03 22:13:50',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.188',0,0,''),(69248,'81c4746c','e0054398e8d1ca49','affiliation','','','192.168.100.2','16020717','Ethernet','2019-08-03 22:10:03','2019-08-04 00:10:03',7200,'RADIUS','','',28313,27984,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(69249,'81c4746d','bb1c9cbc051a6292','mfantsipim','','','192.168.100.2','16020718','Ethernet','2019-08-03 22:10:04','2019-08-03 22:30:02',1199,'RADIUS','','',320661,117103,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(76470,'81d0ce6b','787316259e28c3e9','anane-fenin','','','192.168.100.2','15781658','Ethernet','2019-09-23 06:10:06','2019-09-23 07:50:33',6027,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(76469,'81d0ce6a','30f3466bfc198d43','affiliation','','','192.168.100.2','15781657','Ethernet','2019-09-23 06:10:05','2019-09-23 08:10:05',7199,'RADIUS','','',18953,4552,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(69251,'81c4746f','654dac489ed1a4a9','cegrad','','','192.168.100.2','16020720','Ethernet','2019-08-03 22:10:12','2019-08-04 00:10:12',7199,'RADIUS','','',17114,3879,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(69252,'81c47470','1e5da4c8011b3112','kumi','','','192.168.100.2','16020721','Ethernet','2019-08-03 22:14:14','2019-08-03 22:19:21',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.251',0,0,''),(69253,'81c47471','c0da70642705aaf4','kumi','','','192.168.100.2','16020722','Ethernet','2019-08-03 22:19:45','2019-08-03 22:24:46',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.252',0,0,''),(69254,'81c47472','748242e000988b9f','kumi','','','192.168.100.2','16020723','Ethernet','2019-08-03 22:25:16','2019-08-03 22:30:23',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.254',0,0,'');
INSERT INTO `radacct` VALUES (69255,'81c47473','5384d1aa20d7ee1a','mfantsipim','','','192.168.100.2','16020724','Ethernet','2019-08-03 22:30:04','2019-08-03 22:50:02',1199,'RADIUS','','',329842,119537,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(69256,'81c47474','959739d7d1405ad4','kumi','','','192.168.100.2','16020725','Ethernet','2019-08-03 22:30:47','2019-08-03 22:36:40',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.98',0,0,''),(69257,'81c47475','91a06ab77e1c53d4','kumi','','','192.168.100.2','16020726','Ethernet','2019-08-03 22:36:49','2019-08-03 22:42:41',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.121',0,0,''),(69258,'81c47476','eca841b60f9a6503','kumi','','','192.168.100.2','16020727','Ethernet','2019-08-03 22:42:50','2019-08-03 23:57:29',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.135',0,0,''),(69259,'81c47477','e8a08c9151c62c68','mfantsipim','','','192.168.100.2','16020728','Ethernet','2019-08-03 22:50:04','2019-08-03 23:10:02',1199,'RADIUS','','',315648,119761,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(69260,'81c47478','8706856880014d28','mfantsipim','','','192.168.100.2','16020729','Ethernet','2019-08-03 23:10:04','2019-08-03 23:30:02',1199,'RADIUS','','',328301,126493,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(69261,'81c47479','b72ecafc111fef09','mfantsipim','','','192.168.100.2','16020730','Ethernet','2019-08-03 23:30:04','2019-08-03 23:50:02',1199,'RADIUS','','',312400,119588,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(69262,'81c4747a','81da0dedde5e3c29','mfantsipim','','','192.168.100.2','16020731','Ethernet','2019-08-03 23:50:04','2019-08-04 00:10:02',1199,'RADIUS','','',317916,119663,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(69263,'81c4747b','a3e20106691b54bd','kumi','','','192.168.100.2','16020732','Ethernet','2019-08-03 23:57:53','2019-08-04 00:03:46',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.212',0,0,''),(69264,'81c4747c','61a3a5bfcdc37230','amanful','','','192.168.100.2','16020733','Ethernet','2019-08-04 00:00:03','2019-08-04 08:00:03',28799,'RADIUS','','',62592,74,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(69265,'81c4747d','f79edecb5c12767e','kumi','','','192.168.100.2','16020734','Ethernet','2019-08-04 00:03:54','2019-08-04 00:09:46',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.231',0,0,''),(69266,'81c4747e','9e30ac4195df478a','kumi','','','192.168.100.2','16020735','Ethernet','2019-08-04 00:09:55','2019-08-04 00:15:47',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.254',0,0,''),(69267,'81c4747f','26bd60a71d3f7f0b','affiliation','','','192.168.100.2','16020736','Ethernet','2019-08-04 00:10:03','2019-08-04 02:10:03',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(69268,'81c47480','ac601af680f5e526','mfantsipim','','','192.168.100.2','16020737','Ethernet','2019-08-04 00:10:04','2019-08-04 00:30:02',1199,'RADIUS','','',325960,135063,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(69270,'81c47482','b12c96e7c9995bcd','cegrad','','','192.168.100.2','16020739','Ethernet','2019-08-04 00:10:12','2019-08-04 02:10:12',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(76468,'81d0ce69','d799375a882e1337','pempamsie','','','192.168.100.2','15781656','Ethernet','2019-09-23 05:45:43','2019-09-23 08:05:42',8399,'RADIUS','','',507597904,2007899814,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(69271,'81c47483','8a2777ccae01d4b9','kumi','','','192.168.100.2','16020740','Ethernet','2019-08-04 00:15:56','2019-08-04 00:21:48',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.99',0,0,''),(69272,'81c47484','b82768da88bdea73','kumi','','','192.168.100.2','16020741','Ethernet','2019-08-04 00:21:57','2019-08-04 00:27:49',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.101',0,0,''),(69273,'81c47485','cf872b3f738eb83e','kumi','','','192.168.100.2','16020742','Ethernet','2019-08-04 00:27:59','2019-08-04 00:33:51',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.103',0,0,''),(69274,'81c47486','0526c28bc41efcaf','mfantsipim','','','192.168.100.2','16020743','Ethernet','2019-08-04 00:30:04','2019-08-04 00:50:02',1199,'RADIUS','','',318454,115456,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(69275,'81c47487','c566a31973edaa00','kumi','','','192.168.100.2','16020744','Ethernet','2019-08-04 00:34:00','2019-08-04 00:39:52',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.143',0,0,''),(69276,'81c47488','a09ea7fa78aee7d5','kumi','','','192.168.100.2','16020745','Ethernet','2019-08-04 00:40:01','2019-08-04 00:45:08',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.154',0,0,''),(69277,'81c47489','17702954fc683f09','kumi','','','192.168.100.2','16020746','Ethernet','2019-08-04 00:45:32','2019-08-04 00:50:39',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.157',0,0,''),(69278,'81c4748a','df6c2080003040d7','mfantsipim','','','192.168.100.2','16020747','Ethernet','2019-08-04 00:50:04','2019-08-04 01:10:02',1199,'RADIUS','','',329709,119537,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(69279,'81c4748b','b3d15d7b11d2a186','kumi','','','192.168.100.2','16020748','Ethernet','2019-08-04 00:51:03','2019-08-04 00:56:11',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.201',0,0,''),(69280,'81c4748c','6a2d65796190aaf1','kumi','','','192.168.100.2','16020749','Ethernet','2019-08-04 00:56:35','2019-08-04 01:01:36',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.210',0,0,''),(69281,'81c4748d','88b4d05c8b057ee5','kumi','','','192.168.100.2','16020750','Ethernet','2019-08-04 01:02:06','2019-08-04 01:07:13',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.236',0,0,''),(69282,'81c4748e','b3f1e9107f52fda0','kumi','','','192.168.100.2','16020751','Ethernet','2019-08-04 01:07:37','2019-08-04 01:12:44',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.246',0,0,''),(69283,'81c4748f','b02ac9926367425c','mfantsipim','','','192.168.100.2','16020752','Ethernet','2019-08-04 01:10:04','2019-08-04 01:30:02',1199,'RADIUS','','',326655,119738,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(69284,'81c47490','8604e24b54a49db7','kumi','','','192.168.100.2','16020753','Ethernet','2019-08-04 01:13:08','2019-08-04 01:18:09',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.28',0,0,''),(69285,'81c47491','c283a0c37aaeeaee','kumi','','','192.168.100.2','16020754','Ethernet','2019-08-04 01:18:39','2019-08-04 01:23:47',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.134',0,0,''),(69286,'81c47492','5747b8630c55be1d','kumi','','','192.168.100.2','16020755','Ethernet','2019-08-04 01:24:11','2019-08-04 01:29:18',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.153',0,0,''),(69287,'81c47493','2bd306d046e2b596','kumi','','','192.168.100.2','16020756','Ethernet','2019-08-04 01:29:42','2019-08-04 01:34:49',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.160',0,0,''),(69288,'81c47494','c413088fa41cc131','mfantsipim','','','192.168.100.2','16020757','Ethernet','2019-08-04 01:30:04','2019-08-04 01:50:02',1199,'RADIUS','','',335927,119761,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(69289,'81c47495','894e137f05053ddc','kumi','','','192.168.100.2','16020758','Ethernet','2019-08-04 01:35:13','2019-08-04 01:40:20',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.175',0,0,''),(69290,'81c47496','09d092dfac39abe0','kumi','','','192.168.100.2','16020759','Ethernet','2019-08-04 01:40:44','2019-08-04 01:45:45',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.176',0,0,''),(69291,'81c47497','7ff8631dd5455538','kumi','','','192.168.100.2','16020760','Ethernet','2019-08-04 01:46:16','2019-08-04 01:51:23',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.222',0,0,''),(69292,'81c47498','e3155b4d21745e8a','mfantsipim','','','192.168.100.2','16020761','Ethernet','2019-08-04 01:50:04','2019-08-04 02:10:02',1199,'RADIUS','','',341437,119612,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(69293,'81c47499','2ac6da107a80b70e','kumi','','','192.168.100.2','16020762','Ethernet','2019-08-04 01:51:47','2019-08-04 01:56:54',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.244',0,0,''),(69294,'81c4749a','87da14b7e0d3b18b','kumi','','','192.168.100.2','16020763','Ethernet','2019-08-04 01:57:18','2019-08-04 02:02:19',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.254',0,0,''),(69295,'81c4749b','bb1e2cf2b4588a51','kumi','','','192.168.100.2','16020764','Ethernet','2019-08-04 02:02:49','2019-08-04 02:07:56',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.254',0,0,''),(69296,'81c4749c','e24e0b79fe174bc2','kumi','','','192.168.100.2','16020765','Ethernet','2019-08-04 02:08:20','2019-08-04 02:13:27',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.254',0,0,''),(69297,'81c4749d','38ff0871c2b4ddbc','affiliation','','','192.168.100.2','16020766','Ethernet','2019-08-04 02:10:03','2019-08-04 04:10:03',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(69298,'81c4749e','b84cf85c7819b495','mfantsipim','','','192.168.100.2','16020767','Ethernet','2019-08-04 02:10:04','2019-08-04 02:30:02',1199,'RADIUS','','',328650,119738,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(69300,'81c474a0','ee561e67a6198f31','cegrad','','','192.168.100.2','16020769','Ethernet','2019-08-04 02:10:12','2019-08-04 04:10:12',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(69301,'81c474a1','3d60aa21275eae66','britwums','','','192.168.100.2','16020770','Ethernet','2019-08-04 02:10:19','2019-08-04 07:10:18',17999,'RADIUS','','',134862633,201034336,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(69302,'81c474a2','88ffd9d46fd5636f','kumi','','','192.168.100.2','16020771','Ethernet','2019-08-04 02:13:51','2019-08-04 02:18:53',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.119',0,0,''),(76467,'81d0ce68','e75a40e2f490ed15','src_hostel','','','192.168.100.2','15781655','Ethernet','2019-09-23 05:34:58','2019-09-23 06:34:55',3597,'RADIUS','','',73004,182630,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(69303,'81c474a3','2daf3beb456a46c9','kumi','','','192.168.100.2','16020772','Ethernet','2019-08-04 02:19:23','2019-08-04 02:24:24',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.128',0,0,''),(69304,'81c474a4','9c1bcbd1e7378202','kumi','','','192.168.100.2','16020773','Ethernet','2019-08-04 02:24:54','2019-08-04 02:30:01',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.146',0,0,''),(69305,'81c474a5','39e16cef9d661499','mfantsipim','','','192.168.100.2','16020774','Ethernet','2019-08-04 02:30:04','2019-08-04 02:50:02',1199,'RADIUS','','',312040,119612,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(69306,'81c474a6','db0cadc29f078888','kumi','','','192.168.100.2','16020775','Ethernet','2019-08-04 02:30:25','2019-08-04 02:35:32',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.165',0,0,''),(69307,'81c474a7','04942f73147ee238','kumi','','','192.168.100.2','16020776','Ethernet','2019-08-04 02:35:56','2019-08-04 02:41:03',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.191',0,0,''),(69308,'81c474a8','bab1326115e29c40','kumi','','','192.168.100.2','16020777','Ethernet','2019-08-04 02:41:27','2019-08-04 02:46:29',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.217',0,0,''),(69309,'81c474a9','4fef9c18af270783','kumi','','','192.168.100.2','16020778','Ethernet','2019-08-04 02:46:59','2019-08-04 02:52:06',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.224',0,0,''),(69310,'81c474aa','1e3fbd2e38cbff71','mfantsipim','','','192.168.100.2','16020779','Ethernet','2019-08-04 02:50:04','2019-08-04 03:10:02',1199,'RADIUS','','',323149,119738,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(69311,'81c474ab','a235475e3e88bfda','kumi','','','192.168.100.2','16020780','Ethernet','2019-08-04 02:52:30','2019-08-04 02:57:31',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.55',0,0,''),(69312,'81c474ac','fc29ea43fc9b4585','kumi','','','192.168.100.2','16020781','Ethernet','2019-08-04 02:58:01','2019-08-04 03:03:08',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.58',0,0,''),(69313,'81c474ad','003202cb6da6e8dc','kumi','','','192.168.100.2','16020782','Ethernet','2019-08-04 03:03:32','2019-08-04 03:08:39',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.68',0,0,''),(69314,'81c474ae','9cf5062a863159b6','kumi','','','192.168.100.2','16020783','Ethernet','2019-08-04 03:09:03','2019-08-04 03:14:11',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.75',0,0,''),(69315,'81c474af','aa8b212f7acf1295','mfantsipim','','','192.168.100.2','16020784','Ethernet','2019-08-04 03:10:04','2019-08-04 03:30:02',1199,'RADIUS','','',320757,119761,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(69316,'81c474b0','2f2f812ce847b3cd','kumi','','','192.168.100.2','16020785','Ethernet','2019-08-04 03:14:35','2019-08-04 03:19:42',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.19',0,0,''),(69317,'81c474b1','4158047aeab2033f','kumi','','','192.168.100.2','16020786','Ethernet','2019-08-04 03:20:06','2019-08-04 03:25:07',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.47',0,0,''),(69318,'81c474b2','a06e05b1f0dd30a8','kumi','','','192.168.100.2','16020787','Ethernet','2019-08-04 03:25:37','2019-08-04 03:30:38',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.63',0,0,''),(69319,'81c474b3','355439bee9744b56','mfantsipim','','','192.168.100.2','16020788','Ethernet','2019-08-04 03:30:04','2019-08-04 03:50:02',1199,'RADIUS','','',323495,119762,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(69320,'81c474b4','2392dc5e7e930f23','kumi','','','192.168.100.2','16020789','Ethernet','2019-08-04 03:31:08','2019-08-04 03:36:15',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.77',0,0,''),(69321,'81c474b5','faa3e197db52564d','kumi','','','192.168.100.2','16020790','Ethernet','2019-08-04 03:36:39','2019-08-04 03:41:47',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.116',0,0,''),(69322,'81c474b6','76596ff14f5b7972','kumi','','','192.168.100.2','16020791','Ethernet','2019-08-04 03:42:11','2019-08-04 03:47:12',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.158',0,0,''),(69323,'81c474b7','fae9c66f972f8f29','kumi','','','192.168.100.2','16020792','Ethernet','2019-08-04 03:47:42','2019-08-04 03:52:49',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.163',0,0,''),(69324,'81c474b8','a72743f4d6199fba','mfantsipim','','','192.168.100.2','16020793','Ethernet','2019-08-04 03:50:04','2019-08-04 04:10:02',1199,'RADIUS','','',325371,119663,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(69325,'81c474b9','fe2d172b324ef903','kumi','','','192.168.100.2','16020794','Ethernet','2019-08-04 03:53:13','2019-08-04 03:58:14',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.170',0,0,''),(69326,'81c474ba','e729b63638a99800','kumi','','','192.168.100.2','16020795','Ethernet','2019-08-04 03:58:44','2019-08-04 04:03:51',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.172',0,0,''),(69327,'81c474bb','b83fc281ca3a3d66','kumi','','','192.168.100.2','16020796','Ethernet','2019-08-04 04:04:15','2019-08-04 04:09:23',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.177',0,0,''),(69328,'81c474bc','fea698b747582108','kumi','','','192.168.100.2','16020797','Ethernet','2019-08-04 04:09:47','2019-08-04 04:14:54',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.254',0,0,''),(69329,'81c474bd','e2f473cfd55a7b86','affiliation','','','192.168.100.2','16020798','Ethernet','2019-08-04 04:10:03','2019-08-04 06:10:03',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(69330,'81c474be','51a59309b8921268','mfantsipim','','','192.168.100.2','16020799','Ethernet','2019-08-04 04:10:04','2019-08-04 04:30:02',1199,'RADIUS','','',324981,119687,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(69332,'81c474c0','555214e9b5afcad6','cegrad','','','192.168.100.2','16020801','Ethernet','2019-08-04 04:10:12','2019-08-04 06:10:12',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(76466,'81d0ce67','e94e832e52822dad','baduwa','','','192.168.100.2','15781654','Ethernet','2019-09-23 05:27:35','2019-09-23 06:27:35',3600,'RADIUS','','',53992,95685,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(69333,'81c474c1','a2d28e9548034163','kumi','','','192.168.100.2','16020802','Ethernet','2019-08-04 04:15:18','2019-08-04 04:20:25',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.44',0,0,''),(69334,'81c474c2','7e8dafc19a92c377','kumi','','','192.168.100.2','16020803','Ethernet','2019-08-04 04:20:49','2019-08-04 04:25:50',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.52',0,0,''),(69335,'81c474c3','ea4dea7650d09ad9','kumi','','','192.168.100.2','16020804','Ethernet','2019-08-04 04:26:20','2019-08-04 04:31:27',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.54',0,0,''),(69336,'81c474c4','fe3633d0a4c56e51','mfantsipim','','','192.168.100.2','16020805','Ethernet','2019-08-04 04:30:04','2019-08-04 04:50:02',1199,'RADIUS','','',334185,120061,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(69337,'81c474c5','2c95ed5ee498ed6d','kumi','','','192.168.100.2','16020806','Ethernet','2019-08-04 04:31:51','2019-08-04 05:20:06',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.83',0,0,''),(69338,'81c474c6','d422015db4fe10ed','mfantsipim','','','192.168.100.2','16020807','Ethernet','2019-08-04 04:50:04','2019-08-04 05:10:02',1199,'RADIUS','','',325628,119663,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(69339,'81c474c7','26c09497768d2ae0','mfantsipim','','','192.168.100.2','16020808','Ethernet','2019-08-04 05:10:04','2019-08-04 05:30:02',1199,'RADIUS','','',315594,118504,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(69340,'81c474c8','18465b08abe277c4','kumi','','','192.168.100.2','16020809','Ethernet','2019-08-04 05:20:24','2019-08-04 05:26:16',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.123',0,0,''),(69341,'81c474c9','493187877addf133','kumi','','','192.168.100.2','16020810','Ethernet','2019-08-04 05:26:25','2019-08-04 05:32:17',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.131',0,0,''),(69342,'81c474ca','922b2a4cc33cfda6','mfantsipim','','','192.168.100.2','16020811','Ethernet','2019-08-04 05:30:04','2019-08-04 05:50:02',1199,'RADIUS','','',333024,119888,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(69343,'81c474cb','efd0c7d86e103c90','kumi','','','192.168.100.2','16020812','Ethernet','2019-08-04 05:32:26','2019-08-04 05:38:18',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.151',0,0,''),(69344,'81c474cc','984df375a7f50aa0','kumi','','','192.168.100.2','16020813','Ethernet','2019-08-04 05:38:27','2019-08-04 05:44:19',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.162',0,0,''),(69345,'81c474cd','15c61475d5d82983','kumi','','','192.168.100.2','16020814','Ethernet','2019-08-04 05:44:28','2019-08-04 05:50:20',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.164',0,0,''),(69346,'81c474ce','9182b48c5ac435a3','mfantsipim','','','192.168.100.2','16020815','Ethernet','2019-08-04 05:50:04','2019-08-04 06:10:02',1198,'RADIUS','','',342684,120212,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(69347,'81c474cf','2c3e23c99698a08d','kumi','','','192.168.100.2','16020816','Ethernet','2019-08-04 05:50:30','2019-08-04 05:56:22',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.254',0,0,''),(69348,'81c474d0','36cd6b6048a47052','kumi','','','192.168.100.2','16020817','Ethernet','2019-08-04 05:56:31','2019-08-04 06:02:23',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.254',0,0,''),(69349,'81c474d1','6dc8cd47c67e1cb4','kumi','','','192.168.100.2','16020818','Ethernet','2019-08-04 06:02:32','2019-08-04 06:08:24',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.254',0,0,''),(69350,'81c474d2','593d60f17b1d28fc','kumi','','','192.168.100.2','16020819','Ethernet','2019-08-04 06:08:33','2019-08-04 06:14:25',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.254',0,0,''),(69351,'81c474d3','21aa41167d9c3b82','affiliation','','','192.168.100.2','16020820','Ethernet','2019-08-04 06:10:04','2019-08-04 08:10:03',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(69352,'81c474d4','f952ec068b387955','mfantsipim','','','192.168.100.2','16020821','Ethernet','2019-08-04 06:10:04','2019-08-04 06:30:02',1198,'RADIUS','','',318345,123549,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(69354,'81c474d6','8851434c51208d4e','cegrad','','','192.168.100.2','16020823','Ethernet','2019-08-04 06:10:12','2019-08-04 08:10:12',7200,'RADIUS','','',46920,67296,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(69355,'81c474d7','3689eba46881e224','kumi','','','192.168.100.2','16020824','Ethernet','2019-08-04 06:14:34','2019-08-04 06:20:26',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.155',0,0,''),(76465,'81d0ce66','ce22e1a0d12613e7','src_hostel','','','192.168.100.2','15781653','Ethernet','2019-09-23 04:34:55','2019-09-23 05:34:55',3600,'RADIUS','','',63846,243878,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(69356,'81c474d8','b0c9444c8c08a257','kumi','','','192.168.100.2','16020825','Ethernet','2019-08-04 06:20:36','2019-08-04 06:26:28',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.178',0,0,''),(69357,'81c474d9','575291a1408b3d3d','pempamsie','','','192.168.100.2','16020826','Ethernet','2019-08-04 06:25:50','2019-08-04 14:45:47',29997,'RADIUS','','',1882201591,11095175972,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(69358,'81c474da','809a22be9730e94d','kumi','','','192.168.100.2','16020827','Ethernet','2019-08-04 06:26:37','2019-08-04 06:32:29',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.192',0,0,''),(69359,'81c474db','2a89d4d4b8bc894e','mfantsipim','','','192.168.100.2','16020828','Ethernet','2019-08-04 06:30:04','2019-08-04 06:50:02',1198,'RADIUS','','',327462,119813,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(69360,'81c474dc','648f5357c2eef388','kumi','','','192.168.100.2','16020829','Ethernet','2019-08-04 06:32:38','2019-08-04 06:38:30',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.218',0,0,''),(69361,'81c474dd','6556046937721d3b','kumi','','','192.168.100.2','16020830','Ethernet','2019-08-04 06:38:39','2019-08-04 06:44:31',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.229',0,0,''),(69362,'81c474de','7dbd5ea0cc65047d','kumi','','','192.168.100.2','16020831','Ethernet','2019-08-04 06:44:40','2019-08-04 06:50:33',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.232',0,0,''),(69363,'81c474df','d6cd3206323a57ef','mfantsipim','','','192.168.100.2','16020832','Ethernet','2019-08-04 06:50:04','2019-08-04 07:10:02',1198,'RADIUS','','',336683,119860,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(69364,'81c474e0','d79b655d6c9afb6b','kumi','','','192.168.100.2','16020833','Ethernet','2019-08-04 06:50:42','2019-08-04 06:56:34',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.249',0,0,''),(69365,'81c474e1','43b29ff93402aa0f','kumi','','','192.168.100.2','16020834','Ethernet','2019-08-04 06:56:43','2019-08-04 07:01:53',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.254',0,0,''),(69366,'81c474e2','70c4acc2035d823f','kumi','','','192.168.100.2','16020835','Ethernet','2019-08-04 07:02:14','2019-08-04 07:07:24',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.254',0,0,''),(69367,'81c474e3','c6dfb756a5293e9a','kumi','','','192.168.100.2','16020836','Ethernet','2019-08-04 07:07:45','2019-08-04 07:13:37',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.254',0,0,''),(69368,'81c474e4','eeba3251e7a957fd','mfantsipim','','','192.168.100.2','16020837','Ethernet','2019-08-04 07:10:04','2019-08-04 07:30:02',1198,'RADIUS','','',319424,120231,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(69369,'81c474e5','1d7ff33378d7bcec','britwums','','','192.168.100.2','16020838','Ethernet','2019-08-04 07:10:19','2019-08-04 12:10:19',17999,'RADIUS','','',23940639,124074421,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(69370,'81c474e6','e6e33a53d1ffdc84','kumi','','','192.168.100.2','16020839','Ethernet','2019-08-04 07:13:47','2019-08-04 07:26:17',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.127',0,0,''),(69371,'81c474e7','f4eda396649a5750','kumi','','','192.168.100.2','16020840','Ethernet','2019-08-04 07:26:48','2019-08-04 07:32:40',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.139',0,0,''),(69372,'81c474e8','1ba63724158fae23','mfantsipim','','','192.168.100.2','16020841','Ethernet','2019-08-04 07:30:04','2019-08-04 07:50:02',1199,'RADIUS','','',325840,127114,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(69373,'81c474e9','a856629e5e52273e','kumi','','','192.168.100.2','16020842','Ethernet','2019-08-04 07:32:49','2019-08-04 07:38:41',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.187',0,0,''),(69374,'81c474ea','c2a1cf60203db72f','kumi','','','192.168.100.2','16020843','Ethernet','2019-08-04 07:38:50','2019-08-04 07:44:42',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.240',0,0,''),(69375,'81c474eb','48dcc7e51a11faf5','kumi','','','192.168.100.2','16020844','Ethernet','2019-08-04 07:44:54','2019-08-04 07:50:44',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.243',2,0,''),(69376,'81c474ec','3f4a9be6f701e780','mfantsipim','','','192.168.100.2','16020845','Ethernet','2019-08-04 07:50:04','2019-08-04 08:10:02',1198,'RADIUS','','',308290,120877,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(69377,'81c474ed','9c721fb0bcbe5e53','kumi','','','192.168.100.2','16020846','Ethernet','2019-08-04 07:50:53','2019-08-04 07:56:45',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.248',0,0,''),(69378,'81c474ee','1cbb2558ced60e18','kumi','','','192.168.100.2','16020847','Ethernet','2019-08-04 07:56:54','2019-08-04 08:02:46',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.254',0,0,''),(69379,'81c474ef','5a24b33e3b7e18ee','amanful','','','192.168.100.2','16020848','Ethernet','2019-08-04 08:00:03','2019-08-04 16:00:03',28799,'RADIUS','','',71113,38267,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(69380,'81c474f0','34a4119a45f77217','kumi','','','192.168.100.2','16020849','Ethernet','2019-08-04 08:02:55','2019-08-04 08:08:47',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.39',0,0,''),(69381,'81c474f1','3618085720f1fddc','kumi','','','192.168.100.2','16020850','Ethernet','2019-08-04 08:08:56','2019-08-04 08:14:48',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.112',0,0,''),(69382,'81c474f2','2328ecbcac1e1421','affiliation','','','192.168.100.2','16020851','Ethernet','2019-08-04 08:10:04','2019-08-04 10:10:03',7200,'RADIUS','','',16659,1560,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(69383,'81c474f3','fc54f6fe75620938','mfantsipim','','','192.168.100.2','16020852','Ethernet','2019-08-04 08:10:04','2019-08-04 08:30:03',1199,'RADIUS','','',333383,117375,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(69385,'81c474f5','ff8b234a16bce99a','cegrad','','','192.168.100.2','16020854','Ethernet','2019-08-04 08:10:12','2019-08-04 10:10:12',7200,'RADIUS','','',46414,66716,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(69386,'81c474f6','57b8fa23564352f7','kumi','','','192.168.100.2','16020855','Ethernet','2019-08-04 08:14:58','2019-08-04 08:20:50',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.142',0,0,''),(69387,'81c474f7','49eb580a1762242b','kumi','','','192.168.100.2','16020856','Ethernet','2019-08-04 08:20:59','2019-08-04 08:26:09',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.181',0,0,''),(69388,'81c474f8','27814ecca370408f','kumi','','','192.168.100.2','16020857','Ethernet','2019-08-04 08:26:30','2019-08-04 08:32:22',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.184',0,0,''),(69389,'81c474f9','a729f3bf033bf89b','mfantsipim','','','192.168.100.2','16020858','Ethernet','2019-08-04 08:30:04','2019-08-04 08:50:02',1199,'RADIUS','','',321924,120089,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(69390,'81c474fa','437a711bdf230acd','kumi','','','192.168.100.2','16020859','Ethernet','2019-08-04 08:32:31','2019-08-04 08:38:23',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.227',0,0,''),(69391,'81c474fb','69e31389542cac03','kumi','','','192.168.100.2','16020860','Ethernet','2019-08-04 08:38:32','2019-08-04 08:44:25',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.235',0,0,''),(69392,'81c474fc','41cedf04002caf87','kumi','','','192.168.100.2','16020861','Ethernet','2019-08-04 08:44:34','2019-08-04 08:50:26',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.250',0,0,''),(69393,'81c474fd','e6c6e1c774510977','mfantsipim','','','192.168.100.2','16020862','Ethernet','2019-08-04 08:50:04','2019-08-04 09:10:02',1199,'RADIUS','','',332189,124097,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(69394,'81c474fe','902abcad635243a6','kumi','','','192.168.100.2','16020863','Ethernet','2019-08-04 08:50:35','2019-08-04 08:56:27',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.51',0,0,''),(69395,'81c474ff','1644fb6efdb2c733','kumi','','','192.168.100.2','16020864','Ethernet','2019-08-04 08:56:36','2019-08-04 09:02:28',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.56',0,0,''),(69396,'81c47500','3ec9da07005968ae','kumi','','','192.168.100.2','16020865','Ethernet','2019-08-04 09:02:37','2019-08-04 09:08:29',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.117',0,0,''),(69397,'81c47501','06ae114058a71166','kumi','','','192.168.100.2','16020866','Ethernet','2019-08-04 09:08:39','2019-08-04 09:14:31',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.129',0,0,''),(69398,'81c47502','1d3a1a391f10b03c','mfantsipim','','','192.168.100.2','16020867','Ethernet','2019-08-04 09:10:04','2019-08-04 09:30:03',1199,'RADIUS','','',321985,119837,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(69399,'81c47503','74f9cc3d5f133213','kumi','','','192.168.100.2','16020868','Ethernet','2019-08-04 09:14:40','2019-08-04 09:20:32',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.138',0,0,''),(69400,'81c47504','1b303c27b21d7036','kumi','','','192.168.100.2','16020869','Ethernet','2019-08-04 09:20:41','2019-08-04 09:26:33',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.144',0,0,''),(69401,'81c47505','46b0dbe3087f3432','kumi','','','192.168.100.2','16020870','Ethernet','2019-08-04 09:26:42','2019-08-04 09:32:34',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.152',0,0,''),(69402,'81c47506','7903318db956e32f','mfantsipim','','','192.168.100.2','16020871','Ethernet','2019-08-04 09:30:04','2019-08-04 09:50:03',1199,'RADIUS','','',319604,123792,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(69403,'81c47507','0d00c6955aad6760','kumi','','','192.168.100.2','16020872','Ethernet','2019-08-04 09:32:43','2019-08-04 09:38:35',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.199',0,0,''),(69404,'81c47508','813715ab85d352a2','kumi','','','192.168.100.2','16020873','Ethernet','2019-08-04 09:38:45','2019-08-04 09:44:37',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.204',0,0,''),(69405,'81c47509','dfe373c6fede16dc','kumi','','','192.168.100.2','16020874','Ethernet','2019-08-04 09:44:46','2019-08-04 09:50:38',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.206',0,0,''),(69406,'81c4750a','78f0ee503b422032','mfantsipim','','','192.168.100.2','16020875','Ethernet','2019-08-04 09:50:04','2019-08-04 10:10:02',1199,'RADIUS','','',333112,122632,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(69407,'81c4750b','2334f77a40c1ddce','kumi','','','192.168.100.2','16020876','Ethernet','2019-08-04 09:50:47','2019-08-04 09:56:39',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.241',0,0,''),(69408,'81c4750c','511553873ea660c3','kumi','','','192.168.100.2','16020877','Ethernet','2019-08-04 09:56:48','2019-08-04 10:02:40',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.253',0,0,''),(69409,'81c4750d','3ca8e8b39a4aaa81','kumi','','','192.168.100.2','16020878','Ethernet','2019-08-04 10:02:49','2019-08-04 10:08:42',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.254',0,0,''),(69410,'81c4750e','9c0882052e0f13be','kumi','','','192.168.100.2','16020879','Ethernet','2019-08-04 10:08:51','2019-08-04 10:14:43',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.254',0,0,''),(69411,'81c4750f','7459e4ee6e9f3f59','affiliation','','','192.168.100.2','16020880','Ethernet','2019-08-04 10:10:04','2019-08-04 12:10:03',7200,'RADIUS','','',20911,10818,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(69412,'81c47510','1ff34c1d0fdb194a','mfantsipim','','','192.168.100.2','16020881','Ethernet','2019-08-04 10:10:04','2019-08-04 10:30:03',1199,'RADIUS','','',320887,129415,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(76464,'81d0ce65','be9dc4464f811846','baduwa','','','192.168.100.2','15781652','Ethernet','2019-09-23 04:27:35','2019-09-23 05:27:35',3600,'RADIUS','','',40868,66705,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(69414,'81c47512','7ac3e449caedfc2d','cegrad','','','192.168.100.2','16020883','Ethernet','2019-08-04 10:10:12','2019-08-04 12:10:12',7199,'RADIUS','','',33993,37099,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(69415,'81c47513','6be55d4652e6a897','kumi','','','192.168.100.2','16020884','Ethernet','2019-08-04 10:14:52','2019-08-04 10:20:44',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.62',0,0,''),(69416,'81c47514','ad0d3760fb0b1426','kumi','','','192.168.100.2','16020885','Ethernet','2019-08-04 10:20:53','2019-08-04 10:26:45',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.72',0,0,''),(69417,'81c47515','513ad7acba1097ea','kumi','','','192.168.100.2','16020886','Ethernet','2019-08-04 10:26:54','2019-08-04 10:32:46',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.97',0,0,''),(69418,'81c47516','5892e4ae3d4f95b9','mfantsipim','','','192.168.100.2','16020887','Ethernet','2019-08-04 10:30:04','2019-08-04 10:50:02',1199,'RADIUS','','',328207,122457,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(69419,'81c47517','1d585535c3339099','kumi','','','192.168.100.2','16020888','Ethernet','2019-08-04 10:32:55','2019-08-04 10:38:48',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.120',0,0,''),(69420,'81c47518','9997fa10376b0a1a','kumi','','','192.168.100.2','16020889','Ethernet','2019-08-04 10:38:57','2019-08-04 10:44:49',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.203',0,0,''),(69421,'81c47519','9fe9699dce7a19a0','kumi','','','192.168.100.2','16020890','Ethernet','2019-08-04 10:44:58','2019-08-04 10:50:50',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.207',0,0,''),(69422,'81c4751a','fc3a7deaa155b02b','mfantsipim','','','192.168.100.2','16020891','Ethernet','2019-08-04 10:50:04','2019-09-08 13:04:08',3032044,'RADIUS','','',249223,91423,'service1','B4:FB:E4:3E:ED:24','','Framed-User','PPP','192.168.5.214',0,0,''),(75212,'81d0a93d','3a8a893e229a93e4','affiliation','','','192.168.100.2','15772078','Ethernet','2019-09-14 20:10:02','2019-09-14 22:10:02',7199,'RADIUS','','',17137,580,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(69423,'81c4751b','31ec7f09b60e84d3','kumi','','','192.168.100.2','16020892','Ethernet','2019-08-04 10:50:59','2019-08-04 10:56:51',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.220',0,0,''),(69424,'81c4751c','af148e06223a0389','kumi','','','192.168.100.2','16020893','Ethernet','2019-08-04 10:57:00','2019-08-04 11:02:10',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.254',0,0,''),(69425,'81c4751d','410d2ba49e77ecce','kumi','','','192.168.100.2','16020894','Ethernet','2019-08-04 11:02:31','2019-08-04 11:08:24',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.254',0,0,''),(69426,'81c4751e','87045af8b762ec1c','kumi','','','192.168.100.2','16020895','Ethernet','2019-08-04 11:08:33','2019-08-04 11:14:25',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.254',0,0,''),(69427,'81c47523','2065c9e6781c8fcd','mfantsipim','','','192.168.100.2','16020900','Ethernet','2019-08-04 11:10:35','2019-08-04 11:30:03',1172,'RADIUS','','',324219,119185,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(69428,'81c47524','cbb3b4e973ec0e81','kumi','','','192.168.100.2','16020901','Ethernet','2019-08-04 11:14:34','2019-08-04 11:20:26',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.24',0,0,''),(69429,'81c47525','1d52ea1c0e77e182','kumi','','','192.168.100.2','16020902','Ethernet','2019-08-04 11:20:35','2019-08-04 11:26:27',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.25',0,0,''),(69430,'81c47526','817f39c3d92fa4c6','kumi','','','192.168.100.2','16020903','Ethernet','2019-08-04 11:26:36','2019-08-04 11:32:28',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.33',0,0,''),(69431,'81c47527','6aebd0fde4a31368','mfantsipim','','','192.168.100.2','16020904','Ethernet','2019-08-04 11:30:04','2019-08-04 11:50:03',1199,'RADIUS','','',322275,121198,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(69432,'81c47528','ed32ff02f512002c','kumi','','','192.168.100.2','16020905','Ethernet','2019-08-04 11:32:38','2019-08-04 11:38:30',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.42',0,0,''),(69433,'81c47529','9277327dd5100d51','kumi','','','192.168.100.2','16020906','Ethernet','2019-08-04 11:38:39','2019-08-04 11:43:49',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.43',0,0,''),(69434,'81c4752a','c5a55603e70f404d','kumi','','','192.168.100.2','16020907','Ethernet','2019-08-04 11:44:10','2019-08-04 11:50:02',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.46',0,0,''),(69435,'81c4752b','35bebb925dc97095','mfantsipim','','','192.168.100.2','16020908','Ethernet','2019-08-04 11:50:04','2019-08-04 12:10:03',1199,'RADIUS','','',315594,119813,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(69436,'81c4752c','d4865b1aa68474af','kumi','','','192.168.100.2','16020909','Ethernet','2019-08-04 11:50:11','2019-08-04 11:56:03',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.67',0,0,''),(69437,'81c4752d','d39b46c009041fdf','kumi','','','192.168.100.2','16020910','Ethernet','2019-08-04 11:56:12','2019-08-04 12:02:05',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.69',0,0,''),(69438,'81c4752e','53a93dc44bc810fa','kumi','','','192.168.100.2','16020911','Ethernet','2019-08-04 12:02:14','2019-08-04 12:08:06',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.81',0,0,''),(69439,'81c4752f','2f816420f88a941c','kumi','','','192.168.100.2','16020912','Ethernet','2019-08-04 12:08:15','2019-08-04 12:14:07',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.86',0,0,''),(69440,'81c47530','b2e69f05450b09a7','affiliation','','','192.168.100.2','16020913','Ethernet','2019-08-04 12:10:04','2019-08-04 14:10:03',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(69441,'81c47531','ed363ed8acb8eb24','mfantsipim','','','192.168.100.2','16020914','Ethernet','2019-08-04 12:10:04','2019-08-04 12:30:03',1199,'RADIUS','','',327957,119888,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(76463,'81d0ce64','85684c484fb9aa29','SoNM','','','192.168.100.2','15781651','Ethernet','2019-09-23 04:25:02','2019-09-23 06:25:02',7200,'RADIUS','','',16397,74,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(69443,'81c47533','cc39a1256333e7e7','cegrad','','','192.168.100.2','16020916','Ethernet','2019-08-04 12:10:12','2019-08-04 14:10:12',7199,'RADIUS','','',51045,154233,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(69444,'81c47534','b89040c483bd79d0','britwums','','','192.168.100.2','16020917','Ethernet','2019-08-04 12:10:19','2019-08-04 17:10:19',18000,'RADIUS','','',64784633,1892194469,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(69445,'81c47535','ebf80e71b306f414','kumi','','','192.168.100.2','16020918','Ethernet','2019-08-04 12:14:16','2019-08-04 12:20:08',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.141',0,0,''),(69446,'81c47536','fe84911e4799228a','kumi','','','192.168.100.2','16020919','Ethernet','2019-08-04 12:20:17','2019-08-04 12:26:09',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.150',0,0,''),(69447,'81c47537','661ddbe3d6328387','kumi','','','192.168.100.2','16020920','Ethernet','2019-08-04 12:26:18','2019-08-04 12:32:11',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.161',0,0,''),(69448,'81c47538','a4b2e0bd0d0f631e','mfantsipim','','','192.168.100.2','16020921','Ethernet','2019-08-04 12:30:04','2019-08-04 12:50:03',1199,'RADIUS','','',341467,120460,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(69449,'81c47539','9616d7f0c146986c','kumi','','','192.168.100.2','16020922','Ethernet','2019-08-04 12:32:20','2019-08-04 12:38:12',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.180',0,0,''),(69450,'81c4753a','766ec3d91051ab19','kumi','','','192.168.100.2','16020923','Ethernet','2019-08-04 12:38:21','2019-08-04 12:44:13',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.189',0,0,''),(69451,'81c4753b','983d23d82504a12a','kumi','','','192.168.100.2','16020924','Ethernet','2019-08-04 12:44:22','2019-08-04 12:50:14',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.205',0,0,''),(69452,'81c4753c','b750213c21db440c','mfantsipim','','','192.168.100.2','16020925','Ethernet','2019-08-04 12:50:04','2019-08-04 13:10:03',1199,'RADIUS','','',333649,120730,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(69453,'81c4753d','7cd062f428d6fd9c','kumi','','','192.168.100.2','16020926','Ethernet','2019-08-04 12:50:23','2019-08-04 12:55:33',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.254',0,0,''),(69454,'81c4753e','e18d09b37963ac06','kumi','','','192.168.100.2','16020927','Ethernet','2019-08-04 12:55:54','2019-08-04 13:01:05',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.254',0,0,''),(69455,'81c4753f','3aa5862dd7f7caca','kumi','','','192.168.100.2','16020928','Ethernet','2019-08-04 13:01:26','2019-08-04 13:07:18',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.254',0,0,''),(69456,'81c47540','c2e2332e048ad5ba','kumi','','','192.168.100.2','16020929','Ethernet','2019-08-04 13:07:27','2019-08-04 13:13:19',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.254',0,0,''),(69457,'81c47541','018c0032939a6443','mfantsipim','','','192.168.100.2','16020930','Ethernet','2019-08-04 13:10:04','2019-08-04 13:30:03',1199,'RADIUS','','',334776,127813,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(69458,'81c47542','ff9ed64b48709e4c','kumi','','','192.168.100.2','16020931','Ethernet','2019-08-04 13:13:28','2019-08-04 13:19:20',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.49',0,0,''),(69459,'81c47543','ed54278fdb68fe60','kumi','','','192.168.100.2','16020932','Ethernet','2019-08-04 13:19:29','2019-08-04 13:24:39',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.64',0,0,''),(69460,'81c47544','72785d2389a28844','kumi','','','192.168.100.2','16020933','Ethernet','2019-08-04 13:25:01','2019-08-04 13:30:53',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.71',0,0,''),(69461,'81c47545','9da38bfbc01e0aba','mfantsipim','','','192.168.100.2','16020934','Ethernet','2019-08-04 13:30:04','2019-08-04 13:50:03',1199,'RADIUS','','',331084,120805,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(69462,'81c47546','70bbd0c936cc3a64','kumi','','','192.168.100.2','16020935','Ethernet','2019-08-04 13:31:02','2019-08-04 13:36:54',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.93',0,0,''),(69463,'81c47547','77b4ab7c40f1d23a','kumi','','','192.168.100.2','16020936','Ethernet','2019-08-04 13:37:03','2019-08-04 13:42:55',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.108',0,0,''),(69464,'81c47548','1f8066fdf5a698c7','kumi','','','192.168.100.2','16020937','Ethernet','2019-08-04 13:43:04','2019-08-04 13:48:57',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.114',0,0,''),(69465,'81c47549','bf7da37ff22df143','kumi','','','192.168.100.2','16020938','Ethernet','2019-08-04 13:49:05','2019-08-04 13:54:57',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.159',0,0,''),(69466,'81c4754a','1ce49c48c9620d6c','mfantsipim','','','192.168.100.2','16020939','Ethernet','2019-08-04 13:50:04','2019-08-04 14:10:03',1199,'RADIUS','','',317223,117392,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(69467,'81c4754b','cd8107d9f10d1343','kumi','','','192.168.100.2','16020940','Ethernet','2019-08-04 13:55:07','2019-08-04 14:01:19',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.219',0,0,''),(69468,'81c4754c','ee585d2dc10cc7a7','kumi','','','192.168.100.2','16020941','Ethernet','2019-08-04 14:01:38','2019-08-04 14:06:46',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.230',0,0,''),(69469,'81c4754d','ca085ac9b682f1b1','kumi','','','192.168.100.2','16020942','Ethernet','2019-08-04 14:07:09','2019-08-04 14:12:16',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.233',0,0,''),(69470,'81c4754e','92bb135d7dc95c22','affiliation','','','192.168.100.2','16020943','Ethernet','2019-08-04 14:10:04','2019-08-04 16:10:03',7199,'RADIUS','','',16950,2773,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(69471,'81c4754f','5bc01a353afdce6a','mfantsipim','','','192.168.100.2','16020944','Ethernet','2019-08-04 14:10:04','2019-08-04 14:30:03',1199,'RADIUS','','',333100,119663,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(76462,'81d0ce63','433c0984c168f406','cegrad','','','192.168.100.2','15781650','Ethernet','2019-09-23 04:10:08','2019-09-23 06:10:07',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(69473,'81c47551','7498b8dc01e6d463','cegrad','','','192.168.100.2','16020946','Ethernet','2019-08-04 14:10:13','2019-08-04 16:10:12',7199,'RADIUS','','',64965,130587,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(69474,'81c47552','d79dbc9a2a37efec','kumi','','','192.168.100.2','16020947','Ethernet','2019-08-04 14:12:40','2019-08-04 14:17:47',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.32',0,0,''),(69475,'81c47553','16b9df05f093d2f0','kumi','','','192.168.100.2','16020948','Ethernet','2019-08-04 14:18:11','2019-08-04 14:23:19',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.59',0,0,''),(69476,'81c47554','0f6e68655687b117','kumi','','','192.168.100.2','16020949','Ethernet','2019-08-04 14:23:43','2019-08-04 14:28:44',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.65',0,0,''),(69477,'81c47555','5cad19547bdc4b93','kumi','','','192.168.100.2','16020950','Ethernet','2019-08-04 14:29:14','2019-08-04 14:34:21',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.79',0,0,''),(69478,'81c47556','e4b02183c0e80b31','mfantsipim','','','192.168.100.2','16020951','Ethernet','2019-08-04 14:30:04','2019-08-04 14:50:03',1199,'RADIUS','','',318395,120511,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(69479,'81c47557','c221642dad04bb13','kumi','','','192.168.100.2','16020952','Ethernet','2019-08-04 14:34:45','2019-08-04 14:39:52',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.107',0,0,''),(69480,'81c47558','50d3f41f40e5a7fe','kumi','','','192.168.100.2','16020953','Ethernet','2019-08-04 14:40:16','2019-08-04 14:45:23',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.125',0,0,''),(69481,'81c47559','f40e44f7e23928c2','kumi','','','192.168.100.2','16020954','Ethernet','2019-08-04 14:45:47','2019-08-04 14:50:55',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.156',0,0,''),(69482,'81c4755a','3b743950c881bfde','pempamsie','','','192.168.100.2','16020955','Ethernet','2019-08-04 14:45:50','2019-08-04 23:05:50',29998,'RADIUS','','',2724584174,13432243165,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.202',0,2,''),(69483,'81c4755b','2a986e11b20f87fc','mfantsipim','','','192.168.100.2','16020956','Ethernet','2019-08-04 14:50:04','2019-08-04 15:10:03',1199,'RADIUS','','',343846,120120,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(69484,'81c4755c','f1bda4515f2b61d3','kumi','','','192.168.100.2','16020957','Ethernet','2019-08-04 14:51:19','2019-08-04 14:56:20',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.209',0,0,''),(69485,'81c4755d','5744f4dc0bf2a13f','kumi','','','192.168.100.2','16020958','Ethernet','2019-08-04 14:56:50','2019-08-04 15:01:57',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.216',0,0,''),(69486,'81c4755e','1b183cdb964de435','kumi','','','192.168.100.2','16020959','Ethernet','2019-08-04 15:02:21','2019-08-04 15:07:28',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.225',0,0,''),(69487,'81c4755f','dcc0a681346819df','kumi','','','192.168.100.2','16020960','Ethernet','2019-08-04 15:07:52','2019-08-04 15:12:59',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.254',0,0,''),(69488,'81c47560','a72c8d4a8aa60016','mfantsipim','','','192.168.100.2','16020961','Ethernet','2019-08-04 15:10:04','2019-08-04 15:30:03',1199,'RADIUS','','',323493,124396,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.11',0,0,''),(69489,'81c47561','47f28b77575d9b17','kumi','','','192.168.100.2','16020962','Ethernet','2019-08-04 15:13:23','2019-08-04 15:18:30',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.13',0,0,''),(69490,'81c47562','f94922abf92f0297','kumi','','','192.168.100.2','16020963','Ethernet','2019-08-04 15:18:55','2019-08-04 15:23:56',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.16',0,0,''),(69491,'81c47563','516575915439363a','kumi','','','192.168.100.2','16020964','Ethernet','2019-08-04 15:24:26','2019-08-04 15:29:33',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.29',0,0,''),(69492,'81c47564','acd1d7d72c651212','kumi','','','192.168.100.2','16020965','Ethernet','2019-08-04 15:29:57','2019-08-04 15:35:04',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.45',0,0,''),(69493,'81c47565','26f8ad0ebbf01869','mfantsipim','','','192.168.100.2','16020966','Ethernet','2019-08-04 15:30:04','2019-08-04 15:50:03',1199,'RADIUS','','',313280,118350,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(69494,'81c47566','8486208f1dd61848','kumi','','','192.168.100.2','16020967','Ethernet','2019-08-04 15:35:28','2019-08-04 15:40:35',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.76',0,0,''),(69495,'81c47567','0a20d3a0d439b8b1','kumi','','','192.168.100.2','16020968','Ethernet','2019-08-04 15:40:59','2019-08-04 15:46:07',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.78',0,0,''),(69496,'81c47569','61b10996c093d51c','kumi','','','192.168.100.2','16020970','Ethernet','2019-08-04 15:47:02','2019-08-04 15:52:03',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.82',0,0,''),(69497,'81c4756a','8cbc0875929d37bf','mfantsipim','','','192.168.100.2','16020971','Ethernet','2019-08-04 15:50:04','2019-08-04 16:10:03',1199,'RADIUS','','',321150,119888,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(69498,'81c4756b','65b8510c15d56f8c','kumi','','','192.168.100.2','16020972','Ethernet','2019-08-04 15:52:33','2019-08-04 15:57:34',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.130',0,0,''),(69499,'81c4756c','662a4e1802517041','kumi','','','192.168.100.2','16020973','Ethernet','2019-08-04 15:58:04','2019-08-04 16:03:11',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.132',0,0,''),(69500,'81c4756d','cbabb5c77b7134d9','amanful','','','192.168.100.2','16020974','Ethernet','2019-08-04 16:00:03','2019-08-05 00:00:03',28799,'RADIUS','','',79008,39614,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(69501,'81c4756e','582c149c30a3e348','kumi','','','192.168.100.2','16020975','Ethernet','2019-08-04 16:03:35','2019-08-04 16:08:42',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.145',0,0,''),(69502,'81c4756f','098b3c46dbc86dbb','kumi','','','192.168.100.2','16020976','Ethernet','2019-08-04 16:09:07','2019-08-04 16:14:14',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.166',0,0,''),(69503,'81c47570','9c1351c7f425e863','affiliation','','','192.168.100.2','16020977','Ethernet','2019-08-04 16:10:04','2019-08-04 18:10:03',7200,'RADIUS','','',16622,1656,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(69504,'81c47571','1063ee4c44062f9b','mfantsipim','','','192.168.100.2','16020978','Ethernet','2019-08-04 16:10:04','2019-08-04 16:30:03',1199,'RADIUS','','',313690,120287,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(76461,'81d0ce62','d8d87f6148c59408','anane-fenin','','','192.168.100.2','15781649','Ethernet','2019-09-23 04:10:06','2019-09-23 06:10:05',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(69506,'81c47573','e529edda91fb5261','cegrad','','','192.168.100.2','16020980','Ethernet','2019-08-04 16:10:13','2019-08-04 18:10:12',7200,'RADIUS','','',64288,111281,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(69507,'81c47574','03ac274053bf53eb','kumi','','','192.168.100.2','16020981','Ethernet','2019-08-04 16:14:38','2019-08-04 16:19:45',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.213',0,0,''),(69508,'81c47575','35a6a8b2b256a3dd','kumi','','','192.168.100.2','16020982','Ethernet','2019-08-04 16:20:09','2019-08-04 16:25:16',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.237',0,0,''),(69509,'81c47576','1fa06b1978a76c0e','kumi','','','192.168.100.2','16020983','Ethernet','2019-08-04 16:25:40','2019-08-04 16:30:41',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.251',0,0,''),(69510,'81c47577','74f7499c725929a8','mfantsipim','','','192.168.100.2','16020984','Ethernet','2019-08-04 16:30:04','2019-08-04 16:50:03',1199,'RADIUS','','',333084,119935,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(69511,'81c47578','4a622dc539996f96','kumi','','','192.168.100.2','16020985','Ethernet','2019-08-04 16:31:11','2019-08-04 16:36:19',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.254',0,0,''),(69512,'81c47579','1d95463d8c25ca7d','kumi','','','192.168.100.2','16020986','Ethernet','2019-08-04 16:36:43','2019-08-04 16:41:50',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.254',0,0,''),(69513,'81c4757a','334703ae1ac72343','kumi','','','192.168.100.2','16020987','Ethernet','2019-08-04 16:42:14','2019-08-04 16:47:15',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.254',0,0,''),(69514,'81c4757b','19ead7b66acf0c43','kumi','','','192.168.100.2','16020988','Ethernet','2019-08-04 16:47:45','2019-08-04 16:52:52',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.254',0,0,''),(69515,'81c4757c','6264730d3a7d7a2b','mfantsipim','','','192.168.100.2','16020989','Ethernet','2019-08-04 16:50:04','2019-08-04 17:10:03',1198,'RADIUS','','',326273,119712,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(69516,'81c4757d','dd288030ee6897d0','kumi','','','192.168.100.2','16020990','Ethernet','2019-08-04 16:53:16','2019-08-04 16:58:23',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.96',0,0,''),(69517,'81c4757e','e2a77223f8eec40b','kumi','','','192.168.100.2','16020991','Ethernet','2019-08-04 16:58:47','2019-08-04 17:03:48',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.98',0,0,''),(69518,'81c4757f','3de5937d178eefe4','kumi','','','192.168.100.2','16020992','Ethernet','2019-08-04 17:04:19','2019-08-04 17:09:26',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.121',0,0,''),(69519,'81c47580','fe20886fa937b959','kumi','','','192.168.100.2','16020993','Ethernet','2019-08-04 17:09:50','2019-08-04 17:14:57',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.135',0,0,''),(69520,'81c47581','f1f77c64ced5d919','mfantsipim','','','192.168.100.2','16020994','Ethernet','2019-08-04 17:10:04','2019-08-04 17:30:03',1198,'RADIUS','','',323826,119612,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(69521,'81c47582','e3e4a1dfc2c5c12c','britwums','','','192.168.100.2','16020995','Ethernet','2019-08-04 17:10:19','2019-08-04 22:10:19',17999,'RADIUS','','',27678648,1140751802,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(69522,'81c47583','32df56609448a177','kumi','','','192.168.100.2','16020996','Ethernet','2019-08-04 17:15:21','2019-08-04 17:20:32',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.195',0,0,''),(69523,'81c47584','c05ee130b728ac5d','kumi','','','192.168.100.2','16020997','Ethernet','2019-08-04 17:20:52','2019-08-04 17:25:53',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.198',0,0,''),(69524,'81c47585','ea661ff87dbcd622','kumi','','','192.168.100.2','16020998','Ethernet','2019-08-04 17:26:24','2019-08-04 17:31:31',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.211',0,0,''),(69525,'81c47586','eea55bba8cbc7017','mfantsipim','','','192.168.100.2','16020999','Ethernet','2019-08-04 17:30:04','2019-08-04 17:50:03',1198,'RADIUS','','',314464,117255,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(69526,'81c47587','3b023728fe36cd0f','kumi','','','192.168.100.2','16021000','Ethernet','2019-08-04 17:31:55','2019-08-04 17:37:02',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.231',0,0,''),(69527,'81c47588','1da6573fb3072e53','kumi','','','192.168.100.2','16021001','Ethernet','2019-08-04 17:37:26','2019-08-04 17:42:33',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.242',0,0,''),(69528,'81c47589','1f7a3e36f14386df','kumi','','','192.168.100.2','16021002','Ethernet','2019-08-04 17:42:57','2019-08-04 17:47:58',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.245',0,0,''),(69529,'81c4758a','75b9043b73ceddf0','kumi','','','192.168.100.2','16021003','Ethernet','2019-08-04 17:48:28','2019-08-04 17:53:35',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.254',0,0,''),(69530,'81c4758b','bb4525b93690aa76','mfantsipim','','','192.168.100.2','16021004','Ethernet','2019-08-04 17:50:04','2019-08-04 18:10:03',1198,'RADIUS','','',325196,120062,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(69531,'81c4758c','3c1655ead7f018f3','kumi','','','192.168.100.2','16021005','Ethernet','2019-08-04 17:54:00','2019-08-04 17:59:07',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.99',0,0,''),(69532,'81c4758d','a9cae940b9e4fc3b','kumi','','','192.168.100.2','16021006','Ethernet','2019-08-04 17:59:36','2019-08-04 18:04:43',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.101',0,0,''),(69533,'81c4758e','ea2e04bd7a77168b','kumi','','','192.168.100.2','16021007','Ethernet','2019-08-04 18:05:02','2019-08-04 18:10:09',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.103',0,0,''),(69534,'81c4758f','f91154a36efe3154','affiliation','','','192.168.100.2','16021008','Ethernet','2019-08-04 18:10:04','2019-08-04 20:10:03',7200,'RADIUS','','',22524,11452,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(69535,'81c47590','e4dfbb2fe74a9aa3','mfantsipim','','','192.168.100.2','16021009','Ethernet','2019-08-04 18:10:04','2019-08-04 18:30:03',1198,'RADIUS','','',327030,120171,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(76460,'81d0ce61','a052be61e802c628','affiliation','','','192.168.100.2','15781648','Ethernet','2019-09-23 04:10:05','2019-09-23 06:10:05',7199,'RADIUS','','',19163,4741,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(69537,'81c47592','c63ad4ea65ee7010','cegrad','','','192.168.100.2','16021011','Ethernet','2019-08-04 18:10:13','2019-08-04 20:10:12',7200,'RADIUS','','',40477,93342,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(69538,'81c47593','52ec79fbe524cbb3','kumi','','','192.168.100.2','16021012','Ethernet','2019-08-04 18:10:33','2019-08-04 18:15:40',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.183',0,0,''),(69539,'81c47594','7db206534dc5d5c1','kumi','','','192.168.100.2','16021013','Ethernet','2019-08-04 18:16:04','2019-08-04 18:21:12',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.201',0,0,''),(69540,'81c47595','a9b1012673ca645a','kumi','','','192.168.100.2','16021014','Ethernet','2019-08-04 18:21:36','2019-08-04 18:26:43',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.210',0,0,''),(69541,'81c47596','c6d524f1380295e7','kumi','','','192.168.100.2','16021015','Ethernet','2019-08-04 18:27:07','2019-08-04 18:32:14',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.236',0,0,''),(69542,'81c47597','afa3c3ad729e1daa','mfantsipim','','','192.168.100.2','16021016','Ethernet','2019-08-04 18:30:04','2019-08-04 18:50:03',1198,'RADIUS','','',328383,120287,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(69543,'81c47598','10f56079141a611f','kumi','','','192.168.100.2','16021017','Ethernet','2019-08-04 18:32:38','2019-08-04 18:37:45',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.254',0,0,''),(69544,'81c47599','8b570cb1f303d08d','kumi','','','192.168.100.2','16021018','Ethernet','2019-08-04 18:38:09','2019-08-04 18:43:18',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.254',0,0,''),(69545,'81c4759a','742746a1ed781b42','kumi','','','192.168.100.2','16021019','Ethernet','2019-08-04 18:43:41','2019-08-04 18:48:42',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.254',0,0,''),(69546,'81c4759b','2ad591f832c7d932','kumi','','','192.168.100.2','16021020','Ethernet','2019-08-04 18:49:12','2019-08-04 18:54:19',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.254',0,0,''),(69547,'81c4759c','2d32bdb0b04339b5','mfantsipim','','','192.168.100.2','16021021','Ethernet','2019-08-04 18:50:04','2019-08-04 19:10:03',1198,'RADIUS','','',326286,119739,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(69548,'81c4759d','f1153d7c75627c89','kumi','','','192.168.100.2','16021022','Ethernet','2019-08-04 18:54:43','2019-08-04 18:59:50',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.36',0,0,''),(69549,'81c4759e','f16e8d8a8e639f21','kumi','','','192.168.100.2','16021023','Ethernet','2019-08-04 19:00:14','2019-08-04 19:05:21',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.84',0,0,''),(69550,'81c4759f','b478c7d0f4768526','kumi','','','192.168.100.2','16021024','Ethernet','2019-08-04 19:05:45','2019-08-04 19:10:46',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.95',0,0,''),(69551,'81c475a0','1b49c9f517f18af2','mfantsipim','','','192.168.100.2','16021025','Ethernet','2019-08-04 19:10:04','2019-08-04 19:30:03',1198,'RADIUS','','',325966,154770,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(69552,'81c475a1','b01083cfea30fa53','kumi','','','192.168.100.2','16021026','Ethernet','2019-08-04 19:11:17','2019-08-04 19:16:24',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.153',0,0,''),(69553,'81c475a2','2f484e843dd55959','kumi','','','192.168.100.2','16021027','Ethernet','2019-08-04 19:16:48','2019-08-04 19:21:55',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.160',0,0,''),(69554,'81c475a3','c89e12d951d62d4a','kumi','','','192.168.100.2','16021028','Ethernet','2019-08-04 19:22:19','2019-08-04 19:27:26',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.168',0,0,''),(69555,'81c475a4','57f9cb649c0ea02b','kumi','','','192.168.100.2','16021029','Ethernet','2019-08-04 19:27:50','2019-08-04 19:32:51',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.175',0,0,''),(69556,'81c475a5','d9d3024cba603ed6','mfantsipim','','','192.168.100.2','16021030','Ethernet','2019-08-04 19:30:04','2019-08-04 19:50:03',1199,'RADIUS','','',346155,131181,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(69557,'81c475a6','e7993e543715d467','kumi','','','192.168.100.2','16021031','Ethernet','2019-08-04 19:33:21','2019-08-04 23:18:02',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.222',0,0,''),(69558,'81c475a7','7064eafcb7b6254c','mfantsipim','','','192.168.100.2','16021032','Ethernet','2019-08-04 19:50:04','2019-08-04 20:10:03',1199,'RADIUS','','',320247,119783,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(69559,'81c475a8','22a9fc3c29e171bf','affiliation','','','192.168.100.2','16021033','Ethernet','2019-08-04 20:10:04','2019-08-04 22:10:03',7200,'RADIUS','','',16572,2003,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(69560,'81c475a9','7d5e2af7482c45ac','mfantsipim','','','192.168.100.2','16021034','Ethernet','2019-08-04 20:10:04','2019-08-04 20:30:03',1199,'RADIUS','','',311317,116827,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(76459,'81d0ce60','55fb1dcae82dfb09','src_hostel','','','192.168.100.2','15781647','Ethernet','2019-09-23 03:34:55','2019-09-23 04:34:55',3600,'RADIUS','','',48953,142273,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(69562,'81c475ab','93423eca7dd1da98','cegrad','','','192.168.100.2','16021036','Ethernet','2019-08-04 20:10:13','2019-08-04 22:10:12',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(69563,'81c475ac','7d7de64acdb85dd1','mfantsipim','','','192.168.100.2','16021037','Ethernet','2019-08-04 20:30:04','2019-08-04 20:50:03',1199,'RADIUS','','',329832,126944,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(69564,'81c475ad','9f1ca2a3b1305a2f','mfantsipim','','','192.168.100.2','16021038','Ethernet','2019-08-04 20:50:04','2019-08-04 21:10:03',1199,'RADIUS','','',334076,121173,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(69565,'81c475ae','14f33c923d7383c2','mfantsipim','','','192.168.100.2','16021039','Ethernet','2019-08-04 21:10:04','2019-08-04 21:30:03',1199,'RADIUS','','',326430,120287,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(69566,'81c475af','b3603d896b7a9be7','mfantsipim','','','192.168.100.2','16021040','Ethernet','2019-08-04 21:30:04','2019-08-04 21:50:03',1199,'RADIUS','','',324942,120736,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(69567,'81c475b0','63785fd1953b4051','mfantsipim','','','192.168.100.2','16021041','Ethernet','2019-08-04 21:50:04','2019-08-04 22:10:03',1199,'RADIUS','','',319232,122708,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(69568,'81c475b1','e362a38503b7d097','affiliation','','','192.168.100.2','16021042','Ethernet','2019-08-04 22:10:04','2019-08-05 00:10:06',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.146',0,2,''),(69569,'81c475b2','9e6a0b2dbc4b8231','mfantsipim','','','192.168.100.2','16021043','Ethernet','2019-08-04 22:10:08','2019-08-04 22:30:03',1199,'RADIUS','','',336131,135104,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(69571,'81c475b4','398782f1e7f2481d','cegrad','','','192.168.100.2','16021045','Ethernet','2019-08-04 22:10:17','2019-08-05 00:10:12',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.191',4,0,''),(69572,'81c475b5','472e82d137c368a4','britwums','','','192.168.100.2','16021046','Ethernet','2019-08-04 22:10:25','2019-08-05 03:10:19',18000,'RADIUS','','',41374259,86979743,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.217',4,0,''),(76458,'81d0ce5f','f3ccd51639bbea64','baduwa','','','192.168.100.2','15781646','Ethernet','2019-09-23 03:27:35','2019-09-23 04:27:35',3600,'RADIUS','','',37529,60389,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(69573,'81c475b6','cd41ba307beda7d5','mfantsipim','','','192.168.100.2','16021047','Ethernet','2019-08-04 22:30:08','2019-08-04 22:50:03',1199,'RADIUS','','',338190,122284,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.224',2,0,''),(69574,'81c475b7','ebd8489d7009a57d','mfantsipim','','','192.168.100.2','16021048','Ethernet','2019-08-04 22:50:06','2019-08-04 23:10:03',1199,'RADIUS','','',329762,119537,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',2,0,''),(69575,'81c475b8','bf7b1d79c1a4c538','pempamsie','','','192.168.100.2','16021049','Ethernet','2019-08-04 23:05:52','2019-08-05 07:25:48',29997,'RADIUS','','',615728036,2991253505,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.19',2,0,''),(69576,'81c475b9','6eddd48d22a07a7e','mfantsipim','','','192.168.100.2','16021050','Ethernet','2019-08-04 23:10:04','2019-08-04 23:30:03',1199,'RADIUS','','',323176,120113,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(69577,'81c475ba','a49396ef3cdb1991','kumi','','','192.168.100.2','16021051','Ethernet','2019-08-04 23:18:27','2019-08-04 23:23:36',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.63',0,2,''),(69578,'81c475bb','d793ecc94eb7a2a1','kumi','','','192.168.100.2','16021052','Ethernet','2019-08-04 23:23:58','2019-08-04 23:28:59',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.70',0,0,''),(69579,'81c475bc','9d78145bfe9c59e7','kumi','','','192.168.100.2','16021053','Ethernet','2019-08-04 23:29:34','2019-08-04 23:34:39',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.75',2,0,''),(69580,'81c475bd','40f60019cbe11682','mfantsipim','','','192.168.100.2','16021054','Ethernet','2019-08-04 23:30:04','2019-08-04 23:50:03',1199,'RADIUS','','',344945,121118,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(69581,'81c475be','b336952c78f3b9f3','kumi','','','192.168.100.2','16021055','Ethernet','2019-08-04 23:35:01','2019-08-04 23:40:08',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.92',0,0,''),(69582,'81c475bf','a2c9d335c446a123','kumi','','','192.168.100.2','16021056','Ethernet','2019-08-04 23:40:32','2019-08-04 23:45:39',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.109',0,0,''),(69583,'81c475c0','67be250c4c8aa73e','kumi','','','192.168.100.2','16021057','Ethernet','2019-08-04 23:46:05','2019-08-04 23:51:12',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.116',0,0,''),(69584,'81c475c1','96fc9d98b1ac9122','mfantsipim','','','192.168.100.2','16021058','Ethernet','2019-08-04 23:50:06','2019-08-05 00:10:03',1199,'RADIUS','','',333983,119864,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.158',2,0,''),(69585,'81c475c2','58337ffef3f1ac4f','kumi','','','192.168.100.2','16021059','Ethernet','2019-08-04 23:51:34','2019-08-04 23:56:35',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.163',0,0,''),(69586,'81c475c3','7324a1e529bd2ad5','kumi','','','192.168.100.2','16021060','Ethernet','2019-08-04 23:57:06','2019-08-05 00:02:13',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.167',0,0,''),(69587,'81c475c4','7dca37c3eef803c8','amanful','','','192.168.100.2','16021061','Ethernet','2019-08-05 00:00:03','2019-08-05 08:00:03',28799,'RADIUS','','',62592,74,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(69588,'81c475c5','87bf268f60d1d5e0','kumi','','','192.168.100.2','16021062','Ethernet','2019-08-05 00:02:37','2019-08-05 00:07:44',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.172',0,0,''),(69589,'81c475c6','b5ef66df6a114d2e','kumi','','','192.168.100.2','16021063','Ethernet','2019-08-05 00:08:08','2019-08-05 00:13:15',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.177',0,0,''),(69590,'81c475c7','09ecfcc66854858d','affiliation','','','192.168.100.2','16021064','Ethernet','2019-08-05 00:10:04','2019-08-05 02:10:04',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(69591,'81c475c8','b73a17b4bcbcb639','mfantsipim','','','192.168.100.2','16021065','Ethernet','2019-08-05 00:10:04','2019-08-05 00:30:03',1199,'RADIUS','','',333418,128836,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(76457,'81d0ce5e','f1308197ad058622','pempamsie','','','192.168.100.2','15781645','Ethernet','2019-09-23 03:25:43','2019-09-23 05:45:42',8399,'RADIUS','','',409269899,367570882,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(69593,'81c475ca','3993e4aca065a9c6','cegrad','','','192.168.100.2','16021067','Ethernet','2019-08-05 00:10:13','2019-08-05 02:10:13',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(69594,'81c475cb','94c0a468dd2c0237','kumi','','','192.168.100.2','16021068','Ethernet','2019-08-05 00:13:39','2019-08-05 00:18:46',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.54',0,0,''),(69595,'81c475cc','81f5f8b9fd12c5cd','kumi','','','192.168.100.2','16021069','Ethernet','2019-08-05 00:19:10','2019-08-05 00:24:11',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.61',0,0,''),(69596,'81c475cd','be9c4529fecd1373','kumi','','','192.168.100.2','16021070','Ethernet','2019-08-05 00:24:42','2019-08-05 00:29:49',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.66',0,0,''),(69597,'81c475ce','682dc334b50e49f9','mfantsipim','','','192.168.100.2','16021071','Ethernet','2019-08-05 00:30:04','2019-08-05 00:50:03',1199,'RADIUS','','',327353,119878,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(69598,'81c475cf','979ae3d9b5960767','kumi','','','192.168.100.2','16021072','Ethernet','2019-08-05 00:30:13','2019-08-05 00:35:20',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.85',0,0,''),(69599,'81c475d0','f2cc84903a10b9f3','kumi','','','192.168.100.2','16021073','Ethernet','2019-08-05 00:35:44','2019-08-05 00:40:53',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.111',0,2,''),(69600,'81c475d1','9c87173907378b16','kumi','','','192.168.100.2','16021074','Ethernet','2019-08-05 00:41:15','2019-08-05 00:46:16',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.123',0,0,''),(69601,'81c475d2','7fb4314ff975c42f','kumi','','','192.168.100.2','16021075','Ethernet','2019-08-05 00:46:46','2019-08-05 00:51:53',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.131',0,0,''),(69602,'81c475d3','d2d2a8bbd3b5d1b1','mfantsipim','','','192.168.100.2','16021076','Ethernet','2019-08-05 00:50:06','2019-08-05 01:10:03',1199,'RADIUS','','',331028,128186,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.149',2,0,''),(69603,'81c475d4','4e2b87a115e56a46','kumi','','','192.168.100.2','16021077','Ethernet','2019-08-05 00:52:18','2019-08-05 00:57:25',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.151',0,0,''),(69604,'81c475d5','97221c98be6c115b','kumi','','','192.168.100.2','16021078','Ethernet','2019-08-05 00:57:49','2019-08-05 01:02:50',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.162',0,0,''),(69605,'81c475d6','0a042be9979baa7e','kumi','','','192.168.100.2','16021079','Ethernet','2019-08-05 01:03:20','2019-08-05 01:08:27',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.164',0,0,''),(69606,'81c475d7','0d67dc87f595e64b','kumi','','','192.168.100.2','16021080','Ethernet','2019-08-05 01:08:51','2019-08-05 01:13:58',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.194',0,0,''),(69607,'81c475d8','ccb937907090942c','mfantsipim','','','192.168.100.2','16021081','Ethernet','2019-08-05 01:10:04','2019-08-05 01:30:03',1199,'RADIUS','','',336819,125170,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(69608,'81c475d9','2738202fa2baaafc','kumi','','','192.168.100.2','16021082','Ethernet','2019-08-05 01:14:22','2019-08-05 01:19:23',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.17',0,0,''),(69609,'81c475da','c6486933b59bdac0','kumi','','','192.168.100.2','16021083','Ethernet','2019-08-05 01:19:54','2019-08-05 01:25:01',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.35',0,0,''),(69610,'81c475db','10ad91f825529892','kumi','','','192.168.100.2','16021084','Ethernet','2019-08-05 01:25:25','2019-08-05 01:30:32',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.37',0,0,''),(69611,'81c475dc','9c4ca8b9d2fe73f0','mfantsipim','','','192.168.100.2','16021085','Ethernet','2019-08-05 01:30:04','2019-08-05 01:50:03',1199,'RADIUS','','',329025,124310,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(69612,'81c475dd','6f077d94b98c6cc8','kumi','','','192.168.100.2','16021086','Ethernet','2019-08-05 01:30:56','2019-08-05 01:35:57',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.155',0,0,''),(69613,'81c475de','97f5d75c24d6b7d3','kumi','','','192.168.100.2','16021087','Ethernet','2019-08-05 01:36:27','2019-08-05 01:41:34',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.178',0,0,''),(69614,'81c475df','b63e70bb42505152','kumi','','','192.168.100.2','16021088','Ethernet','2019-08-05 01:41:58','2019-08-05 01:47:05',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.179',0,0,''),(69615,'81c475e0','db147ad8cc0c0845','kumi','','','192.168.100.2','16021089','Ethernet','2019-08-05 01:47:30','2019-08-05 01:52:31',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.192',0,0,''),(69616,'81c475e1','23f94041c979d64d','mfantsipim','','','192.168.100.2','16021090','Ethernet','2019-08-05 01:50:04','2019-08-05 02:10:03',1199,'RADIUS','','',328500,128198,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(69617,'81c475e2','17a35cd07ef49b9c','kumi','','','192.168.100.2','16021091','Ethernet','2019-08-05 01:53:01','2019-08-05 01:58:08',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.218',0,0,''),(69618,'81c475e3','d38d37e2f842ffdd','kumi','','','192.168.100.2','16021092','Ethernet','2019-08-05 01:58:32','2019-08-05 02:03:40',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.229',0,0,''),(69619,'81c475e4','92ddcfe61959086b','kumi','','','192.168.100.2','16021093','Ethernet','2019-08-05 02:04:03','2019-08-05 02:09:05',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.232',0,0,''),(69620,'81c475e5','161140b3cd3e468b','kumi','','','192.168.100.2','16021094','Ethernet','2019-08-05 02:09:35','2019-08-05 02:14:42',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.234',0,0,''),(69621,'81c475e6','31631022a0d6c1d2','affiliation','','','192.168.100.2','16021095','Ethernet','2019-08-05 02:10:04','2019-08-05 04:10:04',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(69622,'81c475e7','57252f49337c4748','mfantsipim','','','192.168.100.2','16021096','Ethernet','2019-08-05 02:10:04','2019-08-05 02:30:03',1199,'RADIUS','','',322324,120079,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(76456,'81d0ce5d','c731ebeb7d67ecac','src_hostel','','','192.168.100.2','15781644','Ethernet','2019-09-23 02:34:55','2019-09-23 03:34:55',3600,'RADIUS','','',53458,153830,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(69624,'81c475e9','8cb8bf6a13b4c822','cegrad','','','192.168.100.2','16021098','Ethernet','2019-08-05 02:10:13','2019-08-05 04:10:13',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(69625,'81c475ea','96e1cf6004d297ea','kumi','','','192.168.100.2','16021099','Ethernet','2019-08-05 02:15:06','2019-08-05 02:20:13',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.127',0,0,''),(69626,'81c475eb','319207587dc7828d','kumi','','','192.168.100.2','16021100','Ethernet','2019-08-05 02:20:37','2019-08-05 02:25:44',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.139',0,0,''),(69627,'81c475ec','5320d64910f73967','kumi','','','192.168.100.2','16021101','Ethernet','2019-08-05 02:26:08','2019-08-05 02:31:15',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.148',0,0,''),(69628,'81c475ed','e4b7d72f41174a0e','mfantsipim','','','192.168.100.2','16021102','Ethernet','2019-08-05 02:30:04','2019-08-05 02:50:03',1199,'RADIUS','','',331568,123760,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(69629,'81c475ee','2ffdc5e799d6164d','kumi','','','192.168.100.2','16021103','Ethernet','2019-08-05 02:31:39','2019-08-05 02:36:46',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.215',0,0,''),(69630,'81c475ef','37646967bb264c23','kumi','','','192.168.100.2','16021104','Ethernet','2019-08-05 02:37:11','2019-08-05 02:42:18',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.240',0,0,''),(69631,'81c475f0','2537b4756abf468f','kumi','','','192.168.100.2','16021105','Ethernet','2019-08-05 02:42:42','2019-08-05 02:47:43',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.243',0,0,''),(69632,'81c475f1','e4f25075c8bf830b','kumi','','','192.168.100.2','16021106','Ethernet','2019-08-05 02:48:13','2019-08-05 02:53:20',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.247',0,0,''),(69633,'81c475f2','35968042828a7017','mfantsipim','','','192.168.100.2','16021107','Ethernet','2019-08-05 02:50:04','2019-08-05 03:10:03',1199,'RADIUS','','',325294,124619,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(69634,'81c475f3','7d914cc75a79852a','kumi','','','192.168.100.2','16021108','Ethernet','2019-08-05 02:53:44','2019-08-05 02:58:51',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.254',0,0,''),(69635,'81c475f4','16377bda9cf9f241','kumi','','','192.168.100.2','16021109','Ethernet','2019-08-05 02:59:15','2019-08-05 03:04:22',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.254',0,0,''),(69636,'81c475f5','27eb6098c24746b7','kumi','','','192.168.100.2','16021110','Ethernet','2019-08-05 03:04:47','2019-08-05 03:09:48',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.254',0,0,''),(69637,'81c475f6','f362fe458f0d1d4f','mfantsipim','','','192.168.100.2','16021111','Ethernet','2019-08-05 03:10:04','2019-08-05 03:30:03',1199,'RADIUS','','',329636,124622,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(69638,'81c475f7','bbc49e42cf3d2218','kumi','','','192.168.100.2','16021112','Ethernet','2019-08-05 03:10:18','2019-08-05 03:15:25',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.39',0,0,''),(69639,'81c475f8','d20af571e90389f0','britwums','','','192.168.100.2','16021113','Ethernet','2019-08-05 03:10:19','2019-08-05 08:10:19',17999,'RADIUS','','',101053441,72460777,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(69640,'81c475f9','f3e8e3c8d9ee4a62','kumi','','','192.168.100.2','16021114','Ethernet','2019-08-05 03:15:49','2019-08-05 03:20:56',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.74',0,0,''),(69641,'81c475fa','83948f833a1a67ea','kumi','','','192.168.100.2','16021115','Ethernet','2019-08-05 03:21:20','2019-08-05 03:26:21',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.112',0,0,''),(69642,'81c475fb','61e11a5a02435a35','kumi','','','192.168.100.2','16021116','Ethernet','2019-08-05 03:26:51','2019-08-05 03:31:58',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.118',0,0,''),(69643,'81c475fc','02035841e7b171fc','mfantsipim','','','192.168.100.2','16021117','Ethernet','2019-08-05 03:30:04','2019-08-05 03:50:03',1199,'RADIUS','','',329003,124460,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(69644,'81c475fd','2784ac346b41ac46','kumi','','','192.168.100.2','16021118','Ethernet','2019-08-05 03:32:22','2019-08-05 03:37:30',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.142',0,0,''),(69645,'81c475fe','50ecfcd3327d846f','kumi','','','192.168.100.2','16021119','Ethernet','2019-08-05 03:37:54','2019-08-05 03:43:01',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.181',0,0,''),(69646,'81c475ff','3132a069684d0cef','kumi','','','192.168.100.2','16021120','Ethernet','2019-08-05 03:43:25','2019-08-05 03:48:32',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.184',0,0,''),(69647,'81c47600','6c5fd9c7495a47c3','kumi','','','192.168.100.2','16021121','Ethernet','2019-08-05 03:48:56','2019-08-05 03:54:03',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.226',0,0,''),(69648,'81c47601','6012c81b00a6d307','mfantsipim','','','192.168.100.2','16021122','Ethernet','2019-08-05 03:50:04','2019-08-05 04:10:03',1198,'RADIUS','','',327130,133275,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(69649,'81c47602','03f64b5831da8f9a','kumi','','','192.168.100.2','16021123','Ethernet','2019-08-05 03:54:27','2019-08-05 03:59:34',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.235',0,0,''),(69650,'81c47603','31bb9722cc4fb7c4','kumi','','','192.168.100.2','16021124','Ethernet','2019-08-05 03:59:59','2019-08-05 04:05:00',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.250',0,0,''),(69651,'81c47604','1787f0f881aef534','kumi','','','192.168.100.2','16021125','Ethernet','2019-08-05 04:05:30','2019-08-05 04:10:37',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.254',0,0,''),(69652,'81c47605','883b6e27a1073c6f','affiliation','','','192.168.100.2','16021126','Ethernet','2019-08-05 04:10:04','2019-08-05 06:10:04',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(69653,'81c47606','602133e8562e0513','mfantsipim','','','192.168.100.2','16021127','Ethernet','2019-08-05 04:10:04','2019-08-05 04:30:03',1198,'RADIUS','','',337274,133779,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(69655,'81c47608','b967c16bf6e6768b','cegrad','','','192.168.100.2','16021129','Ethernet','2019-08-05 04:10:13','2019-08-05 06:10:13',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(69656,'81c47609','f852a75598cf9ee6','kumi','','','192.168.100.2','16021130','Ethernet','2019-08-05 04:11:01','2019-08-05 04:16:02',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.136',0,0,''),(76455,'81d0ce5c','1ffda27400730afc','baduwa','','','192.168.100.2','15781643','Ethernet','2019-09-23 02:27:35','2019-09-23 03:27:35',3600,'RADIUS','','',39168,65967,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(69657,'81c4760a','b8928de451b52358','kumi','','','192.168.100.2','16021131','Ethernet','2019-08-05 04:16:32','2019-08-05 04:21:39',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.138',0,0,''),(69658,'81c4760b','089f01204f3f6a24','kumi','','','192.168.100.2','16021132','Ethernet','2019-08-05 04:22:03','2019-08-05 04:27:10',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.144',0,0,''),(69659,'81c4760c','32c67a0034f6bd4a','kumi','','','192.168.100.2','16021133','Ethernet','2019-08-05 04:27:35','2019-08-05 04:32:42',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.152',0,0,''),(69660,'81c4760d','f0cf59601354b3aa','mfantsipim','','','192.168.100.2','16021134','Ethernet','2019-08-05 04:30:04','2019-08-05 04:50:03',1198,'RADIUS','','',329753,123883,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(69661,'81c4760e','bfefe89c54086d70','kumi','','','192.168.100.2','16021135','Ethernet','2019-08-05 04:33:06','2019-08-05 04:38:13',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.199',0,0,''),(69662,'81c4760f','81b916d893286d1d','kumi','','','192.168.100.2','16021136','Ethernet','2019-08-05 04:38:37','2019-08-05 04:43:44',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.204',0,0,''),(69663,'81c47610','79fc557d65450950','kumi','','','192.168.100.2','16021137','Ethernet','2019-08-05 04:44:08','2019-08-05 04:49:15',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.206',0,0,''),(69664,'81c47611','bd0e05772d382ffc','kumi','','','192.168.100.2','16021138','Ethernet','2019-08-05 04:49:39','2019-08-05 04:54:40',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.228',0,0,''),(69665,'81c47612','31c667f2084c3f4f','mfantsipim','','','192.168.100.2','16021139','Ethernet','2019-08-05 04:50:04','2019-08-05 05:10:03',1198,'RADIUS','','',335516,127691,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(69666,'81c47613','beb573e60f176577','kumi','','','192.168.100.2','16021140','Ethernet','2019-08-05 04:55:11','2019-08-05 05:00:18',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.254',0,0,''),(69667,'81c47614','0db8acab8b7403dc','kumi','','','192.168.100.2','16021141','Ethernet','2019-08-05 05:00:42','2019-08-05 05:05:43',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.254',0,0,''),(69668,'81c47615','c63fb714f6a558e6','kumi','','','192.168.100.2','16021142','Ethernet','2019-08-05 05:06:13','2019-08-05 05:11:20',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.254',0,0,''),(69669,'81c47616','2fa57bc5ae7ea4c5','mfantsipim','','','192.168.100.2','16021143','Ethernet','2019-08-05 05:10:04','2019-08-05 05:30:03',1198,'RADIUS','','',341725,132550,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(69670,'81c47617','b081e8ee104e7f43','kumi','','','192.168.100.2','16021144','Ethernet','2019-08-05 05:11:44','2019-08-05 05:16:51',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.62',0,0,''),(69671,'81c47618','58139d73551fbf8b','kumi','','','192.168.100.2','16021145','Ethernet','2019-08-05 05:17:15','2019-08-05 05:22:18',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.72',0,0,''),(69672,'81c47619','f623a504f8a03cae','kumi','','','192.168.100.2','16021146','Ethernet','2019-08-05 05:22:47','2019-08-05 05:27:48',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.97',0,0,''),(69673,'81c4761a','9abebc35cd2ae4f3','kumi','','','192.168.100.2','16021147','Ethernet','2019-08-05 05:28:18','2019-08-05 05:33:19',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.102',0,0,''),(69674,'81c4761b','f3fd075f1b85c1dd','mfantsipim','','','192.168.100.2','16021148','Ethernet','2019-08-05 05:30:04','2019-08-05 05:50:03',1198,'RADIUS','','',335384,124330,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(69675,'81c4761c','080d552a6ed6cae1','kumi','','','192.168.100.2','16021149','Ethernet','2019-08-05 05:33:49','2019-08-05 05:38:56',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.124',0,0,''),(69676,'81c4761d','d410ced457db5baf','kumi','','','192.168.100.2','16021150','Ethernet','2019-08-05 05:39:20','2019-08-05 05:44:27',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.133',0,0,''),(69677,'81c4761e','52620ef23d4dc62b','kumi','','','192.168.100.2','16021151','Ethernet','2019-08-05 05:44:51','2019-08-05 05:49:53',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.140',0,0,''),(69678,'81c4761f','8482f2a039c2c65d','mfantsipim','','','192.168.100.2','16021152','Ethernet','2019-08-05 05:50:04','2019-08-05 06:10:03',1198,'RADIUS','','',360846,148299,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(69679,'81c47620','26a19713eba63c60','kumi','','','192.168.100.2','16021153','Ethernet','2019-08-05 05:50:23','2019-08-05 05:55:30',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.207',0,0,''),(69680,'81c47621','da11ec94065ba4cf','kumi','','','192.168.100.2','16021154','Ethernet','2019-08-05 05:55:54','2019-08-05 06:01:01',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.214',0,0,''),(69681,'81c47622','941d5ead3cd88320','kumi','','','192.168.100.2','16021155','Ethernet','2019-08-05 06:01:25','2019-08-05 06:06:32',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.220',0,0,''),(69682,'81c47623','d1a2beddd65db5cb','kumi','','','192.168.100.2','16021156','Ethernet','2019-08-05 06:06:56','2019-08-05 06:12:03',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.254',0,0,''),(69683,'81c47624','a2b50d6a49f2d2d8','affiliation','','','192.168.100.2','16021157','Ethernet','2019-08-05 06:10:04','2019-08-05 08:10:04',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(69684,'81c47625','36e4c77924f4e045','mfantsipim','','','192.168.100.2','16021158','Ethernet','2019-08-05 06:10:04','2019-08-05 06:30:03',1199,'RADIUS','','',351494,147444,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(76454,'81d0ce5b','591e44a4c145a878','SoNM','','','192.168.100.2','15781642','Ethernet','2019-09-23 02:25:02','2019-09-23 04:25:02',7199,'RADIUS','','',16397,74,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(69686,'81c47627','4c5175d210186663','cegrad','','','192.168.100.2','16021160','Ethernet','2019-08-05 06:10:13','2019-08-05 08:10:13',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(69687,'81c47628','f93012b4159bac8c','kumi','','','192.168.100.2','16021161','Ethernet','2019-08-05 06:12:28','2019-08-05 06:17:35',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.41',0,0,''),(69688,'81c47629','5344ef7d9fe985cc','kumi','','','192.168.100.2','16021162','Ethernet','2019-08-05 06:17:59','2019-08-05 06:23:06',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.42',0,0,''),(69689,'81c4762a','5278f0fb6ba5aebe','kumi','','','192.168.100.2','16021163','Ethernet','2019-08-05 06:23:30','2019-08-05 06:28:31',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.43',0,0,''),(69690,'81c4762b','0ebcd91415346ff7','kumi','','','192.168.100.2','16021164','Ethernet','2019-08-05 06:29:01','2019-08-05 06:34:02',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.46',0,0,''),(69691,'81c4762c','9cc7a13d11b770cb','mfantsipim','','','192.168.100.2','16021165','Ethernet','2019-08-05 06:30:05','2019-08-05 06:50:03',1198,'RADIUS','','',315137,138185,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(69692,'81c4762d','ca2de067361512e9','kumi','','','192.168.100.2','16021166','Ethernet','2019-08-05 06:34:32','2019-08-05 06:39:33',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.67',0,0,''),(69693,'81c4762e','291551d4400a3f3d','kumi','','','192.168.100.2','16021167','Ethernet','2019-08-05 06:40:05','2019-08-05 06:45:13',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.69',0,0,''),(69694,'81c4762f','b076d6299cff7f36','kumi','','','192.168.100.2','16021168','Ethernet','2019-08-05 06:45:35','2019-08-05 06:50:42',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.81',0,0,''),(69695,'81c47630','523a3141aa942be1','mfantsipim','','','192.168.100.2','16021169','Ethernet','2019-08-05 06:50:04','2019-08-05 07:10:03',1199,'RADIUS','','',342750,142947,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(69696,'81c47631','5c36402c63817e3e','kumi','','','192.168.100.2','16021170','Ethernet','2019-08-05 06:51:06','2019-08-05 06:56:13',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.100',0,0,''),(69697,'81c47632','d833c6816aa78742','kumi','','','192.168.100.2','16021171','Ethernet','2019-08-05 06:56:37','2019-08-05 07:01:44',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.141',0,0,''),(69698,'81c47633','001a15307edffdba','kumi','','','192.168.100.2','16021172','Ethernet','2019-08-05 07:02:08','2019-08-05 07:07:15',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.150',0,0,''),(69699,'81c47634','84814e5a697b6631','kumi','','','192.168.100.2','16021173','Ethernet','2019-08-05 07:07:40','2019-08-05 07:12:47',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.161',0,0,''),(69700,'81c47635','2bd639418df5f04a','mfantsipim','','','192.168.100.2','16021174','Ethernet','2019-08-05 07:10:05','2019-08-05 07:30:03',1199,'RADIUS','','',322286,129980,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(69701,'81c47636','22e4fe2fba505cbe','kumi','','','192.168.100.2','16021175','Ethernet','2019-08-05 07:13:11','2019-08-05 07:18:18',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.189',0,0,''),(69702,'81c47637','c7e7b57d921c7144','kumi','','','192.168.100.2','16021176','Ethernet','2019-08-05 07:18:42','2019-08-05 09:23:38',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.254',0,0,''),(69703,'81c47638','a10e3a7b2a8b06c8','pempamsie','','','192.168.100.2','16021177','Ethernet','2019-08-05 07:25:50','2019-08-05 15:45:48',29997,'RADIUS','','',1767767459,11600473594,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(69704,'81c47639','670297ca6bf579ff','mfantsipim','','','192.168.100.2','16021178','Ethernet','2019-08-05 07:30:05','2019-08-05 07:50:03',1199,'RADIUS','','',328385,129132,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(69705,'81c4763a','dc23cb016bcfb23a','mfantsipim','','','192.168.100.2','16021179','Ethernet','2019-08-05 07:50:05','2019-08-05 08:10:03',1199,'RADIUS','','',336387,132609,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(69706,'81c4763a','dc23cb016bcfb23a','mfantsipim','','','192.168.100.2','16021179','Ethernet','2019-08-05 07:50:07','2019-08-05 08:10:03',1199,'RADIUS','','',336387,132609,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.53',2,0,''),(69707,'81c4763b','44d5263fa1682ea7','amanful','','','192.168.100.2','16021180','Ethernet','2019-08-05 08:00:04','2019-08-05 16:00:03',28799,'RADIUS','','',62462,74,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(69708,'81c4763c','26434bc88a626694','affiliation','','','192.168.100.2','16021181','Ethernet','2019-08-05 08:10:04','2019-08-05 10:10:04',7200,'RADIUS','','',18335,4153,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(69709,'81c4763d','6c08eca831246f36','mfantsipim','','','192.168.100.2','16021182','Ethernet','2019-08-05 08:10:05','2019-08-05 08:30:03',1199,'RADIUS','','',351630,146496,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(69711,'81c4763f','ad6fc76347ae21db','cegrad','','','192.168.100.2','16021184','Ethernet','2019-08-05 08:10:13','2019-08-05 10:10:13',7200,'RADIUS','','',47554,69359,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(69712,'81c47640','6e529181d9552717','britwums','','','192.168.100.2','16021185','Ethernet','2019-08-05 08:10:20','2019-08-05 13:10:19',18000,'RADIUS','','',50640288,1085914022,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(76453,'81d0ce5a','8e6a897ab5327a70','cegrad','','','192.168.100.2','15781641','Ethernet','2019-09-23 02:10:08','2019-09-23 04:10:07',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(69713,'81c47641','729c7590f89c3052','mfantsipim','','','192.168.100.2','16021186','Ethernet','2019-08-05 08:30:05','2019-08-05 08:50:03',1199,'RADIUS','','',336373,129357,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(69714,'81c47642','32ce0d2ffd7a7227','mfantsipim','','','192.168.100.2','16021187','Ethernet','2019-08-05 08:50:05','2019-08-05 09:10:03',1198,'RADIUS','','',329470,133612,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(69715,'81c47643','ffc34907874a644b','mfantsipim','','','192.168.100.2','16021188','Ethernet','2019-08-05 09:10:05','2019-08-05 09:30:03',1199,'RADIUS','','',335484,131019,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(69716,'81c47644','9f13bd4b43f3c33b','kumi','','','192.168.100.2','16021189','Ethernet','2019-08-05 09:23:46','2019-08-05 10:03:51',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.93',0,0,''),(69717,'81c47645','ec5489b1f96b0c6a','mfantsipim','','','192.168.100.2','16021190','Ethernet','2019-08-05 09:30:05','2019-08-05 09:50:03',1199,'RADIUS','','',336563,140444,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(69718,'81c47646','17ec6c4f88747611','mfantsipim','','','192.168.100.2','16021191','Ethernet','2019-08-05 09:50:05','2019-08-05 10:10:03',1199,'RADIUS','','',324225,125400,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(69719,'81c47647','45b8a03ca3b6c075','kumi','','','192.168.100.2','16021192','Ethernet','2019-08-05 10:04:18','2019-08-05 10:09:25',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.159',0,0,''),(69720,'81c47648','8bf8b7a6e589ea3a','kumi','','','192.168.100.2','16021193','Ethernet','2019-08-05 10:09:49','2019-08-05 10:14:59',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.219',0,0,''),(69721,'81c47649','6e873e97e2177237','affiliation','','','192.168.100.2','16021194','Ethernet','2019-08-05 10:10:04','2019-08-05 12:10:04',7199,'RADIUS','','',18279,5827,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(69722,'81c4764a','8881a765c0dd0ca1','mfantsipim','','','192.168.100.2','16021195','Ethernet','2019-08-05 10:10:05','2019-08-05 10:30:03',1199,'RADIUS','','',326941,129571,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(69724,'81c4764c','95bf3c1513205b01','cegrad','','','192.168.100.2','16021197','Ethernet','2019-08-05 10:10:13','2019-08-05 12:10:13',7199,'RADIUS','','',38926,49970,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(69725,'81c4764d','bd2262212c652db3','kumi','','','192.168.100.2','16021198','Ethernet','2019-08-05 10:15:20','2019-08-05 10:21:12',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.104',0,0,''),(69726,'81c4764e','97140758677299b9','kumi','','','192.168.100.2','16021199','Ethernet','2019-08-05 10:21:21','2019-08-05 10:27:13',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.105',0,0,''),(69727,'81c4764f','35d9f5b5cb31d2e5','kumi','','','192.168.100.2','16021200','Ethernet','2019-08-05 10:27:22','2019-08-05 10:33:14',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.173',0,0,''),(69728,'81c47650','3f7061fb2be62050','mfantsipim','','','192.168.100.2','16021201','Ethernet','2019-08-05 10:30:05','2019-08-05 10:50:03',1199,'RADIUS','','',324752,128786,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(69729,'81c47651','d09031242e140891','kumi','','','192.168.100.2','16021202','Ethernet','2019-08-05 10:33:24','2019-08-05 10:39:16',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.254',0,0,''),(69730,'81c47652','c51c167e391ee957','kumi','','','192.168.100.2','16021203','Ethernet','2019-08-05 10:39:25','2019-08-05 10:45:17',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.254',0,0,''),(69731,'81c47653','6b22fb33612a149c','kumi','','','192.168.100.2','16021204','Ethernet','2019-08-05 10:45:26','2019-08-05 10:51:18',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.254',0,0,''),(69732,'81c47654','da7347585cb34986','mfantsipim','','','192.168.100.2','16021205','Ethernet','2019-08-05 10:50:05','2019-08-05 11:10:03',1199,'RADIUS','','',338546,143094,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(69733,'81c47655','1230dec09bcd1316','kumi','','','192.168.100.2','16021206','Ethernet','2019-08-05 10:51:27','2019-08-05 10:57:19',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.59',0,0,''),(69734,'81c47656','76e61634768fa6a5','kumi','','','192.168.100.2','16021207','Ethernet','2019-08-05 10:57:29','2019-08-05 11:03:22',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.65',0,0,''),(69735,'81c47657','c8b9e72cd1974ba2','kumi','','','192.168.100.2','16021208','Ethernet','2019-08-05 11:03:30','2019-08-05 11:09:22',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.79',0,0,''),(69736,'81c47658','34d2a538749981bf','kumi','','','192.168.100.2','16021209','Ethernet','2019-08-05 11:09:31','2019-08-05 11:15:23',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.89',0,0,''),(69737,'81c47659','1c8f4839572503ea','mfantsipim','','','192.168.100.2','16021210','Ethernet','2019-08-05 11:10:05','2019-08-05 11:30:03',1199,'RADIUS','','',323249,124737,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(69738,'81c4765a','addcb5a46f9f2a72','kumi','','','192.168.100.2','16021211','Ethernet','2019-08-05 11:15:32','2019-08-05 11:21:24',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.125',0,0,''),(69739,'81c4765b','60ae9f6f4d1a2e73','kumi','','','192.168.100.2','16021212','Ethernet','2019-08-05 11:21:33','2019-08-05 11:27:26',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.156',0,0,''),(69740,'81c4765c','5a5109974bcbdfd1','kumi','','','192.168.100.2','16021213','Ethernet','2019-08-05 11:27:35','2019-08-05 11:33:27',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.182',0,0,''),(69741,'81c4765d','76fcee89a5708fb0','mfantsipim','','','192.168.100.2','16021214','Ethernet','2019-08-05 11:30:05','2019-08-05 11:50:03',1199,'RADIUS','','',322909,128595,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(69742,'81c4765e','49b6687bff960376','kumi','','','192.168.100.2','16021215','Ethernet','2019-08-05 11:33:36','2019-08-05 11:39:28',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.209',0,0,''),(69743,'81c4765f','eb56d230e6ba9b1b','kumi','','','192.168.100.2','16021216','Ethernet','2019-08-05 11:39:37','2019-08-05 11:45:29',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.216',0,0,''),(69744,'81c47660','da6771f50f595d6f','kumi','','','192.168.100.2','16021217','Ethernet','2019-08-05 11:45:38','2019-08-05 11:51:30',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.225',0,0,''),(69745,'81c47661','d1abf93242eaa28c','mfantsipim','','','192.168.100.2','16021218','Ethernet','2019-08-05 11:50:05','2019-08-05 12:10:03',1199,'RADIUS','','',325471,130332,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(69746,'81c47662','2b92910372df7df6','kumi','','','192.168.100.2','16021219','Ethernet','2019-08-05 11:51:40','2019-08-05 11:56:47',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.11',0,0,''),(69747,'81c47663','4a410516cbfc37c2','kumi','','','192.168.100.2','16021220','Ethernet','2019-08-05 11:57:11','2019-08-05 12:02:18',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.13',0,0,''),(69748,'81c47664','82e4304b322ec374','kumi','','','192.168.100.2','16021221','Ethernet','2019-08-05 12:02:42','2019-08-05 12:07:49',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.16',0,0,''),(69749,'81c47665','97f272517e791ada','kumi','','','192.168.100.2','16021222','Ethernet','2019-08-05 12:08:13','2019-08-05 12:13:20',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.29',0,0,''),(69750,'81c47666','0c033f430520e384','affiliation','','','192.168.100.2','16021223','Ethernet','2019-08-05 12:10:04','2019-08-05 14:10:04',7199,'RADIUS','','',50661739,1492009856,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(69751,'81c47667','bfe5e355c5af7fa6','mfantsipim','','','192.168.100.2','16021224','Ethernet','2019-08-05 12:10:05','2019-08-05 12:30:03',1199,'RADIUS','','',335146,139356,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(76452,'81d0ce59','71502e6ce1750942','anane-fenin','','','192.168.100.2','15781640','Ethernet','2019-09-23 02:10:06','2019-09-23 04:10:05',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(69753,'81c47669','ddab6068db184c8b','cegrad','','','192.168.100.2','16021226','Ethernet','2019-08-05 12:10:13','2019-08-05 14:10:13',7199,'RADIUS','','',34766,50545,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(69754,'81c4766a','ad210ce6208b6bd4','kumi','','','192.168.100.2','16021227','Ethernet','2019-08-05 12:13:44','2019-08-05 12:18:51',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.78',0,0,''),(76451,'81d0ce58','26498796f4ce7fb7','affiliation','','','192.168.100.2','15781639','Ethernet','2019-09-23 02:10:05','2019-09-23 04:10:05',7200,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(69755,'81c4766b','9df2523e58dc06a9','kumi','','','192.168.100.2','16021228','Ethernet','2019-08-05 12:19:15','2019-08-05 12:24:17',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.82',0,0,''),(69756,'81c4766c','81c6643e370e14e0','kumi','','','192.168.100.2','16021229','Ethernet','2019-08-05 12:24:47','2019-08-05 12:29:54',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.122',0,0,''),(69757,'81c4766d','b27ba7fa9ceb09b5','mfantsipim','','','192.168.100.2','16021230','Ethernet','2019-08-05 12:30:05','2019-08-05 12:50:03',1199,'RADIUS','','',336682,124156,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(69758,'81c4766e','0ba0710ae3a41ee8','kumi','','','192.168.100.2','16021231','Ethernet','2019-08-05 12:30:18','2019-08-05 12:35:25',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.132',0,0,''),(69759,'81c4766f','544959b49c5f3c42','kumi','','','192.168.100.2','16021232','Ethernet','2019-08-05 12:35:49','2019-08-05 12:40:50',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.145',0,0,''),(69760,'81c47670','6d87274c2b46c653','kumi','','','192.168.100.2','16021233','Ethernet','2019-08-05 12:41:20','2019-08-05 12:46:27',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.166',0,0,''),(69761,'81c47671','ef4705b798bdf1e9','kumi','','','192.168.100.2','16021234','Ethernet','2019-08-05 12:46:52','2019-08-05 12:51:59',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.188',0,0,''),(69762,'81c47672','aa513cb331c2d754','mfantsipim','','','192.168.100.2','16021235','Ethernet','2019-08-05 12:50:05','2019-08-05 13:10:03',1199,'RADIUS','','',321974,132361,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(69763,'81c47673','26507d10772fa7a8','kumi','','','192.168.100.2','16021236','Ethernet','2019-08-05 12:52:23','2019-08-05 12:57:30',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.237',0,0,''),(69764,'81c47674','f76dbd4decabc21f','kumi','','','192.168.100.2','16021237','Ethernet','2019-08-05 12:57:54','2019-08-05 13:02:55',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.239',0,0,''),(69765,'81c47675','bbc5b7e21b0d11fe','kumi','','','192.168.100.2','16021238','Ethernet','2019-08-05 13:03:25','2019-08-05 13:08:32',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.251',0,0,''),(69766,'81c47676','41c53b2ad41c48ca','kumi','','','192.168.100.2','16021239','Ethernet','2019-08-05 13:08:56','2019-08-05 13:14:03',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.252',0,0,''),(69767,'81c47677','c01b97ec04d46351','mfantsipim','','','192.168.100.2','16021240','Ethernet','2019-08-05 13:10:05','2019-08-05 13:30:03',1199,'RADIUS','','',322870,127762,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(69768,'81c47678','2af3f122b4285c5f','britwums','','','192.168.100.2','16021241','Ethernet','2019-08-05 13:10:20','2019-08-05 16:10:23',10803,'RADIUS','','',32213194,365073090,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(69769,'81c47679','82ab8bad9595fd0a','kumi','','','192.168.100.2','16021242','Ethernet','2019-08-05 13:14:28','2019-08-05 13:19:29',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.26',0,0,''),(69770,'81c4767a','f882393d5cdde659','kumi','','','192.168.100.2','16021243','Ethernet','2019-08-05 13:19:59','2019-08-05 13:25:00',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.96',0,0,''),(69771,'81c4767b','74b2489a42602580','kumi','','','192.168.100.2','16021244','Ethernet','2019-08-05 13:25:30','2019-08-05 13:30:37',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.98',0,0,''),(69772,'81c4767c','fb9582ba89db2453','mfantsipim','','','192.168.100.2','16021245','Ethernet','2019-08-05 13:30:05','2019-08-05 13:50:03',1199,'RADIUS','','',335271,125295,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(69773,'81c4767d','52d4ae2f5376ca17','kumi','','','192.168.100.2','16021246','Ethernet','2019-08-05 13:31:01','2019-08-05 13:36:08',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.121',0,0,''),(69774,'81c4767e','90ae89a83cf92112','kumi','','','192.168.100.2','16021247','Ethernet','2019-08-05 13:36:32','2019-08-05 13:41:33',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.135',0,0,''),(69775,'81c4767f','3ea8318785386814','kumi','','','192.168.100.2','16021248','Ethernet','2019-08-05 13:42:06','2019-08-05 13:47:11',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.195',2,0,''),(69776,'81c47680','8b41134c96b3c7cf','kumi','','','192.168.100.2','16021249','Ethernet','2019-08-05 13:47:35','2019-08-05 13:52:42',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.198',0,0,''),(69777,'81c47681','555dc37f3b19c63b','mfantsipim','','','192.168.100.2','16021250','Ethernet','2019-08-05 13:50:05','2019-08-05 14:10:03',1199,'RADIUS','','',324498,121160,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(69778,'81c47682','d83017164531d241','kumi','','','192.168.100.2','16021251','Ethernet','2019-08-05 13:53:06','2019-08-05 13:58:07',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.231',0,0,''),(69779,'81c47683','7b3ac46edd39b60a','kumi','','','192.168.100.2','16021252','Ethernet','2019-08-05 13:58:37','2019-08-05 14:03:38',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.242',0,0,''),(69780,'81c47684','0bca4e9773f13141','kumi','','','192.168.100.2','16021253','Ethernet','2019-08-05 14:04:08','2019-08-05 14:51:18',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.245',0,0,''),(69781,'81c47685','9d624db8cbf944cd','affiliation','','','192.168.100.2','16021254','Ethernet','2019-08-05 14:10:04','2019-08-05 16:10:04',7200,'RADIUS','','',34405411,1225098557,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(69782,'81c47686','8e44352ddd3dc2c2','mfantsipim','','','192.168.100.2','16021255','Ethernet','2019-08-05 14:10:05','2019-08-05 14:30:03',1199,'RADIUS','','',332183,138319,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(76450,'81d0ce57','94a9c622a7fc06c1','britwums','','','192.168.100.2','15781638','Ethernet','2019-09-23 02:10:03','2019-09-23 07:10:04',18001,'RADIUS','','',32237487,24332668,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(69784,'81c47688','58f55a9f6e5109ae','cegrad','','','192.168.100.2','16021257','Ethernet','2019-08-05 14:10:13','2019-08-05 16:10:13',7200,'RADIUS','','',23388,18350,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(69785,'81c47689','645c61f9d0ff3059','mfantsipim','','','192.168.100.2','16021258','Ethernet','2019-08-05 14:30:05','2019-08-05 14:50:03',1199,'RADIUS','','',336829,134635,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(69786,'81c4768a','fe9c419fba63bebd','mfantsipim','','','192.168.100.2','16021259','Ethernet','2019-08-05 14:50:05','2019-08-05 15:10:03',1198,'RADIUS','','',337672,135976,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(69787,'81c4768b','dd66a58ec5feec69','kumi','','','192.168.100.2','16021260','Ethernet','2019-08-05 14:51:40','2019-08-05 14:56:41',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.253',0,0,''),(69788,'81c4768c','5f73b4d41e88f0bb','kumi','','','192.168.100.2','16021261','Ethernet','2019-08-05 14:57:12','2019-08-05 15:02:19',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.253',0,0,''),(69789,'81c4768d','0016c1fb1be8699c','kumi','','','192.168.100.2','16021262','Ethernet','2019-08-05 15:02:43','2019-08-05 15:07:44',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.253',0,0,''),(69790,'81c4768e','2f5dd86d6426a154','kumi','','','192.168.100.2','16021263','Ethernet','2019-08-05 15:08:14','2019-08-05 15:13:21',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.253',0,0,''),(69791,'81c4768f','edb015e58a8815e5','mfantsipim','','','192.168.100.2','16021264','Ethernet','2019-08-05 15:10:05','2019-08-05 15:30:03',1198,'RADIUS','','',374136,152631,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(69792,'81c47690','bb0bf618cabf70b3','kumi','','','192.168.100.2','16021265','Ethernet','2019-08-05 15:13:45','2019-08-05 15:22:09',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.103',0,0,''),(69793,'81c47691','0c0552de173b603a','kumi','','','192.168.100.2','16021266','Ethernet','2019-08-05 15:22:16','2019-08-05 15:48:43',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.143',0,0,''),(69794,'81c47692','9b2f00515610e2cf','mfantsipim','','','192.168.100.2','16021267','Ethernet','2019-08-05 15:30:05','2019-08-05 15:50:03',1198,'RADIUS','','',335865,137152,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(69795,'81c47693','c958588714474d0b','pempamsie','','','192.168.100.2','16021268','Ethernet','2019-08-05 15:45:50','2019-08-06 00:05:48',29997,'RADIUS','','',2005806661,7702597617,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(69796,'81c47694','228ec3885bc69110','kumi','','','192.168.100.2','16021269','Ethernet','2019-08-05 15:48:48','2019-08-05 15:53:55',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.190',0,0,''),(69797,'81c47695','b9450a7758e61b9a','mfantsipim','','','192.168.100.2','16021270','Ethernet','2019-08-05 15:50:05','2019-08-05 16:10:03',1198,'RADIUS','','',280396,112291,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(69798,'81c47696','83f2ba7de76cf4ef','kumi','','','192.168.100.2','16021271','Ethernet','2019-08-05 15:54:19','2019-08-05 15:59:26',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.201',0,0,''),(69799,'81c47697','6e0ac25fb0d04384','kumi','','','192.168.100.2','16021272','Ethernet','2019-08-05 15:59:51','2019-08-05 16:04:58',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.210',0,0,''),(69800,'81c47698','0907ea9936146d1b','amanful','','','192.168.100.2','16021273','Ethernet','2019-08-05 16:00:04','2019-08-06 00:00:03',28799,'RADIUS','','',8406566,155602336,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(69801,'81c47699','bb001e646c5da838','kumi','','','192.168.100.2','16021274','Ethernet','2019-08-05 16:05:22','2019-08-05 16:10:29',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.246',0,0,''),(69802,'81c4769a','1697a61fea6e9aa5','affiliation','','','192.168.100.2','16021275','Ethernet','2019-08-05 16:10:04','2019-08-05 18:10:04',7200,'RADIUS','','',1576356,67789632,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(69803,'81c4769b','47faf8df3ff863fd','mfantsipim','','','192.168.100.2','16021276','Ethernet','2019-08-05 16:10:05','2019-08-05 16:30:03',1198,'RADIUS','','',330967,125659,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(76449,'81d0ce56','ba92aefe83ea1f87','src_hostel','','','192.168.100.2','15781637','Ethernet','2019-09-23 01:34:55','2019-09-23 02:34:55',3600,'RADIUS','','',59084,98802,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(69805,'81c4769d','07157d891bf18379','cegrad','','','192.168.100.2','16021278','Ethernet','2019-08-05 16:10:14','2019-08-05 18:10:13',7199,'RADIUS','','',18018,5587,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(69806,'81c4769e','0e565720be5bf454','britwums','','','192.168.100.2','16021279','Ethernet','2019-08-05 16:10:24','2019-08-05 16:15:40',316,'RADIUS','','',291572,21800160,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(69807,'81c4769f','a4638324d01b8451','kumi','','','192.168.100.2','16021280','Ethernet','2019-08-05 16:10:53','2019-08-05 16:16:00',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.134',0,0,''),(69808,'81c476a0','2760062691b52bdc','britwums','','','192.168.100.2','16021281','Ethernet','2019-08-05 16:15:41','2019-08-05 16:17:48',128,'RADIUS','','',31549,40756,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(69809,'81c476a1','9d0f09b8321bd421','kumi','','','192.168.100.2','16021282','Ethernet','2019-08-05 16:16:24','2019-08-05 16:21:31',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.160',0,0,''),(69810,'81c476a2','55fc04daaa1047ae','britwums','','','192.168.100.2','16021283','Ethernet','2019-08-05 16:17:49','2019-08-05 16:24:57',428,'RADIUS','','',31737610,46271143,'service1','FC:EC:DA:20:9C:83','NAS-Request','Framed-User','PPP','192.168.5.168',0,0,''),(69811,'81c476a3','e38c2b39d29e14a9','kumi','','','192.168.100.2','16021284','Ethernet','2019-08-05 16:21:55','2019-08-05 16:27:02',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.175',0,0,''),(69812,'81c476a4','4ebf076729d12625','britwums','','','192.168.100.2','16021285','Ethernet','2019-08-05 16:24:58','2019-08-05 18:10:19',6321,'RADIUS','','',23403421,520637430,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(69813,'81c476a5','0e0c6ec69a76c07a','kumi','','','192.168.100.2','16021286','Ethernet','2019-08-05 16:27:27','2019-08-05 16:32:34',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.238',0,0,''),(69814,'81c476a6','2d84f2ea69d2013c','mfantsipim','','','192.168.100.2','16021287','Ethernet','2019-08-05 16:30:05','2019-08-05 16:50:03',1198,'RADIUS','','',336102,133042,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(69815,'81c476a7','64541325dae9917a','kumi','','','192.168.100.2','16021288','Ethernet','2019-08-05 16:32:58','2019-08-05 17:02:58',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.58',0,0,''),(69816,'81c476a8','1e2fa9e7d9e85b8c','mfantsipim','','','192.168.100.2','16021289','Ethernet','2019-08-05 16:50:05','2019-08-05 17:10:03',1198,'RADIUS','','',322640,117442,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(69817,'81c476a9','ed066d14d2504586','kumi','','','192.168.100.2','16021290','Ethernet','2019-08-05 17:03:00','2019-08-05 17:08:07',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.88',0,0,''),(69818,'81c476aa','1813b76434ef5576','kumi','','','192.168.100.2','16021291','Ethernet','2019-08-05 17:08:31','2019-08-05 17:13:38',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.115',0,0,''),(69819,'81c476ab','309c8ad01b854328','mfantsipim','','','192.168.100.2','16021292','Ethernet','2019-08-05 17:10:05','2019-08-05 17:30:03',1198,'RADIUS','','',329670,133755,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(69820,'81c476ac','f91b0fe452d4c8e6','kumi','','','192.168.100.2','16021293','Ethernet','2019-08-05 17:14:02','2019-08-05 17:19:03',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.128',0,0,''),(69821,'81c476ad','5789958ebe8beb9c','kumi','','','192.168.100.2','16021294','Ethernet','2019-08-05 17:19:33','2019-08-05 17:24:41',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.154',0,0,''),(69822,'81c476ae','08dc159f36b76d88','kumi','','','192.168.100.2','16021295','Ethernet','2019-08-05 17:25:05','2019-08-05 17:30:12',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.157',0,0,''),(69823,'81c476af','9a9d0ae7af59e5ed','mfantsipim','','','192.168.100.2','16021296','Ethernet','2019-08-05 17:30:05','2019-08-05 17:50:03',1198,'RADIUS','','',330176,136842,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(69824,'81c476b0','b9280b122df0eafe','kumi','','','192.168.100.2','16021297','Ethernet','2019-08-05 17:30:36','2019-08-05 17:35:43',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.244',0,0,''),(69825,'81c476b1','29976109e156be66','kumi','','','192.168.100.2','16021298','Ethernet','2019-08-05 17:36:07','2019-08-05 17:41:14',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.253',0,0,''),(69826,'81c476b2','0d4694c491f03616','kumi','','','192.168.100.2','16021299','Ethernet','2019-08-05 17:41:38','2019-08-05 17:46:45',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.253',0,0,''),(69827,'81c476b3','f5ce9b2d42104697','kumi','','','192.168.100.2','16021300','Ethernet','2019-08-05 17:47:09','2019-08-05 17:52:17',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.253',0,0,''),(69828,'81c476b4','01f0666a5a8dd2a4','mfantsipim','','','192.168.100.2','16021301','Ethernet','2019-08-05 17:50:05','2019-08-05 18:10:03',1198,'RADIUS','','',334405,142380,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.9',0,0,''),(69829,'81c476b5','035d512dcd5f08ff','kumi','','','192.168.100.2','16021302','Ethernet','2019-08-05 17:52:41','2019-08-05 17:57:42',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.55',0,0,''),(69830,'81c476b6','ed1a69d90de0e535','kumi','','','192.168.100.2','16021303','Ethernet','2019-08-05 17:58:12','2019-08-05 18:03:19',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.63',0,0,''),(69831,'81c476b7','c81705937523d110','kumi','','','192.168.100.2','16021304','Ethernet','2019-08-05 18:03:43','2019-08-05 18:08:50',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.70',0,0,''),(69832,'81c476b8','8a872f760802fbf2','kumi','','','192.168.100.2','16021305','Ethernet','2019-08-05 18:09:14','2019-08-05 18:14:15',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.75',0,0,''),(69833,'81c476b9','b608f64d4ce249b1','affiliation','','','192.168.100.2','16021306','Ethernet','2019-08-05 18:10:04','2019-08-05 20:10:04',7200,'RADIUS','','',1153024,49670088,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(69834,'81c476ba','925fdb754665e87d','mfantsipim','','','192.168.100.2','16021307','Ethernet','2019-08-05 18:10:05','2019-08-05 18:30:03',1198,'RADIUS','','',338102,140550,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(76448,'81d0ce55','da0956234885f451','baduwa','','','192.168.100.2','15781636','Ethernet','2019-09-23 01:27:35','2019-09-23 02:27:35',3600,'RADIUS','','',32381,44456,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(69836,'81c476bc','9e467c3aa4d761d4','cegrad','','','192.168.100.2','16021309','Ethernet','2019-08-05 18:10:14','2019-08-05 20:10:13',7200,'RADIUS','','',16331,1765,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(69837,'81c476bd','6bad0a81471c0a87','britwums','','','192.168.100.2','16021310','Ethernet','2019-08-05 18:10:20','2019-08-05 23:10:20',18000,'RADIUS','','',66867689,508294210,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(69838,'81c476be','eef32feb2907b757','kumi','','','192.168.100.2','16021311','Ethernet','2019-08-05 18:14:45','2019-08-05 18:19:53',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.224',0,0,''),(69839,'81c476bf','5a31423896af1444','kumi','','','192.168.100.2','16021312','Ethernet','2019-08-05 18:20:17','2019-08-05 18:25:18',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.254',0,0,''),(69840,'81c476c0','872119542d34e838','kumi','','','192.168.100.2','16021313','Ethernet','2019-08-05 18:25:48','2019-08-05 18:30:49',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.254',0,0,''),(69841,'81c476c1','a3e89fc05c6835c2','mfantsipim','','','192.168.100.2','16021314','Ethernet','2019-08-05 18:30:05','2019-08-05 18:50:03',1198,'RADIUS','','',318320,128922,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(69842,'81c476c2','9a44ac7065ceebd1','kumi','','','192.168.100.2','16021315','Ethernet','2019-08-05 18:31:19','2019-08-05 18:36:26',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.77',0,0,''),(69843,'81c476c3','c07667b94adcc041','kumi','','','192.168.100.2','16021316','Ethernet','2019-08-05 18:36:50','2019-08-05 18:41:57',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.116',0,0,''),(69844,'81c476c4','033ca4071059520d','kumi','','','192.168.100.2','16021317','Ethernet','2019-08-05 18:42:22','2019-08-05 18:47:23',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.137',0,0,''),(69845,'81c476c5','4fbac2ff140430f9','kumi','','','192.168.100.2','16021318','Ethernet','2019-08-05 18:47:53','2019-08-05 18:53:00',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.146',0,0,''),(69846,'81c476c6','227a338ac8e13292','mfantsipim','','','192.168.100.2','16021319','Ethernet','2019-08-05 18:50:05','2019-08-05 19:10:03',1199,'RADIUS','','',350555,136608,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(69847,'81c476c7','e8fd05dca251366b','kumi','','','192.168.100.2','16021320','Ethernet','2019-08-05 18:53:24','2019-08-05 18:58:25',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.158',0,0,''),(69848,'81c476c8','114b7234e2058ed5','kumi','','','192.168.100.2','16021321','Ethernet','2019-08-05 18:58:55','2019-08-05 19:04:02',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.163',0,0,''),(69849,'81c476c9','48c539a6b0272d17','kumi','','','192.168.100.2','16021322','Ethernet','2019-08-05 19:04:26','2019-08-05 19:09:33',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.167',0,0,''),(69850,'81c476ca','794f164cddd2f0a9','kumi','','','192.168.100.2','16021323','Ethernet','2019-08-05 19:09:58','2019-08-05 19:15:05',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.172',0,0,''),(69851,'81c476cb','271a6c54cb756aef','mfantsipim','','','192.168.100.2','16021324','Ethernet','2019-08-05 19:10:05','2019-08-05 19:30:03',1199,'RADIUS','','',340259,130585,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(69852,'81c476cc','08582b6cd2d6a5cf','kumi','','','192.168.100.2','16021325','Ethernet','2019-08-05 19:15:29','2019-08-05 19:20:36',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.191',0,0,''),(69853,'81c476cd','6e4f912341712bd3','kumi','','','192.168.100.2','16021326','Ethernet','2019-08-05 19:21:00','2019-08-05 19:26:01',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.254',0,0,''),(69854,'81c476ce','6899ccc28f1bfc1e','kumi','','','192.168.100.2','16021327','Ethernet','2019-08-05 19:26:31','2019-08-05 19:31:38',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.254',0,0,''),(69855,'81c476cf','e3fde2bf5f4ed85d','mfantsipim','','','192.168.100.2','16021328','Ethernet','2019-08-05 19:30:05','2019-08-05 19:50:03',1199,'RADIUS','','',326855,126871,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(69856,'81c476d0','d90be8d87a33be46','kumi','','','192.168.100.2','16021329','Ethernet','2019-08-05 19:32:02','2019-08-05 19:37:03',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.54',0,0,''),(69857,'81c476d1','83f152eab9e0b3bf','kumi','','','192.168.100.2','16021330','Ethernet','2019-08-05 19:37:34','2019-08-05 19:42:41',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.61',0,0,''),(69858,'81c476d2','d389f619733ce530','kumi','','','192.168.100.2','16021331','Ethernet','2019-08-05 19:43:05','2019-08-05 19:48:57',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.66',0,0,''),(69859,'81c476d3','9052440224fe0240','kumi','','','192.168.100.2','16021332','Ethernet','2019-08-05 19:49:06','2019-08-05 19:54:58',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.83',0,0,''),(69860,'81c476d4','4524369eada0aaa7','mfantsipim','','','192.168.100.2','16021333','Ethernet','2019-08-05 19:50:05','2019-08-05 20:10:03',1199,'RADIUS','','',322232,124527,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(69861,'81c476d5','4c329c79702b3d22','kumi','','','192.168.100.2','16021334','Ethernet','2019-08-05 19:55:07','2019-08-05 20:00:59',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.111',0,0,''),(69862,'81c476d6','3e3e6a81edaa55c2','kumi','','','192.168.100.2','16021335','Ethernet','2019-08-05 20:01:08','2019-08-05 20:07:00',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.123',0,0,''),(69863,'81c476d7','9085ad34a3febe09','kumi','','','192.168.100.2','16021336','Ethernet','2019-08-05 20:07:10','2019-08-05 20:13:02',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.131',0,0,''),(69864,'81c476d8','c9586b2d5cf220c5','affiliation','','','192.168.100.2','16021337','Ethernet','2019-08-05 20:10:04','2019-08-05 22:10:04',7199,'RADIUS','','',20309,9973,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(69865,'81c476d9','066ad0107690f4bb','mfantsipim','','','192.168.100.2','16021338','Ethernet','2019-08-05 20:10:05','2019-08-05 20:30:03',1199,'RADIUS','','',334163,133042,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(76447,'81d0ce54','ac440913d7ae5ba8','pempamsie','','','192.168.100.2','15781635','Ethernet','2019-09-23 01:05:43','2019-09-23 03:25:42',8400,'RADIUS','','',155902704,1077572026,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(69867,'81c476db','cf55bc168a75ef13','cegrad','','','192.168.100.2','16021340','Ethernet','2019-08-05 20:10:14','2019-08-05 22:10:13',7200,'RADIUS','','',20253,16306,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(69868,'81c476dc','d7549f3e091265a0','kumi','','','192.168.100.2','16021341','Ethernet','2019-08-05 20:13:11','2019-08-05 20:19:03',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.164',0,0,''),(69869,'81c476dd','a63f73cc98ec1348','kumi','','','192.168.100.2','16021342','Ethernet','2019-08-05 20:19:12','2019-08-05 20:24:22',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.178',0,0,''),(69870,'81c476de','1779540afcc31ac1','kumi','','','192.168.100.2','16021343','Ethernet','2019-08-05 20:24:43','2019-08-05 20:30:35',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.179',0,0,''),(69871,'81c476df','52b164e03d446a35','mfantsipim','','','192.168.100.2','16021344','Ethernet','2019-08-05 20:30:05','2019-08-05 20:50:03',1199,'RADIUS','','',330090,135638,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(69872,'81c476e0','bc8e4bab694d8551','kumi','','','192.168.100.2','16021345','Ethernet','2019-08-05 20:30:44','2019-08-05 20:36:36',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.193',0,0,''),(69873,'81c476e1','1a229d55c2dc4227','kumi','','','192.168.100.2','16021346','Ethernet','2019-08-05 20:36:46','2019-08-05 20:42:38',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.194',0,0,''),(69874,'81c476e2','bc80b3d30bfb85a4','kumi','','','192.168.100.2','16021347','Ethernet','2019-08-05 20:42:47','2019-08-05 20:48:39',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.218',0,0,''),(69875,'81c476e3','f3a55da3d849da6f','kumi','','','192.168.100.2','16021348','Ethernet','2019-08-05 20:48:48','2019-08-05 20:54:40',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.229',0,0,''),(69876,'81c476e4','794d46caf376f444','mfantsipim','','','192.168.100.2','16021349','Ethernet','2019-08-05 20:50:05','2019-08-05 21:10:03',1199,'RADIUS','','',321088,133911,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(69877,'81c476e5','b6725125682bceb9','kumi','','','192.168.100.2','16021350','Ethernet','2019-08-05 20:54:49','2019-08-05 21:00:41',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.234',0,0,''),(69878,'81c476e6','cc5c9be703344800','kumi','','','192.168.100.2','16021351','Ethernet','2019-08-05 21:00:50','2019-08-05 21:06:43',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.254',0,0,''),(69879,'81c476e7','9e3e02f82c5cd9f5','kumi','','','192.168.100.2','16021352','Ethernet','2019-08-05 21:06:52','2019-08-05 21:12:44',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.254',0,0,''),(69880,'81c476e8','777bc0258c163051','mfantsipim','','','192.168.100.2','16021353','Ethernet','2019-08-05 21:10:05','2019-08-05 21:30:03',1199,'RADIUS','','',329002,141421,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(69881,'81c476e9','2da6420512b5ce7c','kumi','','','192.168.100.2','16021354','Ethernet','2019-08-05 21:12:53','2019-08-05 21:18:00',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.35',0,0,''),(69882,'81c476ea','7e3f4ec18be58731','kumi','','','192.168.100.2','16021355','Ethernet','2019-08-05 21:18:24','2019-08-05 21:23:31',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.37',0,0,''),(69883,'81c476eb','7c8a47744a9caad5','kumi','','','192.168.100.2','16021356','Ethernet','2019-08-05 21:23:55','2019-08-05 21:29:02',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.44',0,0,''),(69884,'81c476ec','a98a98ec7e34a99b','kumi','','','192.168.100.2','16021357','Ethernet','2019-08-05 21:29:27','2019-08-05 21:34:34',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.52',0,0,''),(69885,'81c476ed','b7aa85e7a64bbe07','mfantsipim','','','192.168.100.2','16021358','Ethernet','2019-08-05 21:30:05','2019-08-05 21:50:03',1199,'RADIUS','','',339183,139724,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(69886,'81c476ee','eba6c22e956c5af5','kumi','','','192.168.100.2','16021359','Ethernet','2019-08-05 21:34:58','2019-08-05 21:40:05',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.127',0,0,''),(69887,'81c476ef','4edcd055bb895345','kumi','','','192.168.100.2','16021360','Ethernet','2019-08-05 21:40:29','2019-08-05 21:45:36',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.139',0,0,''),(69888,'81c476f0','9e71e673e2c8a9dd','kumi','','','192.168.100.2','16021361','Ethernet','2019-08-05 21:46:00','2019-08-05 21:51:02',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.148',0,0,''),(69889,'81c476f1','d774fc9c263c2b57','mfantsipim','','','192.168.100.2','16021362','Ethernet','2019-08-05 21:50:05','2019-08-05 22:10:03',1199,'RADIUS','','',323252,125355,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(69890,'81c476f2','378b51a7ab7ed3e5','kumi','','','192.168.100.2','16021363','Ethernet','2019-08-05 21:51:31','2019-08-05 21:56:32',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.215',0,0,''),(69891,'81c476f3','76aa9af10c2d267f','kumi','','','192.168.100.2','16021364','Ethernet','2019-08-05 21:57:03','2019-08-05 23:45:20',0,'RADIUS','','',0,0,'service1','F8:D1:11:2D:1D:84','Idle-Timeout','Framed-User','PPP','192.168.5.217',0,0,''),(69892,'81c476f4','3bd7cf3850b5c631','affiliation','','','192.168.100.2','16021365','Ethernet','2019-08-05 22:10:04','2019-08-06 00:10:04',7199,'RADIUS','','',16328,1131,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(69893,'81c476f5','b2963f6b7e8c1afb','mfantsipim','','','192.168.100.2','16021366','Ethernet','2019-08-05 22:10:05','2019-08-05 22:30:03',1199,'RADIUS','','',335268,138903,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(76446,'81d0ce53','61029b8c3c874658','src_hostel','','','192.168.100.2','15781634','Ethernet','2019-09-23 00:34:55','2019-09-23 01:34:55',3599,'RADIUS','','',57355,215009,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(69895,'81c476f7','26bd7506b286c773','cegrad','','','192.168.100.2','16021368','Ethernet','2019-08-05 22:10:14','2019-08-06 00:10:13',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(69896,'81c476f8','7c36ec52b844f4bf','mfantsipim','','','192.168.100.2','16021369','Ethernet','2019-08-05 22:30:05','2019-08-05 22:50:03',1199,'RADIUS','','',327884,130129,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(69897,'81c476f9','44a6b83ed8a0ae7f','mfantsipim','','','192.168.100.2','16021370','Ethernet','2019-08-05 22:50:05','2019-08-05 23:10:03',1199,'RADIUS','','',333978,123996,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(69898,'81c476fa','6523d60afcbee481','mfantsipim','','','192.168.100.2','16021371','Ethernet','2019-08-05 23:10:05','2019-08-05 23:30:03',1199,'RADIUS','','',332641,137188,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(69899,'81c476fb','b5f31be512fb7856','britwums','','','192.168.100.2','16021372','Ethernet','2019-08-05 23:10:20','2019-08-06 02:36:17',12357,'RADIUS','','',117592528,330790254,'service1','FC:EC:DA:20:9C:83','NAS-Request','Framed-User','PPP','192.168.5.39',0,0,''),(69900,'81c476fc','8175177ae0f1a9a0','mfantsipim','','','192.168.100.2','16021373','Ethernet','2019-08-05 23:30:05','2019-08-05 23:50:03',1199,'RADIUS','','',326571,129995,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(75128,'81d0a8e7','8006db33df1ca9f0','mfantsipim','','','192.168.100.2','15771991','Ethernet','2019-09-14 10:50:05','2019-09-14 11:10:03',1198,'RADIUS','','',121038,119777,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(69901,'81c47706','1ac23194df7040b9','mfantsipim','','','192.168.100.2','16021383','Ethernet','2019-08-05 23:50:05','2019-08-06 00:10:03',1199,'RADIUS','','',343940,145975,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(69902,'81c4771a','eb07790cf28f0ac5','amanful','','','192.168.100.2','16021403','Ethernet','2019-08-06 00:00:04','2019-08-06 08:00:04',28799,'RADIUS','','',62592,74,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(69903,'81c47727','0d21d7356066cb33','pempamsie','','','192.168.100.2','16021416','Ethernet','2019-08-06 00:05:50','2019-08-06 08:25:48',29997,'RADIUS','','',1504883900,3804114575,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(69904,'81c47730','ad5c797339a7a278','affiliation','','','192.168.100.2','16021425','Ethernet','2019-08-06 00:10:04','2019-08-06 02:10:04',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(69905,'81c47731','3df00f6836d06d5f','mfantsipim','','','192.168.100.2','16021426','Ethernet','2019-08-06 00:10:05','2019-08-06 00:30:03',1199,'RADIUS','','',334188,128659,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(69907,'81c47733','b9a80c818541f5a4','cegrad','','','192.168.100.2','16021428','Ethernet','2019-08-06 00:10:14','2019-08-06 02:10:13',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(76445,'81d0ce52','828dbd6ad0556f62','baduwa','','','192.168.100.2','15781633','Ethernet','2019-09-23 00:27:35','2019-09-23 01:27:35',3599,'RADIUS','','',36173,125347,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(69908,'81c4775a','2f9b13d9b464a8a7','mfantsipim','','','192.168.100.2','16021467','Ethernet','2019-08-06 00:30:04','2019-08-06 00:50:03',1200,'RADIUS','','',335019,131901,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(69909,'81c47782','7eeb670b08d98d06','mfantsipim','','','192.168.100.2','16021507','Ethernet','2019-08-06 00:50:04','2019-08-06 01:10:03',1200,'RADIUS','','',327824,133744,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(69910,'81c477a9','5d62c5194c3e118c','mfantsipim','','','192.168.100.2','16021546','Ethernet','2019-08-06 01:10:04','2019-08-06 01:30:04',1200,'RADIUS','','',323935,138112,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(69911,'81c477d1','6d86bd5177c3fadf','mfantsipim','','','192.168.100.2','16021586','Ethernet','2019-08-06 01:30:04','2019-08-06 01:50:03',1199,'RADIUS','','',330568,131744,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(69912,'81c477f9','8b9ef26f478e02f0','mfantsipim','','','192.168.100.2','16021626','Ethernet','2019-08-06 01:50:04','2019-08-06 02:10:03',1199,'RADIUS','','',324155,135231,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(69913,'81c47820','5968e0aab5de4c5b','mfantsipim','','','192.168.100.2','16021665','Ethernet','2019-08-06 02:10:04','2019-08-06 02:31:42',1298,'RADIUS','','',311044,128667,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(69914,'81c47821','f1360d65c6a83226','affiliation','','','192.168.100.2','16021666','Ethernet','2019-08-06 02:10:04','2019-08-06 04:10:04',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(76444,'81d0ce51','bf8529effae0a9a6','SoNM','','','192.168.100.2','15781632','Ethernet','2019-09-23 00:25:02','2019-09-23 02:25:02',7199,'RADIUS','','',16397,74,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(69916,'81c47824','dc00fe3b12deda26','cegrad','','','192.168.100.2','16021669','Ethernet','2019-08-06 02:10:14','2019-08-06 04:10:14',7199,'RADIUS','','',15413,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(69917,'81c4784e','fa29c409014da812','mfantsipim','','','192.168.100.2','16021711','Ethernet','2019-08-06 02:31:43','2019-08-06 02:50:04',1101,'RADIUS','','',298776,118201,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(69918,'81c47858','cb34379a83473c99','britwums','','','192.168.100.2','16021721','Ethernet','2019-08-06 02:36:17','2019-08-06 04:10:20',5642,'RADIUS','','',32902367,30005841,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(69919,'81c47873','015f353f1803a2ee','mfantsipim','','','192.168.100.2','16021748','Ethernet','2019-08-06 02:50:04','2019-08-06 03:10:04',1199,'RADIUS','','',323189,127922,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(69920,'81c4789b','a07ef4764ba0d7c0','mfantsipim','','','192.168.100.2','16021788','Ethernet','2019-08-06 03:10:04','2019-08-06 03:30:04',1199,'RADIUS','','',324706,120409,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(69921,'81c478c3','5c863abae28b08f4','mfantsipim','','','192.168.100.2','16021828','Ethernet','2019-08-06 03:30:04','2019-08-06 03:50:04',1199,'RADIUS','','',340943,135052,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(69922,'81c478ea','93d8e14866e921fa','mfantsipim','','','192.168.100.2','16021867','Ethernet','2019-08-06 03:50:04','2019-08-06 04:10:04',1200,'RADIUS','','',330611,128295,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(69923,'81c47912','71e2d51d0f9131d7','mfantsipim','','','192.168.100.2','16021907','Ethernet','2019-08-06 04:10:04','2019-08-06 04:30:04',1200,'RADIUS','','',330920,133600,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(69924,'81c47913','a563591e6f8cb5d4','affiliation','','','192.168.100.2','16021908','Ethernet','2019-08-06 04:10:04','2019-08-06 06:10:04',7200,'RADIUS','','',16944,2223,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(69926,'81c47915','8c199bd482caa6b9','cegrad','','','192.168.100.2','16021910','Ethernet','2019-08-06 04:10:14','2019-08-06 06:10:14',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(69927,'81c47916','bccbf7fdaad3f41a','britwums','','','192.168.100.2','16021911','Ethernet','2019-08-06 04:10:23','2019-08-06 09:10:20',17996,'RADIUS','','',111651932,973351361,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(76443,'81d0ce50','443011cc3128c22f','cegrad','','','192.168.100.2','15781631','Ethernet','2019-09-23 00:10:08','2019-09-23 02:10:07',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(69928,'81c4793d','72ea70ceaffcb3e2','mfantsipim','','','192.168.100.2','16021950','Ethernet','2019-08-06 04:30:04','2019-08-06 04:50:04',1200,'RADIUS','','',320964,124951,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(69929,'81c47965','dafca234ac081f5f','mfantsipim','','','192.168.100.2','16021990','Ethernet','2019-08-06 04:50:04','2019-08-06 05:10:04',1199,'RADIUS','','',334905,131997,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(69930,'81c4798d','b966b8327759e1a0','mfantsipim','','','192.168.100.2','16022030','Ethernet','2019-08-06 05:10:04','2019-08-06 05:30:04',1200,'RADIUS','','',340062,133604,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(69931,'81c479b4','0996b38c69ae210d','mfantsipim','','','192.168.100.2','16022069','Ethernet','2019-08-06 05:30:04','2019-08-06 05:50:04',1200,'RADIUS','','',331657,133060,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(69932,'81c479dc','b2620f6621510aa1','mfantsipim','','','192.168.100.2','16022109','Ethernet','2019-08-06 05:50:04','2019-08-06 06:10:04',1200,'RADIUS','','',329258,124314,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(69933,'81c47a03','b033dd1e4cf8b1c1','mfantsipim','','','192.168.100.2','16022148','Ethernet','2019-08-06 06:10:04','2019-08-06 06:30:04',1200,'RADIUS','','',335362,133738,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(69934,'81c47a04','345978b303318a1f','affiliation','','','192.168.100.2','16022149','Ethernet','2019-08-06 06:10:04','2019-08-06 08:10:04',7199,'RADIUS','','',19381726,677768018,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(69936,'81c47a07','1f5eb2e6e300a8f9','cegrad','','','192.168.100.2','16022152','Ethernet','2019-08-06 06:10:14','2019-08-06 08:10:14',7200,'RADIUS','','',4690247,33355841,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(69937,'81c47a2e','0a694a472127459a','mfantsipim','','','192.168.100.2','16022191','Ethernet','2019-08-06 06:30:04','2019-08-06 06:50:04',1200,'RADIUS','','',345770,133291,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(69938,'81c47a56','75b7b30ebba8fd85','mfantsipim','','','192.168.100.2','16022231','Ethernet','2019-08-06 06:50:04','2019-08-06 07:10:04',1199,'RADIUS','','',349772,138409,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(69939,'81c47a7d','5616394418c0759b','mfantsipim','','','192.168.100.2','16022270','Ethernet','2019-08-06 07:10:04','2019-08-06 07:30:04',1200,'RADIUS','','',349006,151509,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(69940,'81c47aa5','17753128960d1592','mfantsipim','','','192.168.100.2','16022310','Ethernet','2019-08-06 07:30:04','2019-08-06 07:50:04',1200,'RADIUS','','',347096,147392,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(69941,'81c47acc','9aa52a7fb48870f4','mfantsipim','','','192.168.100.2','16022349','Ethernet','2019-08-06 07:50:04','2019-08-06 08:10:04',1200,'RADIUS','','',384594,165833,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(69942,'81c47ae1','2713d264f3e94175','amanful','','','192.168.100.2','16022370','Ethernet','2019-08-06 08:00:04','2019-08-06 16:00:04',28799,'RADIUS','','',3928646,63542185,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(69943,'81c47af5','f5530fa9a239a204','mfantsipim','','','192.168.100.2','16022390','Ethernet','2019-08-06 08:10:04','2019-08-06 08:30:04',1200,'RADIUS','','',388408,186631,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(69944,'81c47af6','60f2009979b16f60','affiliation','','','192.168.100.2','16022391','Ethernet','2019-08-06 08:10:05','2019-08-06 10:10:04',7199,'RADIUS','','',29806374,1010204691,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(76442,'81d0ce4f','ccdd7183b911d435','anane-fenin','','','192.168.100.2','15781630','Ethernet','2019-09-23 00:10:05','2019-09-23 02:10:05',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(76441,'81d0ce4e','26331614a4037a4f','affiliation','','','192.168.100.2','15781629','Ethernet','2019-09-23 00:10:05','2019-09-23 02:10:04',7200,'RADIUS','','',18687,4493,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(69946,'81c47af8','7886411f07ec89ee','cegrad','','','192.168.100.2','16022393','Ethernet','2019-08-06 08:10:14','2019-08-06 10:10:14',7200,'RADIUS','','',41746429,678005044,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(69947,'81c47b17','5ab07c3d84d3ce83','pempamsie','','','192.168.100.2','16022424','Ethernet','2019-08-06 08:25:50','2019-08-06 16:45:48',29997,'RADIUS','','',1257407413,15621409012,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(69948,'81c47b20','afb1902dde3d23b1','mfantsipim','','','192.168.100.2','16022433','Ethernet','2019-08-06 08:30:04','2019-08-06 08:50:04',1200,'RADIUS','','',347466,128806,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(69949,'81c47b48','e8f857a66c31e1d3','mfantsipim','','','192.168.100.2','16022473','Ethernet','2019-08-06 08:50:05','2019-08-06 09:10:04',1200,'RADIUS','','',412786,221840,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(69950,'81c47b70','7f898f60e6ccfc45','mfantsipim','','','192.168.100.2','16022513','Ethernet','2019-08-06 09:10:04','2019-08-06 09:30:04',1200,'RADIUS','','',538839,259097,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(69951,'81c47b71','c0199ee614b6cc65','britwums','','','192.168.100.2','16022514','Ethernet','2019-08-06 09:10:21','2019-09-08 13:04:08',2865227,'RADIUS','','',38584019,540218270,'service1','FC:EC:DA:20:9C:83','','Framed-User','PPP','192.168.5.81',0,0,''),(69952,'81c47b98','b1612acf0d376655','mfantsipim','','','192.168.100.2','16022553','Ethernet','2019-08-06 09:30:04','2019-08-06 09:50:04',1200,'RADIUS','','',440014,263209,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(69953,'81c47bc0','88d9f8cf31c99405','mfantsipim','','','192.168.100.2','16022593','Ethernet','2019-08-06 09:50:04','2019-08-06 10:10:04',1200,'RADIUS','','',386004,196907,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(69954,'81c47be7','83b101daf0e8a993','mfantsipim','','','192.168.100.2','16022632','Ethernet','2019-08-06 10:10:05','2019-08-06 10:30:04',1200,'RADIUS','','',408850,185944,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(69955,'81c47be8','cf3d3af2ba35079b','affiliation','','','192.168.100.2','16022633','Ethernet','2019-08-06 10:10:05','2019-08-06 12:10:04',7200,'RADIUS','','',260418,547256,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(76440,'81d0ce4d','45158590896d58a3','amanful','','','192.168.100.2','15781628','Ethernet','2019-09-23 00:00:05','2019-09-23 08:00:04',28799,'RADIUS','','',66440,74,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(69957,'81c47beb','fb4a35bbf926f0d7','cegrad','','','192.168.100.2','16022636','Ethernet','2019-08-06 10:10:15','2019-08-06 12:10:14',7200,'RADIUS','','',40566215,973145360,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(69958,'81c47c12','b7309fe749ea27db','mfantsipim','','','192.168.100.2','16022675','Ethernet','2019-08-06 10:30:04','2019-08-06 10:50:04',1200,'RADIUS','','',413118,267551,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(69959,'81c47c3a','0755510a7c0dda36','mfantsipim','','','192.168.100.2','16022715','Ethernet','2019-08-06 10:50:05','2019-08-06 11:10:04',1200,'RADIUS','','',447933,183093,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(69960,'81c47c61','cc6b9a0191e84fa4','mfantsipim','','','192.168.100.2','16022754','Ethernet','2019-08-06 11:10:04','2019-08-06 11:30:04',1200,'RADIUS','','',412815,202267,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(69961,'81c47c89','1edce288ffa63457','mfantsipim','','','192.168.100.2','16022794','Ethernet','2019-08-06 11:30:04','2019-08-06 11:50:04',1200,'RADIUS','','',394183,176672,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(69962,'81c47cb0','37e7ff0d7f099d22','mfantsipim','','','192.168.100.2','16022833','Ethernet','2019-08-06 11:50:04','2019-08-06 12:10:04',1200,'RADIUS','','',373254,162909,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(69963,'81c47cd8','4ff70c35d2d5c8ca','mfantsipim','','','192.168.100.2','16022873','Ethernet','2019-08-06 12:10:04','2019-08-06 12:30:04',1199,'RADIUS','','',407973,187761,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(69964,'81c47cd9','56e371206b6d5b88','affiliation','','','192.168.100.2','16022874','Ethernet','2019-08-06 12:10:05','2019-08-06 14:10:05',7200,'RADIUS','','',8000414,114837377,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(76439,'81d0ce4c','0cd1adc0499d66d8','src_hostel','','','192.168.100.2','15781627','Ethernet','2019-09-22 23:34:55','2019-09-23 00:34:55',3599,'RADIUS','','',76610,205007,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(69966,'81c47cdb','948c2f6e4a2bedc5','cegrad','','','192.168.100.2','16022876','Ethernet','2019-08-06 12:10:14','2019-08-06 14:10:14',7199,'RADIUS','','',42020444,590893939,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(69967,'81c47d03','c7abe7ba87b4330d','mfantsipim','','','192.168.100.2','16022916','Ethernet','2019-08-06 12:30:04','2019-08-06 12:50:04',1199,'RADIUS','','',374447,167158,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(69968,'81c47d2a','bb7a2461891c818f','mfantsipim','','','192.168.100.2','16022955','Ethernet','2019-08-06 12:50:04','2019-08-06 13:10:04',1199,'RADIUS','','',377559,194360,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(69969,'81c47d52','fefb870ad901a37e','mfantsipim','','','192.168.100.2','16022995','Ethernet','2019-08-06 13:10:04','2019-08-06 13:30:04',1199,'RADIUS','','',357001,174651,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(69970,'81c47d79','af63e0c882e70573','mfantsipim','','','192.168.100.2','16023034','Ethernet','2019-08-06 13:30:04','2019-08-06 13:50:04',1199,'RADIUS','','',406483,181313,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(69971,'81c47da1','49d3bf469fda51a6','britwums','','','192.168.100.2','16023074','Ethernet','2019-08-06 13:49:02','2019-08-06 14:02:50',829,'RADIUS','','',5293586,177174037,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(69972,'81c47da4','2368a3f566f39a1f','mfantsipim','','','192.168.100.2','16023077','Ethernet','2019-08-06 13:50:04','2019-08-06 14:10:04',1199,'RADIUS','','',384738,171969,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(69973,'81c47dbe','0144c98d635184d0','britwums','','','192.168.100.2','16023103','Ethernet','2019-08-06 14:02:51','2019-08-06 14:10:20',450,'RADIUS','','',2918102,102292088,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(69974,'81c47dcc','ae0cda106470f8a9','mfantsipim','','','192.168.100.2','16023117','Ethernet','2019-08-06 14:10:04','2019-08-06 14:30:04',1199,'RADIUS','','',469272,218983,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(69975,'81c47dcd','06778de0336af018','affiliation','','','192.168.100.2','16023118','Ethernet','2019-08-06 14:10:05','2019-08-06 16:10:04',7200,'RADIUS','','',11697259,395214960,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(76438,'81d0ce4b','db73da5adc0d59c3','baduwa','','','192.168.100.2','15781626','Ethernet','2019-09-22 23:27:35','2019-09-23 00:27:35',3599,'RADIUS','','',42735,66421,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(69977,'81c47dd0','3c532378fe795d4b','cegrad','','','192.168.100.2','16023121','Ethernet','2019-08-06 14:10:14','2019-08-06 16:10:14',7199,'RADIUS','','',95051815,1294026409,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(69978,'81c47dd1','916b61f796a1acec','britwums','','','192.168.100.2','16023122','Ethernet','2019-08-06 14:10:20','2019-08-06 15:56:31',6370,'RADIUS','','',28970869,964078431,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(69979,'81c47df8','55acdd974a96af46','mfantsipim','','','192.168.100.2','16023161','Ethernet','2019-08-06 14:30:05','2019-08-06 14:50:04',1199,'RADIUS','','',405232,186720,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(69980,'81c47e20','0445c35191a1eec0','mfantsipim','','','192.168.100.2','16023201','Ethernet','2019-08-06 14:50:04','2019-08-06 15:10:04',1199,'RADIUS','','',378442,174572,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(69981,'81c47e47','a890305b9458deb1','mfantsipim','','','192.168.100.2','16023240','Ethernet','2019-08-06 15:10:04','2019-08-06 15:30:04',1200,'RADIUS','','',395560,192954,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(69982,'81c47e6f','27702665ad840d45','mfantsipim','','','192.168.100.2','16023280','Ethernet','2019-08-06 15:30:04','2019-08-06 15:50:04',1200,'RADIUS','','',408755,199916,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(69983,'81c47e96','f3a7a67c329d187b','mfantsipim','','','192.168.100.2','16023319','Ethernet','2019-08-06 15:50:04','2019-08-06 16:10:04',1200,'RADIUS','','',411381,186162,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(69984,'81c47ea4','6260a3dfb031115a','britwums','','','192.168.100.2','16023333','Ethernet','2019-08-06 15:56:31','2019-08-06 19:10:20',11629,'RADIUS','','',32302948,358600687,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(69985,'81c47eac','12aea336313ab82e','amanful','','','192.168.100.2','16023341','Ethernet','2019-08-06 16:00:05','2019-08-07 00:00:04',28799,'RADIUS','','',3512571,88054495,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(69986,'81c47ec0','937a4c766d172923','mfantsipim','','','192.168.100.2','16023361','Ethernet','2019-08-06 16:10:04','2019-08-06 16:30:04',1200,'RADIUS','','',346877,140643,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(69987,'81c47ec1','9b2014f7380313ee','affiliation','','','192.168.100.2','16023362','Ethernet','2019-08-06 16:10:05','2019-08-06 18:10:04',7199,'RADIUS','','',4369902,26546942,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(76437,'81d0ce4a','0d8bcdce3513d894','pempamsie','','','192.168.100.2','15781625','Ethernet','2019-09-22 22:45:43','2019-09-23 01:05:42',8400,'RADIUS','','',290063003,1326881390,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(69989,'81c47ec3','2cd5782eb229f3b7','cegrad','','','192.168.100.2','16023364','Ethernet','2019-08-06 16:10:14','2019-09-08 13:04:08',2840034,'RADIUS','','',11826362,214526605,'service1','64:D1:54:E6:9A:C1','','Framed-User','PPP','192.168.5.79',0,0,''),(69990,'81c47eeb','9be21611407de510','mfantsipim','','','192.168.100.2','16023404','Ethernet','2019-08-06 16:30:05','2019-08-06 16:50:04',1199,'RADIUS','','',361004,171314,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(69991,'81c47f0a','1247420988b760a7','pempamsie','','','192.168.100.2','16023435','Ethernet','2019-08-06 16:45:50','2019-08-07 01:05:48',29997,'RADIUS','','',1018191133,12247605302,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(69992,'81c47f13','2845e28c071b9665','mfantsipim','','','192.168.100.2','16023444','Ethernet','2019-08-06 16:50:04','2019-08-06 17:10:04',1200,'RADIUS','','',331664,133206,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(69993,'81c47f3b','2dde11e92f331cf3','mfantsipim','','','192.168.100.2','16023484','Ethernet','2019-08-06 17:10:04','2019-08-06 17:30:04',1200,'RADIUS','','',331153,137797,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(69994,'81c47f62','fb9f8014a4336bf1','mfantsipim','','','192.168.100.2','16023523','Ethernet','2019-08-06 17:30:04','2019-08-06 17:50:04',1200,'RADIUS','','',327992,130499,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(69995,'81c47f8a','5e1f4bfe22522530','mfantsipim','','','192.168.100.2','16023563','Ethernet','2019-08-06 17:50:04','2019-08-06 18:10:04',1200,'RADIUS','','',333128,137579,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(69996,'81c47fb1','efce054f1dc1ee17','mfantsipim','','','192.168.100.2','16023602','Ethernet','2019-08-06 18:10:05','2019-08-06 18:30:04',1200,'RADIUS','','',315912,128291,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(69997,'81c47fb2','834406281b1682d4','affiliation','','','192.168.100.2','16023603','Ethernet','2019-08-06 18:10:05','2019-08-06 20:10:04',7199,'RADIUS','','',2803992,12342978,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(76436,'81d0ce49','926960851ddc6901','src_hostel','','','192.168.100.2','15781624','Ethernet','2019-09-22 22:34:55','2019-09-22 23:34:55',3600,'RADIUS','','',126829,266335,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(69999,'81c47fbb','3b7270e6caeb048a','cegrad','','','192.168.100.2','16023612','Ethernet','2019-08-06 18:10:51','2019-08-06 20:10:14',7163,'RADIUS','','',36825,53284,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(70000,'81c47fe1','7229cc1a637780d5','mfantsipim','','','192.168.100.2','16023650','Ethernet','2019-08-06 18:30:04','2019-08-06 18:50:04',1200,'RADIUS','','',340963,136100,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.11',0,0,''),(70001,'81c48009','0dd1f08690ebc46a','mfantsipim','','','192.168.100.2','16023690','Ethernet','2019-08-06 18:50:04','2019-08-06 19:10:04',1200,'RADIUS','','',333843,132679,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.13',0,0,''),(70002,'81c48030','e527f720cd5fcd78','mfantsipim','','','192.168.100.2','16023729','Ethernet','2019-08-06 19:10:05','2019-08-06 19:30:04',1200,'RADIUS','','',327562,130558,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.16',0,0,''),(70003,'81c48032','845a9f8c16639bae','britwums','','','192.168.100.2','16023731','Ethernet','2019-08-06 19:10:21','2019-08-07 00:10:20',18000,'RADIUS','','',93289854,915296189,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(70004,'81c480a3','936dc8af620e0afe','mfantsipim','','','192.168.100.2','16023844','Ethernet','2019-08-06 19:30:05','2019-08-06 19:50:04',1200,'RADIUS','','',319305,119912,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(70005,'81c48131','95ff96a85bd2203e','mfantsipim','','','192.168.100.2','16023986','Ethernet','2019-08-06 19:50:04','2019-08-06 20:10:04',1200,'RADIUS','','',337163,119837,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(70006,'81c481c2','4e28d5cef6b39da7','mfantsipim','','','192.168.100.2','16024131','Ethernet','2019-08-06 20:10:04','2019-08-06 20:30:04',1200,'RADIUS','','',315815,119738,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(70007,'81c481c3','1be54839a07c3c46','affiliation','','','192.168.100.2','16024132','Ethernet','2019-08-06 20:10:05','2019-08-06 22:10:04',7200,'RADIUS','','',16258,984,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(70009,'81c481c5','cfe978ba18e2e40c','cegrad','','','192.168.100.2','16024134','Ethernet','2019-08-06 20:10:14','2019-08-06 22:10:14',7200,'RADIUS','','',16127,1179,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(76435,'81d0ce48','10e15ee2d20f53c7','baduwa','','','192.168.100.2','15781623','Ethernet','2019-09-22 22:27:35','2019-09-22 23:27:35',3600,'RADIUS','','',3284052,25940377,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(70010,'81c48256','65e86608c0298768','mfantsipim','','','192.168.100.2','16024279','Ethernet','2019-08-06 20:30:05','2019-08-06 20:50:04',1200,'RADIUS','','',317140,117377,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(70011,'81c482e4','ccefa0ea4dc6d8f9','mfantsipim','','','192.168.100.2','16024421','Ethernet','2019-08-06 20:50:05','2019-08-06 21:10:04',1200,'RADIUS','','',331216,129852,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(70012,'81c4833d','a4cc8176ce3ada9a','dodoos','','','192.168.100.2','16024510','Ethernet','2019-08-06 21:02:17','2019-08-08 16:25:50',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(70013,'81c4834d','b26e90c090ad8833','mfantsipim','','','192.168.100.2','16024526','Ethernet','2019-08-06 21:10:04','2019-08-06 21:30:04',1200,'RADIUS','','',339915,124067,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(70014,'81c48374','a9c786e6d3a9e884','mfantsipim','','','192.168.100.2','16024565','Ethernet','2019-08-06 21:30:05','2019-08-06 21:50:04',1200,'RADIUS','','',343889,121837,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(70015,'81c4839c','333b1290b2ad42b3','mfantsipim','','','192.168.100.2','16024605','Ethernet','2019-08-06 21:50:04','2019-08-06 22:10:04',1200,'RADIUS','','',327082,117432,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(70016,'81c483c4','feec570f9249361e','mfantsipim','','','192.168.100.2','16024645','Ethernet','2019-08-06 22:10:05','2019-08-06 22:30:04',1200,'RADIUS','','',308795,119537,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(70017,'81c483c5','8f9702a11debf51d','affiliation','','','192.168.100.2','16024646','Ethernet','2019-08-06 22:10:05','2019-08-07 00:10:04',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(76434,'81d0ce47','c15fbdeb4e4664f9','SoNM','','','192.168.100.2','15781622','Ethernet','2019-09-22 22:25:02','2019-09-23 00:25:02',7200,'RADIUS','','',17657,2878,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(70019,'81c483c7','ec7629d4721fd08f','cegrad','','','192.168.100.2','16024648','Ethernet','2019-08-06 22:10:31','2019-08-07 00:10:14',7183,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(70020,'81c483ee','c593f4c8869ef9d1','mfantsipim','','','192.168.100.2','16024687','Ethernet','2019-08-06 22:30:05','2019-08-06 22:50:04',1200,'RADIUS','','',332046,119646,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(70021,'81c48416','9fec8131575ca5e8','mfantsipim','','','192.168.100.2','16024727','Ethernet','2019-08-06 22:50:04','2019-08-06 23:10:04',1200,'RADIUS','','',316612,119445,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(70022,'81c4843d','0e80857d3bf07365','mfantsipim','','','192.168.100.2','16024766','Ethernet','2019-08-06 23:10:05','2019-08-06 23:30:04',1199,'RADIUS','','',324059,119888,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(70023,'81c48465','ab99ac32ccb90a25','mfantsipim','','','192.168.100.2','16024806','Ethernet','2019-08-06 23:30:05','2019-08-06 23:50:04',1199,'RADIUS','','',327342,119663,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(70024,'81c4848d','6556a4cbbc7108e6','mfantsipim','','','192.168.100.2','16024845','Ethernet','2019-08-06 23:50:04','2019-08-07 00:10:04',1199,'RADIUS','','',331980,119635,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(70025,'81c484a1','1be49da3d0202a85','amanful','','','192.168.100.2','16024866','Ethernet','2019-08-07 00:00:04','2019-08-07 08:00:04',28799,'RADIUS','','',62592,74,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(70026,'81c484b5','9bb625808b33cb66','mfantsipim','','','192.168.100.2','16024886','Ethernet','2019-08-07 00:10:05','2019-08-07 00:30:04',1199,'RADIUS','','',318509,117726,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(70027,'81c484b6','ac0b5be6e6c427ee','affiliation','','','192.168.100.2','16024887','Ethernet','2019-08-07 00:10:05','2019-08-07 02:10:05',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(70029,'81c484b8','95b9a72810ec548b','cegrad','','','192.168.100.2','16024889','Ethernet','2019-08-07 00:10:15','2019-08-07 02:10:14',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(70030,'81c484ba','c52d305a8645312f','britwums','','','192.168.100.2','16024891','Ethernet','2019-08-07 00:10:21','2019-08-07 05:10:20',17999,'RADIUS','','',93614799,150760109,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(76433,'81d0ce46','28bf2ef3ccf45da5','cegrad','','','192.168.100.2','15781621','Ethernet','2019-09-22 22:10:08','2019-09-23 00:10:07',7199,'RADIUS','','',21779,13896,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(70031,'81c484e1','da5f48ea5529c4ba','mfantsipim','','','192.168.100.2','16024930','Ethernet','2019-08-07 00:30:04','2019-08-07 00:50:04',1199,'RADIUS','','',316417,119635,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(70032,'81c48508','effc3096853d9d33','mfantsipim','','','192.168.100.2','16024969','Ethernet','2019-08-07 00:50:05','2019-08-07 01:10:04',1199,'RADIUS','','',316545,120055,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(70033,'81c48528','961d9d5cabdf3c8e','pempamsie','','','192.168.100.2','16025001','Ethernet','2019-08-07 01:05:50','2019-08-07 09:25:48',29997,'RADIUS','','',578399324,7151310669,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(70034,'81c48531','9a3d9b7b1915db90','mfantsipim','','','192.168.100.2','16025010','Ethernet','2019-08-07 01:10:05','2019-08-07 01:30:04',1199,'RADIUS','','',341117,119663,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(70035,'81c48558','bb880117a644723f','mfantsipim','','','192.168.100.2','16025049','Ethernet','2019-08-07 01:30:05','2019-08-07 01:50:04',1199,'RADIUS','','',327965,119635,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(70036,'81c48580','60626f0b77cea283','mfantsipim','','','192.168.100.2','16025089','Ethernet','2019-08-07 01:50:05','2019-08-07 02:10:04',1200,'RADIUS','','',323354,119980,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(70037,'81c485a8','2ce9fcb94addb205','mfantsipim','','','192.168.100.2','16025129','Ethernet','2019-08-07 02:10:05','2019-08-07 02:30:04',1200,'RADIUS','','',320034,119537,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(70038,'81c485a9','05641f4271891def','affiliation','','','192.168.100.2','16025130','Ethernet','2019-08-07 02:10:05','2019-08-07 04:10:05',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(70040,'81c485ab','3a88a6219078ecf4','cegrad','','','192.168.100.2','16025132','Ethernet','2019-08-07 02:10:15','2019-08-07 04:10:14',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(70041,'81c485d2','849e4ccf6b9ad396','mfantsipim','','','192.168.100.2','16025171','Ethernet','2019-08-07 02:30:04','2019-08-07 02:50:04',1200,'RADIUS','','',325919,119686,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(70042,'81c485fa','2e2f5b7f3184e93e','mfantsipim','','','192.168.100.2','16025211','Ethernet','2019-08-07 02:50:05','2019-08-07 03:10:04',1200,'RADIUS','','',321589,120055,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(70043,'81c48621','67f6b07ecde4213a','mfantsipim','','','192.168.100.2','16025250','Ethernet','2019-08-07 03:10:05','2019-08-07 03:30:04',1200,'RADIUS','','',316458,119537,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(70044,'81c48649','ba141711052ee0de','mfantsipim','','','192.168.100.2','16025290','Ethernet','2019-08-07 03:30:05','2019-08-07 03:50:04',1200,'RADIUS','','',317324,119686,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(70045,'81c48671','b0e0ffba3068dc81','mfantsipim','','','192.168.100.2','16025330','Ethernet','2019-08-07 03:50:05','2019-08-07 04:10:04',1200,'RADIUS','','',328467,119663,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(70046,'81c48698','aaf853faa462bbec','mfantsipim','','','192.168.100.2','16025369','Ethernet','2019-08-07 04:10:05','2019-08-07 04:30:04',1200,'RADIUS','','',331154,119854,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(70047,'81c48699','b79a6567b55aaca4','affiliation','','','192.168.100.2','16025370','Ethernet','2019-08-07 04:10:05','2019-08-07 06:10:05',7199,'RADIUS','','',16605,1708,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(76432,'81d0ce45','23546f34faea701d','anane-fenin','','','192.168.100.2','15781620','Ethernet','2019-09-22 22:10:05','2019-09-23 00:10:05',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(76431,'81d0ce44','84aaa8d048a90eda','affiliation','','','192.168.100.2','15781619','Ethernet','2019-09-22 22:10:05','2019-09-23 00:10:04',7200,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(70049,'81c4869c','371da55becdd41b1','cegrad','','','192.168.100.2','16025373','Ethernet','2019-08-07 04:10:15','2019-08-07 06:10:14',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(70050,'81c486c3','79eeb8fc668d5d87','mfantsipim','','','192.168.100.2','16025412','Ethernet','2019-08-07 04:30:05','2019-08-07 04:50:04',1200,'RADIUS','','',334861,119588,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(70051,'81c486ea','d4bc7dce8a8c109c','mfantsipim','','','192.168.100.2','16025451','Ethernet','2019-08-07 04:50:05','2019-08-07 05:10:04',1200,'RADIUS','','',314811,119710,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(70052,'81c48712','3751d5ab6177b25a','mfantsipim','','','192.168.100.2','16025491','Ethernet','2019-08-07 05:10:05','2019-08-07 05:30:04',1200,'RADIUS','','',325303,119789,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(70053,'81c48713','3ef6cab5c957e99d','britwums','','','192.168.100.2','16025492','Ethernet','2019-08-07 05:10:21','2019-08-07 10:10:21',18000,'RADIUS','','',19811291,136264611,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(70054,'81c4873b','cc2ef8a9a74ca355','mfantsipim','','','192.168.100.2','16025532','Ethernet','2019-08-07 05:30:05','2019-08-07 05:50:04',1200,'RADIUS','','',329035,119738,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(70055,'81c48762','de73db6f8d4a8923','mfantsipim','','','192.168.100.2','16025571','Ethernet','2019-08-07 05:50:05','2019-08-07 06:10:04',1200,'RADIUS','','',323607,119811,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(70056,'81c4878a','d5de43c9fb33db78','mfantsipim','','','192.168.100.2','16025611','Ethernet','2019-08-07 06:10:05','2019-08-07 06:30:04',1200,'RADIUS','','',346670,129017,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(70057,'81c4878b','cb9a2721d5d5e733','affiliation','','','192.168.100.2','16025612','Ethernet','2019-08-07 06:10:05','2019-08-07 08:10:05',7200,'RADIUS','','',2468407,28043441,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(76430,'81d0ce43','f9dd23b6bdb2589a','src_hostel','','','192.168.100.2','15781618','Ethernet','2019-09-22 21:34:55','2019-09-22 22:34:55',3600,'RADIUS','','',140987,398991,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(70059,'81c4878d','9c0d9d67858e34b6','cegrad','','','192.168.100.2','16025614','Ethernet','2019-08-07 06:10:15','2019-08-07 08:10:15',7200,'RADIUS','','',5536511,85977932,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(70060,'81c487b4','4ffe58c628235068','mfantsipim','','','192.168.100.2','16025653','Ethernet','2019-08-07 06:30:05','2019-08-07 06:50:04',1200,'RADIUS','','',333917,125596,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(70061,'81c487dc','f523ecec8de335c5','mfantsipim','','','192.168.100.2','16025693','Ethernet','2019-08-07 06:50:05','2019-08-07 07:10:04',1200,'RADIUS','','',337947,132489,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(70062,'81c48803','6a0448997e8fcb14','mfantsipim','','','192.168.100.2','16025732','Ethernet','2019-08-07 07:10:05','2019-08-07 07:30:04',1200,'RADIUS','','',332576,126967,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(70063,'81c4882b','3953f7a96c10c416','mfantsipim','','','192.168.100.2','16025772','Ethernet','2019-08-07 07:30:05','2019-08-07 07:50:04',1200,'RADIUS','','',417963,186544,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(70064,'81c48853','2222e4d35fe79d64','mfantsipim','','','192.168.100.2','16025812','Ethernet','2019-08-07 07:50:05','2019-08-07 08:10:04',1200,'RADIUS','','',376359,153482,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(70065,'81c48867','235efda3fa412f8b','amanful','','','192.168.100.2','16025832','Ethernet','2019-08-07 08:00:05','2019-08-07 16:00:05',28799,'RADIUS','','',21015238,261211784,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(70066,'81c4887b','188b1ee5dcbe9744','mfantsipim','','','192.168.100.2','16025852','Ethernet','2019-08-07 08:10:05','2019-08-07 08:30:04',1200,'RADIUS','','',348612,135703,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(70067,'81c4887c','5fe601c363891e49','affiliation','','','192.168.100.2','16025853','Ethernet','2019-08-07 08:10:05','2019-08-07 10:10:05',7200,'RADIUS','','',3910429,57727033,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(76429,'81d0ce42','3a1546a4935b4ac7','baduwa','','','192.168.100.2','15781617','Ethernet','2019-09-22 21:27:35','2019-09-22 22:27:35',3600,'RADIUS','','',46833,66340,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(70069,'81c4887f','0fc894ddfcb8d29f','cegrad','','','192.168.100.2','16025856','Ethernet','2019-08-07 08:10:15','2019-08-07 10:10:15',7200,'RADIUS','','',35322851,300371913,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(70070,'81c488a6','4262055073b387a0','mfantsipim','','','192.168.100.2','16025895','Ethernet','2019-08-07 08:30:05','2019-08-07 08:50:04',1200,'RADIUS','','',364608,146115,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(70071,'81c488cd','b65e377bea1c97b2','mfantsipim','','','192.168.100.2','16025934','Ethernet','2019-08-07 08:50:05','2019-08-07 09:10:04',1200,'RADIUS','','',379977,201293,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(70072,'81c488f5','2622ba15f3d7528e','mfantsipim','','','192.168.100.2','16025974','Ethernet','2019-08-07 09:10:05','2019-08-07 09:30:04',1200,'RADIUS','','',346945,137560,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(70073,'81c48914','75bbf57d2ce59ea9','pempamsie','','','192.168.100.2','16026005','Ethernet','2019-08-07 09:25:50','2019-08-07 17:45:48',29997,'RADIUS','','',1608589868,16468391432,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(70074,'81c4891e','a87893b63ba50f97','mfantsipim','','','192.168.100.2','16026015','Ethernet','2019-08-07 09:30:06','2019-08-07 09:50:04',1200,'RADIUS','','',352778,149961,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(70075,'81c48945','f999d8f969ea4087','mfantsipim','','','192.168.100.2','16026054','Ethernet','2019-08-07 09:50:05','2019-08-07 10:10:04',1200,'RADIUS','','',399671,173033,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(70076,'81c4896e','25d7fcdaae9feb9d','affiliation','','','192.168.100.2','16026095','Ethernet','2019-08-07 10:10:05','2019-08-07 12:10:05',7200,'RADIUS','','',4003553,32913266,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(70077,'81c4896d','5536f585b6992177','mfantsipim','','','192.168.100.2','16026094','Ethernet','2019-08-07 10:10:06','2019-08-07 10:30:04',1199,'RADIUS','','',448482,205132,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(76428,'81d0ce41','4ec38ba42a324604','britwums','','','192.168.100.2','15781616','Ethernet','2019-09-22 21:10:03','2019-09-23 02:10:03',17999,'RADIUS','','',3905960,25783556,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(70079,'81c48970','e675bf1a0983ccad','cegrad','','','192.168.100.2','16026097','Ethernet','2019-08-07 10:10:15','2019-08-07 12:10:15',7200,'RADIUS','','',23581387,215222668,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(70080,'81c48971','a0e7396d82a9e034','britwums','','','192.168.100.2','16026098','Ethernet','2019-08-07 10:10:21','2019-08-07 15:10:21',17999,'RADIUS','','',14912294,160766242,'service1','FC:EC:DA:20:9C:83','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(70081,'81c48998','3c25ec81d056aa7e','mfantsipim','','','192.168.100.2','16026137','Ethernet','2019-08-07 10:30:05','2019-08-07 10:50:04',1199,'RADIUS','','',393166,174198,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(70082,'81c489c0','de37f4e896a49e58','mfantsipim','','','192.168.100.2','16026177','Ethernet','2019-08-07 10:50:06','2019-08-07 11:10:04',1199,'RADIUS','','',374247,165014,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(70083,'81c489e8','199819c80c0c100f','mfantsipim','','','192.168.100.2','16026217','Ethernet','2019-08-07 11:10:06','2019-08-07 11:30:04',1198,'RADIUS','','',377216,160780,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(70084,'81c48a0f','7b82d644480c8cb3','mfantsipim','','','192.168.100.2','16026256','Ethernet','2019-08-07 11:30:05','2019-08-07 11:50:04',1199,'RADIUS','','',343501,149405,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(70085,'81c48a37','ca9a25bacb99731e','mfantsipim','','','192.168.100.2','16026296','Ethernet','2019-08-07 11:50:05','2019-08-07 12:10:04',1199,'RADIUS','','',359030,176550,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(70086,'81c48a5e','4ca5284db38f17c1','mfantsipim','','','192.168.100.2','16026335','Ethernet','2019-08-07 12:10:05','2019-08-07 12:30:04',1199,'RADIUS','','',374829,160055,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(70087,'81c48a5f','e0d3c1e37bdaa60e','affiliation','','','192.168.100.2','16026336','Ethernet','2019-08-07 12:10:05','2019-08-07 14:10:05',7199,'RADIUS','','',8138044,72107744,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.9',0,0,''),(76427,'81d0ce40','81af643dd234da87','src_hostel','','','192.168.100.2','15781615','Ethernet','2019-09-22 20:34:55','2019-09-22 21:34:55',3600,'RADIUS','','',3163689,86488087,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(70089,'81c48a62','fa4cd38a84839182','cegrad','','','192.168.100.2','16026339','Ethernet','2019-08-07 12:10:15','2019-08-07 14:10:15',7199,'RADIUS','','',25213600,304640256,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(70090,'81c48a89','0401bba541b9b0b7','mfantsipim','','','192.168.100.2','16026378','Ethernet','2019-08-07 12:30:05','2019-08-07 12:50:04',1199,'RADIUS','','',347527,142583,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(70091,'81c48ab1','9b0b56c899ecb091','mfantsipim','','','192.168.100.2','16026418','Ethernet','2019-08-07 12:50:05','2019-08-07 13:10:04',1200,'RADIUS','','',472586,243191,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(70092,'81c48ad8','454d108fba10d37c','mfantsipim','','','192.168.100.2','16026457','Ethernet','2019-08-07 13:10:05','2019-08-07 13:30:04',1199,'RADIUS','','',383708,162273,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(70093,'81c48b00','9ef9475c5bcb08e6','mfantsipim','','','192.168.100.2','16026497','Ethernet','2019-08-07 13:30:05','2019-08-07 13:50:04',1199,'RADIUS','','',409646,171870,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(70094,'81c48b27','37d30a82b4a07a01','mfantsipim','','','192.168.100.2','16026536','Ethernet','2019-08-07 13:50:06','2019-08-07 14:10:04',1199,'RADIUS','','',396072,155488,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(70095,'81c48b4f','5751682c04415b86','affiliation','','','192.168.100.2','16026577','Ethernet','2019-08-07 14:10:05','2019-08-07 16:10:05',7199,'RADIUS','','',1307279,4332626,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(70096,'81c48b50','0c9dc3bab5b0921a','mfantsipim','','','192.168.100.2','16026576','Ethernet','2019-08-07 14:10:05','2019-08-07 14:30:04',1199,'RADIUS','','',388966,149228,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(70098,'81c48b52','ccf800179c7bf8ce','cegrad','','','192.168.100.2','16026579','Ethernet','2019-08-07 14:10:15','2019-08-07 16:10:15',7199,'RADIUS','','',60126216,1040685940,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(76426,'81d0ce3f','643fbfaab874a4af','baduwa','','','192.168.100.2','15781614','Ethernet','2019-09-22 20:27:35','2019-09-22 21:27:35',3600,'RADIUS','','',56359,98707,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(70099,'81c48b79','c61a3714fd1ff790','mfantsipim','','','192.168.100.2','16026618','Ethernet','2019-08-07 14:30:06','2019-08-07 14:50:05',1200,'RADIUS','','',336565,135686,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(70100,'81c48ba1','11c4bde1eb281793','mfantsipim','','','192.168.100.2','16026658','Ethernet','2019-08-07 14:50:06','2019-08-07 15:10:04',1200,'RADIUS','','',344793,137828,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(70101,'81c48bc9','a7df9d8fe0556ab5','mfantsipim','','','192.168.100.2','16026698','Ethernet','2019-08-07 15:10:05','2019-08-07 15:30:04',1200,'RADIUS','','',367862,151095,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(70102,'81c48bca','6632c53800e4d3f4','britwums','','','192.168.100.2','16026699','Ethernet','2019-08-07 15:10:21','2019-08-08 01:56:07',38746,'RADIUS','','',1151293,2243224,'service1','FC:EC:DA:20:9C:83','NAS-Request','Framed-User','PPP','192.168.5.158',0,0,''),(70103,'81c48bf1','925a6e82495689f5','mfantsipim','','','192.168.100.2','16026738','Ethernet','2019-08-07 15:30:05','2019-08-07 15:50:04',1200,'RADIUS','','',332631,136397,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(70104,'81c48c19','2744c1aeafc924d8','mfantsipim','','','192.168.100.2','16026778','Ethernet','2019-08-07 15:50:05','2019-08-07 16:10:04',1200,'RADIUS','','',339243,142134,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(70105,'81c48c2d','379e1eed510dfc3d','amanful','','','192.168.100.2','16026798','Ethernet','2019-08-07 16:00:05','2019-08-08 00:00:05',28799,'RADIUS','','',45730785,996611610,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(70106,'81c48c30','d9094c690bfdfbc8','britwums','','','192.168.100.2','16026801','Ethernet','2019-08-07 16:01:14','2019-08-07 16:02:42',89,'RADIUS','','',103152,183349,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(70107,'81c48c34','7dda6305d42fccef','britwums','','','192.168.100.2','16026805','Ethernet','2019-08-07 16:02:42','2019-08-07 20:10:21',14858,'RADIUS','','',10048842,124029775,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(70108,'81c48c3e','f092a9043d399939','ekpetis','','','192.168.100.2','16026815','Ethernet','2019-08-07 16:07:01','2019-08-07 16:08:51',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(70109,'81c48c42','fb3cbaaa94fbff58','ekpetis','','','192.168.100.2','16026819','Ethernet','2019-08-07 16:08:51','2019-08-07 16:13:18',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(70110,'81c48c45','817ff274c84de6d8','mfantsipim','','','192.168.100.2','16026822','Ethernet','2019-08-07 16:10:05','2019-08-07 16:30:04',1200,'RADIUS','','',327668,126791,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(70111,'81c48c46','9e381e726d3ecfa4','affiliation','','','192.168.100.2','16026823','Ethernet','2019-08-07 16:10:05','2019-08-07 18:10:05',7200,'RADIUS','','',3971317,94189790,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(70113,'81c48c49','7fbf93ea206d38e8','cegrad','','','192.168.100.2','16026826','Ethernet','2019-08-07 16:10:15','2019-08-07 18:10:15',7200,'RADIUS','','',35916603,783849371,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(70114,'81c48c50','ba9fdbce9c1abd9f','ekpetis','','','192.168.100.2','16026833','Ethernet','2019-08-07 16:13:19','2019-08-07 16:19:23',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(76425,'81d0ce3e','d9fe00058892b434','pempamsie','','','192.168.100.2','15781613','Ethernet','2019-09-22 20:25:43','2019-09-22 22:45:42',8399,'RADIUS','','',288638754,1834147323,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(70115,'81c48c5c','baf809c896d614ad','ekpetis','','','192.168.100.2','16026845','Ethernet','2019-08-07 16:19:24','2019-08-07 16:22:02',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(70116,'81c48c63','e7d29b24957a617b','ekpetis','','','192.168.100.2','16026852','Ethernet','2019-08-07 16:22:02','2019-08-07 16:25:24',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(70117,'81c48c6a','1c2dc2cbde10721f','ekpetis','','','192.168.100.2','16026859','Ethernet','2019-08-07 16:25:25','2019-08-07 16:35:45',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(70118,'81c48c74','757d78eed43646db','mfantsipim','','','192.168.100.2','16026869','Ethernet','2019-08-07 16:30:05','2019-08-07 16:50:04',1200,'RADIUS','','',334161,131212,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(70119,'81c48c80','6d4be31b895bde5e','ekpetis','','','192.168.100.2','16026881','Ethernet','2019-08-07 16:35:45','2019-08-07 16:36:24',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(70120,'81c48c82','ab42cf7c38dc0e18','ekpetis','','','192.168.100.2','16026883','Ethernet','2019-08-07 16:36:25','2019-08-07 16:38:02',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(70121,'81c48c86','684fd453c218bcdd','ekpetis','','','192.168.100.2','16026887','Ethernet','2019-08-07 16:38:03','2019-08-07 17:25:54',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(70122,'81c48c9f','a876fbfca45ac033','mfantsipim','','','192.168.100.2','16026912','Ethernet','2019-08-07 16:50:05','2019-08-07 17:10:04',1200,'RADIUS','','',344662,139835,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(70124,'81c48cc6','a42e645887c4b831','mfantsipim','','','192.168.100.2','16026951','Ethernet','2019-08-07 17:10:05','2019-08-07 17:30:05',1200,'RADIUS','','',338182,131079,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(70125,'81c48ce6','fb068f3ef7c8cc17','ekpetis','','','192.168.100.2','16026983','Ethernet','2019-08-07 17:25:54','2019-08-07 17:25:59',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(70126,'81c48ce7','26e51473e25e3916','ekpetis','','','192.168.100.2','16026984','Ethernet','2019-08-07 17:26:00','2019-08-07 21:18:07',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(70127,'81c48cf0','a18cbf14d999b7ad','mfantsipim','','','192.168.100.2','16026993','Ethernet','2019-08-07 17:30:05','2019-08-07 17:50:05',1200,'RADIUS','','',323658,122019,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(70128,'81c48d0f','afb6c868ae203943','pempamsie','','','192.168.100.2','16027024','Ethernet','2019-08-07 17:45:50','2019-08-08 02:05:48',29997,'RADIUS','','',1721885398,12518864786,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(70129,'81c48d18','90115af83077f280','mfantsipim','','','192.168.100.2','16027033','Ethernet','2019-08-07 17:50:05','2019-08-07 18:10:05',1200,'RADIUS','','',328232,124318,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(70130,'81c48d40','145bd9d2d3ff9b67','mfantsipim','','','192.168.100.2','16027073','Ethernet','2019-08-07 18:10:05','2019-08-07 18:30:05',1200,'RADIUS','','',302475,118999,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(70131,'81c48d41','d1bd74286ea27f35','affiliation','','','192.168.100.2','16027074','Ethernet','2019-08-07 18:10:06','2019-08-07 20:10:05',7199,'RADIUS','','',1125019,4024652,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(76424,'81d0ce3d','db9d3b2652e5e4b0','SoNM','','','192.168.100.2','15781612','Ethernet','2019-09-22 20:25:02','2019-09-22 22:25:02',7200,'RADIUS','','',40051,63541,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(70133,'81c48d43','8003677514ffc26a','cegrad','','','192.168.100.2','16027076','Ethernet','2019-08-07 18:10:15','2019-08-07 20:10:15',7199,'RADIUS','','',33189,45012,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(70135,'81c48d6b','d074c9b9a282edb7','mfantsipim','','','192.168.100.2','16027116','Ethernet','2019-08-07 18:30:05','2019-08-07 18:50:05',1200,'RADIUS','','',315045,122481,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(70136,'81c48d92','f7f7ade7e9e95316','mfantsipim','','','192.168.100.2','16027155','Ethernet','2019-08-07 18:50:05','2019-08-07 19:10:05',1200,'RADIUS','','',327103,123473,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(70137,'81c48dba','9017b3e94df03b40','mfantsipim','','','192.168.100.2','16027195','Ethernet','2019-08-07 19:10:05','2019-08-07 19:30:05',1200,'RADIUS','','',336017,125737,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(70138,'81c48de1','c421566ba0f74415','mfantsipim','','','192.168.100.2','16027234','Ethernet','2019-08-07 19:30:05','2019-08-07 19:50:05',1200,'RADIUS','','',329254,123561,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(84725,'81d0f345','9ebdad1c7a654a8a','anane-fenin','','','192.168.100.10','15791124','Ethernet','2019-11-02 08:10:05','2019-11-02 10:10:04',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(70139,'81c48e09','f9ae2fdf336e0631','mfantsipim','','','192.168.100.2','16027274','Ethernet','2019-08-07 19:50:05','2019-08-07 20:10:05',1200,'RADIUS','','',343466,150990,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(70140,'81c48e30','2f6986d91e4dd250','mfantsipim','','','192.168.100.2','16027313','Ethernet','2019-08-07 20:10:05','2019-08-07 20:30:05',1200,'RADIUS','','',348287,151125,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(70141,'81c48e31','bcba2bfc24c3de3e','affiliation','','','192.168.100.2','16027314','Ethernet','2019-08-07 20:10:05','2019-08-07 22:10:05',7200,'RADIUS','','',16048,241,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(70143,'81c48e34','7cefb7e763a33d44','cegrad','','','192.168.100.2','16027317','Ethernet','2019-08-07 20:10:15','2019-08-07 22:10:15',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(70144,'81c48e35','c8f123a2fa41314c','britwums','','','192.168.100.2','16027318','Ethernet','2019-08-07 20:10:21','2019-08-08 01:10:21',17999,'RADIUS','','',8359415,143562573,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(76423,'81d0ce3c','6594c3ae5f59a137','cegrad','','','192.168.100.2','15781611','Ethernet','2019-09-22 20:10:08','2019-09-22 22:10:07',7200,'RADIUS','','',24482,19927,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(70145,'81c48e5c','7e996967511630db','mfantsipim','','','192.168.100.2','16027357','Ethernet','2019-08-07 20:30:05','2019-08-07 20:50:05',1199,'RADIUS','','',328568,120971,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(70146,'81c48e84','4053af9f70a9d2b7','mfantsipim','','','192.168.100.2','16027397','Ethernet','2019-08-07 20:50:05','2019-08-07 21:10:05',1199,'RADIUS','','',321624,125780,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(70147,'81c48eab','400f8f03e468c6e3','mfantsipim','','','192.168.100.2','16027436','Ethernet','2019-08-07 21:10:05','2019-08-07 21:30:05',1199,'RADIUS','','',330510,121197,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(70148,'81c48ebc','559b3d62b2d7fce9','ekpetis','','','192.168.100.2','16027453','Ethernet','2019-08-07 21:18:08','2019-08-07 21:18:12',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(70149,'81c48ebd','ff415cc3b7e94dc4','ekpetis','','','192.168.100.2','16027454','Ethernet','2019-08-07 21:18:12','2019-08-08 02:08:13',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(70150,'81c48ed5','b5f7c6fcaad68991','mfantsipim','','','192.168.100.2','16027478','Ethernet','2019-08-07 21:30:05','2019-08-07 21:50:05',1199,'RADIUS','','',325895,118737,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(70151,'81c48efc','55345284b946654d','mfantsipim','','','192.168.100.2','16027517','Ethernet','2019-08-07 21:50:05','2019-08-07 22:10:05',1199,'RADIUS','','',326024,116082,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(70152,'81c48f24','ee57e84d1bceefe7','mfantsipim','','','192.168.100.2','16027557','Ethernet','2019-08-07 22:10:05','2019-08-07 22:30:05',1199,'RADIUS','','',330297,121805,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(70153,'81c48f25','e7518c7c5839487b','affiliation','','','192.168.100.2','16027558','Ethernet','2019-08-07 22:10:05','2019-08-08 00:10:05',7200,'RADIUS','','',16855,2275,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(70155,'81c48f27','f0347e6d91b44857','cegrad','','','192.168.100.2','16027560','Ethernet','2019-08-07 22:10:15','2019-08-08 00:10:15',7200,'RADIUS','','',21945,14750,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(70156,'81c48f4e','82c21539dd9292d0','mfantsipim','','','192.168.100.2','16027599','Ethernet','2019-08-07 22:30:05','2019-08-07 22:50:05',1199,'RADIUS','','',328436,118251,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(70157,'81c48f76','9a02031aeb80521f','mfantsipim','','','192.168.100.2','16027639','Ethernet','2019-08-07 22:50:05','2019-08-07 23:10:05',1199,'RADIUS','','',324745,120815,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(70158,'81c48f9e','ddfa5412a2d39192','mfantsipim','','','192.168.100.2','16027679','Ethernet','2019-08-07 23:10:05','2019-08-07 23:30:05',1199,'RADIUS','','',331882,119237,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(70159,'81c48fc5','7248214ae78b81dd','mfantsipim','','','192.168.100.2','16027718','Ethernet','2019-08-07 23:30:05','2019-08-07 23:50:05',1200,'RADIUS','','',317114,127102,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(70160,'81c48fed','72910484191493a0','mfantsipim','','','192.168.100.2','16027758','Ethernet','2019-08-07 23:50:05','2019-08-08 00:10:05',1199,'RADIUS','','',311211,120810,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(70161,'81c49001','24665f8926f76a36','amanful','','','192.168.100.2','16027778','Ethernet','2019-08-08 00:00:05','2019-08-08 08:00:05',28799,'RADIUS','','',61942,74,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.7',0,0,''),(70162,'81c49015','1970a598498d9447','mfantsipim','','','192.168.100.2','16027798','Ethernet','2019-08-08 00:10:05','2019-08-08 00:30:05',1200,'RADIUS','','',321978,119248,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(70163,'81c49016','482aa1981200d42e','affiliation','','','192.168.100.2','16027799','Ethernet','2019-08-08 00:10:05','2019-08-08 02:10:05',7199,'RADIUS','','',15321,2807,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(76422,'81d0ce3b','45865819aa6f7969','anane-fenin','','','192.168.100.2','15781610','Ethernet','2019-09-22 20:10:05','2019-09-22 22:10:05',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(76421,'81d0ce3a','93684e052a6cc11d','affiliation','','','192.168.100.2','15781609','Ethernet','2019-09-22 20:10:05','2019-09-22 22:10:04',7199,'RADIUS','','',25253,16689,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(70165,'81c49019','54acb8aee2258ca2','cegrad','','','192.168.100.2','16027802','Ethernet','2019-08-08 00:10:15','2019-08-08 02:10:15',7200,'RADIUS','','',16613,4072,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(70166,'81c49040','94c5be92a0b7d87c','mfantsipim','','','192.168.100.2','16027841','Ethernet','2019-08-08 00:30:05','2019-08-08 00:50:05',1200,'RADIUS','','',321422,119726,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(70167,'81c49068','6d7712399c460f03','mfantsipim','','','192.168.100.2','16027881','Ethernet','2019-08-08 00:50:05','2019-08-08 01:10:05',1200,'RADIUS','','',325971,118980,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(70168,'81c4908f','30a0dc5fb9c7c54c','mfantsipim','','','192.168.100.2','16027920','Ethernet','2019-08-08 01:10:05','2019-08-08 01:30:05',1200,'RADIUS','','',322562,119836,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(70169,'81c49091','e6182e2e1b2b6f8a','britwums','','','192.168.100.2','16027922','Ethernet','2019-08-08 01:10:21','2019-08-08 01:56:11',2749,'RADIUS','','',381640,1017930,'service1','6C:3B:6B:02:5C:96','NAS-Request','Framed-User','PPP','192.168.5.247',0,0,''),(70170,'81c490b8','c23fbfa796ee4a40','mfantsipim','','','192.168.100.2','16027961','Ethernet','2019-08-08 01:30:05','2019-08-08 01:50:05',1200,'RADIUS','','',243550,90295,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(70171,'81c490be','176cc65f50971590','src_hostel','','','192.168.100.2','16027967','Ethernet','2019-08-08 01:46:22','2019-08-12 08:25:32',369537,'RADIUS','','',4112679,11686728,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(70172,'81c490c7','4c4a09cca8683403','mfantsipim','','','192.168.100.2','16027976','Ethernet','2019-08-08 01:50:05','2019-08-08 02:10:05',1200,'RADIUS','','',329839,119386,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(70173,'81c490d4','0d269b84d09bf312','britwums','','','192.168.100.2','16027989','Ethernet','2019-08-08 01:56:11','2019-08-08 06:10:21',15249,'RADIUS','','',52769972,748037318,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(70174,'81c490e8','a417c675bc892068','pempamsie','','','192.168.100.2','16028009','Ethernet','2019-08-08 02:05:50','2019-08-08 10:25:48',29997,'RADIUS','','',1302366169,5588889050,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(70175,'81c490ed','2843dac6c21bf80f','ekpetis','','','192.168.100.2','16028014','Ethernet','2019-08-08 02:08:14','2019-08-08 02:52:15',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(70176,'81c490f2','12a16fe32d9e4215','mfantsipim','','','192.168.100.2','16028019','Ethernet','2019-08-08 02:10:05','2019-08-08 02:30:05',1200,'RADIUS','','',309626,119029,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(70177,'81c490f3','fbe3443dfdbffd95','affiliation','','','192.168.100.2','16028020','Ethernet','2019-08-08 02:10:05','2019-08-08 04:10:05',7200,'RADIUS','','',16392,1452,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(76420,'81d0ce39','41066ba366d496d9','src_hostel','','','192.168.100.2','15781608','Ethernet','2019-09-22 19:34:55','2019-09-22 20:34:55',3600,'RADIUS','','',2097784,55893272,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(70179,'81c490f5','490a7556dec0c17d','cegrad','','','192.168.100.2','16028022','Ethernet','2019-08-08 02:10:16','2019-08-08 04:10:15',7199,'RADIUS','','',17374,3599,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(70180,'81c4911c','8ab4ac8711a98af1','mfantsipim','','','192.168.100.2','16028061','Ethernet','2019-08-08 02:30:05','2019-09-08 13:04:08',2716443,'RADIUS','','',237649,90079,'service1','B4:FB:E4:3E:ED:24','','Framed-User','PPP','192.168.5.196',0,0,''),(70181,'81c49146','6a568b7a989f65d1','mfantsipim','','','192.168.100.2','16028103','Ethernet','2019-08-08 02:50:22','2019-08-08 03:10:05',1187,'RADIUS','','',327806,118124,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(70182,'81c4914b','a920a12ffa57d961','ekpetis','','','192.168.100.2','16028108','Ethernet','2019-08-08 02:52:15','2019-08-08 03:14:39',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(70183,'81c4916f','a81b6ec4513bd8fc','mfantsipim','','','192.168.100.2','16028144','Ethernet','2019-08-08 03:10:05','2019-08-08 03:30:05',1200,'RADIUS','','',325906,119107,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(70184,'81c49178','7d2b729b01c36a06','ekpetis','','','192.168.100.2','16028153','Ethernet','2019-08-08 03:14:40','2019-08-08 03:20:26',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(70185,'81c49185','4922d9bc323e9052','ekpetis','','','192.168.100.2','16028166','Ethernet','2019-08-08 03:20:27','2019-08-08 03:43:09',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(70186,'81c49198','46411297908a0aba','mfantsipim','','','192.168.100.2','16028185','Ethernet','2019-08-08 03:30:05','2019-08-08 03:50:05',1200,'RADIUS','','',315028,119911,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(70187,'81c491b2','cb40fca09cacae4b','ekpetis','','','192.168.100.2','16028211','Ethernet','2019-08-08 03:43:09','2019-08-08 06:58:25',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(70188,'81c491c1','bc24c8391eebc910','mfantsipim','','','192.168.100.2','16028226','Ethernet','2019-08-08 03:50:05','2019-08-08 04:10:05',1200,'RADIUS','','',326056,119421,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(70189,'81c491e8','4e636bc80b329a9b','mfantsipim','','','192.168.100.2','16028265','Ethernet','2019-08-08 04:10:05','2019-08-08 04:30:05',1200,'RADIUS','','',327303,119687,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(70190,'81c491e9','e5e65f2e3c80ef18','affiliation','','','192.168.100.2','16028266','Ethernet','2019-08-08 04:10:05','2019-08-08 06:10:05',7200,'RADIUS','','',945463,11673336,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(70192,'81c491ec','a4a823859d11e95b','cegrad','','','192.168.100.2','16028269','Ethernet','2019-08-08 04:10:16','2019-08-08 06:10:15',7200,'RADIUS','','',16180,1226,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(76419,'81d0ce38','306243c5b8a97b54','ekpetis','','','192.168.100.2','15781607','Ethernet','2019-09-22 19:28:41','2019-09-23 09:21:44',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(70193,'81c49213','a338bdcd5532d2e0','mfantsipim','','','192.168.100.2','16028308','Ethernet','2019-08-08 04:30:05','2019-08-08 04:50:05',1200,'RADIUS','','',320218,119813,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(70194,'81c4923b','3307b5b3b647b90d','mfantsipim','','','192.168.100.2','16028348','Ethernet','2019-08-08 04:50:05','2019-08-08 05:10:05',1200,'RADIUS','','',314977,119404,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(70195,'81c49262','3f7a4c4694cbf30a','mfantsipim','','','192.168.100.2','16028387','Ethernet','2019-08-08 05:10:05','2019-08-08 05:30:05',1200,'RADIUS','','',324179,119612,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(70196,'81c4928a','4b1c45087a21e500','mfantsipim','','','192.168.100.2','16028427','Ethernet','2019-08-08 05:30:05','2019-08-08 05:50:05',1200,'RADIUS','','',314314,119813,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(70197,'81c492b1','f23b2f957ff02a2b','mfantsipim','','','192.168.100.2','16028466','Ethernet','2019-08-08 05:50:05','2019-08-08 06:10:05',1200,'RADIUS','','',316239,119376,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(70198,'81c492d9','5990a2dd3cda2736','mfantsipim','','','192.168.100.2','16028506','Ethernet','2019-08-08 06:10:05','2019-08-08 06:30:05',1200,'RADIUS','','',336054,127761,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(70199,'81c492da','b3c629722687eef3','affiliation','','','192.168.100.2','16028507','Ethernet','2019-08-08 06:10:05','2019-08-08 08:10:05',7200,'RADIUS','','',1056261,4856111,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(76854,'81d0cfcd','7439f98f7a90fdec','mfantsipim','','','192.168.100.10','15782024','Ethernet','2019-09-25 03:30:02','2019-09-25 03:50:01',1199,'RADIUS','','',121974,299223,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(70200,'81c492db','02fad1eb184525b9','cegrad','','','192.168.100.2','16028510','Ethernet','2019-08-08 06:10:16','2019-08-08 08:10:16',7200,'RADIUS','','',12402212,148797616,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(70201,'81c492dc','1a3554afbd084fa2','britwums','','','192.168.100.2','16028511','Ethernet','2019-08-08 06:10:22','2019-08-08 11:10:21',18000,'RADIUS','','',11743993,145650106,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(76418,'81d0ce37','40b97a773b75d69c','baduwa','','','192.168.100.2','15781606','Ethernet','2019-09-22 19:27:35','2019-09-22 20:27:35',3600,'RADIUS','','',35973,49114,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(70203,'81c49304','e1c9458f5a6d0802','mfantsipim','','','192.168.100.2','16028551','Ethernet','2019-08-08 06:30:05','2019-08-08 06:50:05',1200,'RADIUS','','',343326,125514,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(70204,'81c4932c','5144ef7291bbe8ef','mfantsipim','','','192.168.100.2','16028591','Ethernet','2019-08-08 06:50:05','2019-08-08 07:10:05',1200,'RADIUS','','',342063,127567,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(70205,'81c4933d','950fc660282426d5','ekpetis','','','192.168.100.2','16028608','Ethernet','2019-08-08 06:58:25','2019-08-08 11:14:33',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(70206,'81c49355','3ad18cc4a7ba224f','mfantsipim','','','192.168.100.2','16028632','Ethernet','2019-08-08 07:10:05','2019-08-08 07:30:05',1200,'RADIUS','','',345645,136328,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(70207,'81c4937c','c6ab897689be6af6','mfantsipim','','','192.168.100.2','16028671','Ethernet','2019-08-08 07:30:05','2019-08-08 07:50:05',1200,'RADIUS','','',348679,143732,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(70208,'81c493a4','c81c783078a7eb60','mfantsipim','','','192.168.100.2','16028711','Ethernet','2019-08-08 07:50:06','2019-08-08 08:10:05',1200,'RADIUS','','',334273,124322,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(70209,'81c493b8','f90eabb7c97ef7a2','amanful','','','192.168.100.2','16028731','Ethernet','2019-08-08 08:00:07','2019-08-08 16:00:05',28797,'RADIUS','','',76583,63660,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(70210,'81c493cc','dc2127ddaed25b95','mfantsipim','','','192.168.100.2','16028751','Ethernet','2019-08-08 08:10:05','2019-08-08 08:30:05',1199,'RADIUS','','',325735,123605,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(70211,'81c493cd','ce77b6e764fb3072','affiliation','','','192.168.100.2','16028752','Ethernet','2019-08-08 08:10:05','2019-08-08 10:10:05',7200,'RADIUS','','',868525,3470104,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(76417,'81d0ce36','4e098f71fb4544ec','src_hostel','','','192.168.100.2','15781605','Ethernet','2019-09-22 18:34:55','2019-09-22 19:34:55',3600,'RADIUS','','',1823292,42780481,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(70213,'81c493d0','c94b326cf2b0a1b9','cegrad','','','192.168.100.2','16028755','Ethernet','2019-08-08 08:10:16','2019-08-08 10:10:15',7200,'RADIUS','','',55231270,1041445407,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(70214,'81c493f7','dac1cb8d248dd114','mfantsipim','','','192.168.100.2','16028794','Ethernet','2019-08-08 08:30:05','2019-08-08 08:50:05',1199,'RADIUS','','',331551,122248,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(70215,'81c4941f','7f7ed9fdfd617053','mfantsipim','','','192.168.100.2','16028834','Ethernet','2019-08-08 08:50:05','2019-08-08 09:10:05',1199,'RADIUS','','',365585,145884,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(70216,'81c49446','22aeb34dc44fa41f','mfantsipim','','','192.168.100.2','16028873','Ethernet','2019-08-08 09:10:06','2019-08-08 09:30:05',1199,'RADIUS','','',345221,132592,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(70217,'81c4946e','d14972b201a69f81','mfantsipim','','','192.168.100.2','16028913','Ethernet','2019-08-08 09:30:06','2019-08-08 09:50:05',1199,'RADIUS','','',381067,155952,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(70218,'81c49495','dabc826381a9c03e','mfantsipim','','','192.168.100.2','16028952','Ethernet','2019-08-08 09:50:06','2019-08-08 10:10:05',1199,'RADIUS','','',326998,123141,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(70219,'81c494bd','d1c353f191a53bef','mfantsipim','','','192.168.100.2','16028992','Ethernet','2019-08-08 10:10:05','2019-08-08 10:30:05',1199,'RADIUS','','',348920,136327,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(70220,'81c494be','b6177c78041c82d4','affiliation','','','192.168.100.2','16028993','Ethernet','2019-08-08 10:10:06','2019-08-08 12:10:05',7199,'RADIUS','','',5341833,172906196,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(70222,'81c494c0','a6b89a9ef4b4e8cc','cegrad','','','192.168.100.2','16028995','Ethernet','2019-08-08 10:10:16','2019-08-08 12:10:16',7200,'RADIUS','','',69887558,1763173040,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(76416,'81d0ce35','52bced47d78e78df','baduwa','','','192.168.100.2','15781604','Ethernet','2019-09-22 18:27:35','2019-09-22 19:27:35',3600,'RADIUS','','',39449,65861,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(70223,'81c494df','d2cd42ec4be11f7b','pempamsie','','','192.168.100.2','16029026','Ethernet','2019-08-08 10:25:51','2019-08-08 18:45:48',29997,'RADIUS','','',1757077320,15672438047,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(70224,'81c494e9','cc7d9da4b51cc9c1','mfantsipim','','','192.168.100.2','16029036','Ethernet','2019-08-08 10:30:06','2019-08-08 10:50:05',1199,'RADIUS','','',345966,143986,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(70225,'81c49510','3bc5354642db40bf','mfantsipim','','','192.168.100.2','16029075','Ethernet','2019-08-08 10:50:05','2019-08-08 11:10:05',1199,'RADIUS','','',332257,134719,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(70226,'81c49538','5afac73ca23103af','mfantsipim','','','192.168.100.2','16029115','Ethernet','2019-08-08 11:10:06','2019-08-08 11:30:05',1199,'RADIUS','','',376486,148613,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(70227,'81c49539','07388d2345d33d73','britwums','','','192.168.100.2','16029116','Ethernet','2019-08-08 11:10:22','2019-08-08 16:10:21',17999,'RADIUS','','',91800889,3764528674,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(70228,'81c49542','8691a917d0de63da','ekpetis','','','192.168.100.2','16029125','Ethernet','2019-08-08 11:14:34','2019-08-08 11:25:14',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(70229,'81c49558','5e40b45f264acd3c','ekpetis','','','192.168.100.2','16029147','Ethernet','2019-08-08 11:25:14','2019-08-08 11:56:14',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(70230,'81c49562','0e58deccff9d5d14','mfantsipim','','','192.168.100.2','16029157','Ethernet','2019-08-08 11:30:06','2019-08-08 11:50:05',1199,'RADIUS','','',350153,136577,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(70231,'81c4958a','5da2c606391d3f3b','mfantsipim','','','192.168.100.2','16029197','Ethernet','2019-08-08 11:50:06','2019-08-08 12:10:05',1199,'RADIUS','','',360638,141893,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(84566,'81d0f2b9','0d23005239eaf66b','adukpos','','','192.168.100.10','15790984','Ethernet','2019-11-01 13:48:04','2019-11-01 17:07:26',11962,'RADIUS','','',54,70,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(70232,'81c49597','c1fab4546d0bdc12','ekpetis','','','192.168.100.2','16029210','Ethernet','2019-08-08 11:56:15','2019-08-08 13:31:27',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(70233,'81c495b3','e27c5bc7460c9ad5','mfantsipim','','','192.168.100.2','16029238','Ethernet','2019-08-08 12:10:06','2019-08-08 12:30:05',1199,'RADIUS','','',385911,194691,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(70234,'81c495b4','7eadea97f7a210df','affiliation','','','192.168.100.2','16029239','Ethernet','2019-08-08 12:10:06','2019-08-08 14:10:05',7199,'RADIUS','','',1363822,4524681,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(76415,'81d0ce34','48d7f490492dfaa7','SoNM','','','192.168.100.2','15781603','Ethernet','2019-09-22 18:25:02','2019-09-22 20:25:02',7200,'RADIUS','','',68729,77914,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(70236,'81c495b6','87556e0be4a4398e','cegrad','','','192.168.100.2','16029241','Ethernet','2019-08-08 12:10:16','2019-08-08 14:10:16',7200,'RADIUS','','',37168353,1458478551,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(70237,'81c495dd','6206c258373d3fe7','mfantsipim','','','192.168.100.2','16029280','Ethernet','2019-08-08 12:30:06','2019-08-08 12:50:05',1199,'RADIUS','','',364401,184054,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(70238,'81c49605','bb3f50637aa85f3b','mfantsipim','','','192.168.100.2','16029320','Ethernet','2019-08-08 12:50:06','2019-08-08 13:10:05',1200,'RADIUS','','',328211,121714,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(70239,'81c4962c','191442385e0b38c2','mfantsipim','','','192.168.100.2','16029359','Ethernet','2019-08-08 13:10:06','2019-08-08 13:30:05',1200,'RADIUS','','',332089,122857,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(70240,'81c49654','b65aa075a34013a8','mfantsipim','','','192.168.100.2','16029399','Ethernet','2019-08-08 13:30:06','2019-08-08 13:50:05',1200,'RADIUS','','',335645,128886,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(70241,'81c49658','8c1dba3b2e7d3e10','ekpetis','','','192.168.100.2','16029403','Ethernet','2019-08-08 13:31:27','2019-08-08 13:48:29',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(70242,'81c49679','4cf7f0b32a3aa1a1','ekpetis','','','192.168.100.2','16029436','Ethernet','2019-08-08 13:48:29','2019-08-08 14:35:16',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(70243,'81c4967d','aa818928c8e6d701','mfantsipim','','','192.168.100.2','16029440','Ethernet','2019-08-08 13:50:05','2019-08-08 14:10:05',1200,'RADIUS','','',338660,128642,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(70244,'81c496a5','f5ca582b88d97073','mfantsipim','','','192.168.100.2','16029480','Ethernet','2019-08-08 14:10:06','2019-08-08 14:30:05',1200,'RADIUS','','',334982,127588,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(70245,'81c496a6','fc6adb4e33871277','affiliation','','','192.168.100.2','16029481','Ethernet','2019-08-08 14:10:06','2019-08-08 16:10:05',7200,'RADIUS','','',2585033,29290178,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(76414,'81d0ce33','00788e7cc60365fe','ekpetis','','','192.168.100.2','15781602','Ethernet','2019-09-22 18:16:30','2019-09-22 19:28:41',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(70247,'81c496a8','274ed8b3a07e18a7','cegrad','','','192.168.100.2','16029483','Ethernet','2019-08-08 14:10:16','2019-08-08 16:10:16',7199,'RADIUS','','',74735632,1000562679,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(70248,'81c496d0','0a7d5eb78863322c','mfantsipim','','','192.168.100.2','16029523','Ethernet','2019-08-08 14:30:06','2019-08-08 14:50:05',1200,'RADIUS','','',362260,142399,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(70249,'81c496db','c8f647915af57042','ekpetis','','','192.168.100.2','16029534','Ethernet','2019-08-08 14:35:17','2019-08-08 16:00:50',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(70250,'81c496f8','41862bd1ed65915a','mfantsipim','','','192.168.100.2','16029563','Ethernet','2019-08-08 14:50:05','2019-08-08 15:10:05',1200,'RADIUS','','',364524,156662,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(70251,'81c49720','7edab68829f3b594','mfantsipim','','','192.168.100.2','16029603','Ethernet','2019-08-08 15:10:06','2019-08-08 15:30:05',1199,'RADIUS','','',332953,135697,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(70252,'81c49747','d58a03ed08a2045d','mfantsipim','','','192.168.100.2','16029642','Ethernet','2019-08-08 15:30:05','2019-08-08 16:09:36',2371,'RADIUS','','',152517,57881,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(70254,'81c49783','6584ffedd291a332','amanful','','','192.168.100.2','16029702','Ethernet','2019-08-08 16:00:05','2019-08-09 00:00:05',28799,'RADIUS','','',76890,72821,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(70255,'81c49786','1e643d83cd7a841a','ekpetis','','','192.168.100.2','16029705','Ethernet','2019-08-08 16:00:51','2019-08-08 16:26:23',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(70256,'81c497a1','26ad52d7eb5b47b5','mfantsipim','','','192.168.100.2','16029732','Ethernet','2019-08-08 16:09:37','2019-08-08 16:30:01',1224,'RADIUS','','',311376,306180,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(76413,'81d0ce32','0ecee1f34f65cd08','anane-fenin','','','192.168.100.2','15781601','Ethernet','2019-09-22 18:10:11','2019-09-22 20:10:05',7194,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(70257,'81c497a5','faa0a58111679c5f','affiliation','','','192.168.100.2','16029736','Ethernet','2019-08-08 16:10:06','2019-08-08 18:10:05',7200,'RADIUS','','',2449565,16419911,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(76412,'81d0ce31','111194030e85831f','cegrad','','','192.168.100.2','15781600','Ethernet','2019-09-22 18:10:10','2019-09-22 20:10:07',7197,'RADIUS','','',8208641,105707154,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(70259,'81c497a8','9cdd3bc2eb4a2e00','cegrad','','','192.168.100.2','16029739','Ethernet','2019-08-08 16:10:16','2019-08-08 18:10:16',7199,'RADIUS','','',8799708,51182798,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(70260,'81c497aa','02ac3ff8ea55a6cf','britwums','','','192.168.100.2','16029741','Ethernet','2019-08-08 16:10:22','2019-08-08 21:10:22',18000,'RADIUS','','',34295231,270563110,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(70261,'81c497cf','a51b02d52ccc95b2','SoNM','','','192.168.100.2','16029778','Ethernet','2019-08-08 16:15:26','2019-08-12 08:25:26',317390,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(70262,'81c497e4','bd6375ee4077c552','dodoos','','','192.168.100.2','16029799','Ethernet','2019-08-08 16:25:52','2019-08-13 17:58:05',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(70263,'81c497e6','11df913f726c6109','ekpetis','','','192.168.100.2','16029801','Ethernet','2019-08-08 16:26:24','2019-08-08 18:07:54',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(70264,'81c497ee','721fb8ba9e30aa39','mfantsipim','','','192.168.100.2','16029809','Ethernet','2019-08-08 16:30:02','2019-08-08 16:50:01',1199,'RADIUS','','',333310,208606,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(70265,'81c49816','3512c2b1586b829d','mfantsipim','','','192.168.100.2','16029849','Ethernet','2019-08-08 16:50:02','2019-08-08 17:10:01',1199,'RADIUS','','',329242,119987,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(70266,'81c4983d','4599e81472fe8cca','mfantsipim','','','192.168.100.2','16029888','Ethernet','2019-08-08 17:10:02','2019-08-08 17:30:01',1199,'RADIUS','','',316970,116810,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(70267,'81c49865','2dcef2e95f6cacd8','mfantsipim','','','192.168.100.2','16029928','Ethernet','2019-08-08 17:30:02','2019-08-08 17:50:01',1199,'RADIUS','','',339514,119722,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(70268,'81c4988c','9e55e6a5c98d281c','mfantsipim','','','192.168.100.2','16029967','Ethernet','2019-08-08 17:50:02','2019-08-08 18:10:01',1199,'RADIUS','','',322969,117514,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(70269,'81c498b0','b26db4364e9999a0','ekpetis','','','192.168.100.2','16030003','Ethernet','2019-08-08 18:07:55','2019-08-08 18:10:04',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.11',0,0,''),(70270,'81c498b5','d1258bea814c9080','mfantsipim','','','192.168.100.2','16030008','Ethernet','2019-08-08 18:10:02','2019-08-08 18:30:01',1199,'RADIUS','','',326167,116356,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.13',0,0,''),(70272,'81c498b7','a1e7ae318e28e627','ekpetis','','','192.168.100.2','16030010','Ethernet','2019-08-08 18:10:05','2019-08-08 19:07:10',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(70273,'81c498b8','3ffba3d8d69e7cbb','affiliation','','','192.168.100.2','16030011','Ethernet','2019-08-08 18:10:06','2019-08-08 20:10:05',7200,'RADIUS','','',6675916,152976877,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(70274,'81c498b9','c0518f2b78d899bd','cegrad','','','192.168.100.2','16030012','Ethernet','2019-08-08 18:10:16','2019-08-08 20:10:16',7199,'RADIUS','','',37989,47237,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(76411,'81d0ce30','9b735551ab601655','affiliation','','','192.168.100.2','15781599','Ethernet','2019-09-22 18:10:05','2019-09-22 20:10:04',7199,'RADIUS','','',33269,37305,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(70275,'81c498e1','f719410e901db040','mfantsipim','','','192.168.100.2','16030052','Ethernet','2019-08-08 18:30:02','2019-08-08 18:50:01',1199,'RADIUS','','',329111,122225,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(70276,'81c49900','2ff97c0e64bcdd8a','pempamsie','','','192.168.100.2','16030083','Ethernet','2019-08-08 18:45:50','2019-08-09 03:05:48',29998,'RADIUS','','',681601669,3460504628,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(70277,'81c49909','5abd2b1f078c5253','mfantsipim','','','192.168.100.2','16030092','Ethernet','2019-08-08 18:50:02','2019-08-08 19:10:01',1199,'RADIUS','','',321902,122385,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(70278,'81c4992b','283fe01106a35c34','ekpetis','','','192.168.100.2','16030126','Ethernet','2019-08-08 19:07:11','2019-08-09 01:06:57',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(70279,'81c49932','5995520dfbf11006','mfantsipim','','','192.168.100.2','16030133','Ethernet','2019-08-08 19:10:02','2019-08-08 19:30:01',1199,'RADIUS','','',330758,135390,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(70280,'81c49959','2ab40b1e211c15d7','mfantsipim','','','192.168.100.2','16030172','Ethernet','2019-08-08 19:30:02','2019-08-08 19:50:01',1199,'RADIUS','','',317885,119733,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(70281,'81c49981','6d33e8b257e79ce1','mfantsipim','','','192.168.100.2','16030212','Ethernet','2019-08-08 19:50:02','2019-08-08 20:10:01',1199,'RADIUS','','',318997,116489,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(70282,'81c499a9','620fef859f2f0e52','mfantsipim','','','192.168.100.2','16030252','Ethernet','2019-08-08 20:10:02','2019-08-08 20:30:01',1199,'RADIUS','','',321134,121017,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(70284,'81c499ab','e014831dccf75cd8','affiliation','','','192.168.100.2','16030254','Ethernet','2019-08-08 20:10:06','2019-08-08 22:10:05',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(70285,'81c499ac','d9ce6cff8ff94ec2','cegrad','','','192.168.100.2','16030255','Ethernet','2019-08-08 20:10:16','2019-08-08 22:10:16',7200,'RADIUS','','',32157,41000,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(76410,'81d0ce2f','5c1c145f34225e91','pempamsie','','','192.168.100.2','15781598','Ethernet','2019-09-22 18:05:44','2019-09-22 20:25:42',8398,'RADIUS','','',287389421,1962245848,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(70286,'81c499d3','ca329962094e42a6','mfantsipim','','','192.168.100.2','16030294','Ethernet','2019-08-08 20:30:02','2019-08-08 20:50:01',1199,'RADIUS','','',328200,117355,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(70287,'81c499fb','7618cbc16c3c16ef','mfantsipim','','','192.168.100.2','16030334','Ethernet','2019-08-08 20:50:02','2019-08-08 21:10:01',1199,'RADIUS','','',340433,119064,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(70288,'81c49a22','21668a5d389105a1','mfantsipim','','','192.168.100.2','16030373','Ethernet','2019-08-08 21:10:02','2019-08-08 21:30:01',1199,'RADIUS','','',324888,118961,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(70289,'81c49a24','846847aaa5e10306','britwums','','','192.168.100.2','16030375','Ethernet','2019-08-08 21:10:22','2019-08-09 02:10:22',17999,'RADIUS','','',21278448,146961913,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(70290,'81c49a4b','e9dd2f49905d2fa8','mfantsipim','','','192.168.100.2','16030414','Ethernet','2019-08-08 21:30:02','2019-08-08 21:50:01',1199,'RADIUS','','',310032,119179,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(70291,'81c49a72','dc56af4c4db95424','mfantsipim','','','192.168.100.2','16030453','Ethernet','2019-08-08 21:50:02','2019-08-08 22:10:01',1199,'RADIUS','','',314780,121338,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(70292,'81c49a9a','87f89b9a8a9081c0','mfantsipim','','','192.168.100.2','16030493','Ethernet','2019-08-08 22:10:02','2019-08-08 22:30:01',1199,'RADIUS','','',325127,119105,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(70294,'81c49a9c','5f48f0049f07f357','affiliation','','','192.168.100.2','16030495','Ethernet','2019-08-08 22:10:06','2019-08-09 00:10:05',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(70295,'81c49a9d','0f2d8106cc0ea289','cegrad','','','192.168.100.2','16030496','Ethernet','2019-08-08 22:10:16','2019-08-09 00:10:16',7200,'RADIUS','','',29050,29420,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(76409,'81d0ce2e','db2b5e851d4183b1','src_hostel','','','192.168.100.2','15781597','Ethernet','2019-09-22 17:34:55','2019-09-22 18:34:55',3600,'RADIUS','','',172525,650555,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(70296,'81c49ac5','05e8f4b9dc8ababb','mfantsipim','','','192.168.100.2','16030536','Ethernet','2019-08-08 22:30:02','2019-08-08 22:50:01',1199,'RADIUS','','',328149,117404,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(70297,'81c49aec','d41b463d36eb50d3','mfantsipim','','','192.168.100.2','16030575','Ethernet','2019-08-08 22:50:02','2019-08-08 23:10:01',1199,'RADIUS','','',318460,117347,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(70298,'81c49b14','0f4046d923923521','mfantsipim','','','192.168.100.2','16030615','Ethernet','2019-08-08 23:10:02','2019-08-08 23:30:01',1199,'RADIUS','','',339655,149860,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(70299,'81c49b3b','2d1202e6e1d9cf33','mfantsipim','','','192.168.100.2','16030654','Ethernet','2019-08-08 23:30:05','2019-08-08 23:50:01',1196,'RADIUS','','',321325,118522,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(70300,'81c49b63','8077c1093a0a4a19','mfantsipim','','','192.168.100.2','16030694','Ethernet','2019-08-08 23:50:02','2019-08-09 00:10:01',1199,'RADIUS','','',312679,119687,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(70301,'81c49b77','1890c011cae11007','amanful','','','192.168.100.2','16030714','Ethernet','2019-08-09 00:00:05','2019-08-09 08:00:05',28799,'RADIUS','','',2995580,66940373,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(70302,'81c49b8c','8588d70786e6b239','mfantsipim','','','192.168.100.2','16030735','Ethernet','2019-08-09 00:10:02','2019-08-09 00:30:01',1199,'RADIUS','','',313259,118620,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(70304,'81c49b8e','6d0322863270b0c2','affiliation','','','192.168.100.2','16030737','Ethernet','2019-08-09 00:10:06','2019-08-09 02:10:05',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(70305,'81c49b8f','4e99ee4162833649','cegrad','','','192.168.100.2','16030738','Ethernet','2019-08-09 00:10:16','2019-08-09 02:10:16',7200,'RADIUS','','',18799,7356,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(76408,'81d0ce2d','0d3861d815a00450','baduwa','','','192.168.100.2','15781596','Ethernet','2019-09-22 17:27:35','2019-09-22 18:27:35',3600,'RADIUS','','',34928,60622,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(70306,'81c49bb6','fcf965e3b8a25a17','mfantsipim','','','192.168.100.2','16030777','Ethernet','2019-08-09 00:30:02','2019-08-09 00:50:01',1199,'RADIUS','','',321926,119636,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(70307,'81c49bde','ad9d8b83b867aa2d','mfantsipim','','','192.168.100.2','16030817','Ethernet','2019-08-09 00:50:02','2019-08-09 01:10:01',1199,'RADIUS','','',324218,119663,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(70308,'81c49bff','14f06bb2370bec96','ekpetis','','','192.168.100.2','16030850','Ethernet','2019-08-09 01:06:58','2019-08-09 05:06:45',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(70309,'81c49c06','2e3e048bad50d672','mfantsipim','','','192.168.100.2','16030857','Ethernet','2019-08-09 01:10:02','2019-08-09 01:30:01',1198,'RADIUS','','',320187,119761,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(70310,'81c49c2e','4373c6da3bf8b261','mfantsipim','','','192.168.100.2','16030897','Ethernet','2019-08-09 01:30:02','2019-08-09 01:50:01',1198,'RADIUS','','',325461,116698,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(70311,'81c49c55','083e78e7f4c230c0','mfantsipim','','','192.168.100.2','16030936','Ethernet','2019-08-09 01:50:02','2019-08-09 02:10:01',1199,'RADIUS','','',331201,120188,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(70312,'81c49c7d','3493f72392988cc8','mfantsipim','','','192.168.100.2','16030976','Ethernet','2019-08-09 02:10:02','2019-08-09 02:30:01',1198,'RADIUS','','',321483,117086,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(70314,'81c49c7f','68b8bb75e06260af','affiliation','','','192.168.100.2','16030978','Ethernet','2019-08-09 02:10:06','2019-08-09 04:10:05',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(70315,'81c49c81','d115056cba8893d9','cegrad','','','192.168.100.2','16030980','Ethernet','2019-08-09 02:10:17','2019-08-09 04:10:16',7199,'RADIUS','','',16991,2904,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(70316,'81c49c82','c7021cc308a945dd','britwums','','','192.168.100.2','16030981','Ethernet','2019-08-09 02:10:22','2019-08-09 07:10:22',18000,'RADIUS','','',87321955,175954848,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(76407,'81d0ce2c','79b621fed4801592','ekpetis','','','192.168.100.2','15781595','Ethernet','2019-09-22 16:50:08','2019-09-22 18:16:27',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(70317,'81c49ca9','441252e402841be6','mfantsipim','','','192.168.100.2','16031020','Ethernet','2019-08-09 02:30:02','2019-08-09 02:50:01',1198,'RADIUS','','',341330,119738,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(70318,'81c49cd0','12e34cee10eb082d','mfantsipim','','','192.168.100.2','16031059','Ethernet','2019-08-09 02:50:03','2019-08-09 03:10:01',1198,'RADIUS','','',323988,119612,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(70319,'81c49cf0','e5e975478ee48ba0','pempamsie','','','192.168.100.2','16031091','Ethernet','2019-08-09 03:05:50','2019-08-09 11:25:48',29997,'RADIUS','','',1132644438,6447746870,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(70320,'81c49cf9','4e6c3baeb172ef0f','mfantsipim','','','192.168.100.2','16031100','Ethernet','2019-08-09 03:10:02','2019-08-09 03:30:01',1198,'RADIUS','','',311189,119346,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(70321,'81c49d20','2a31d1f97468d39a','mfantsipim','','','192.168.100.2','16031139','Ethernet','2019-08-09 03:30:01','2019-08-09 03:50:01',1200,'RADIUS','','',323899,119710,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(70322,'81c49d48','a3d256b8539f4030','mfantsipim','','','192.168.100.2','16031179','Ethernet','2019-08-09 03:50:01','2019-08-09 04:10:01',1199,'RADIUS','','',321776,119762,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(70323,'81c49d70','70c4eafb3b965610','mfantsipim','','','192.168.100.2','16031219','Ethernet','2019-08-09 04:10:01','2019-08-09 04:30:01',1199,'RADIUS','','',317915,119738,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(70325,'81c49d72','3b2755df4a59cd1e','affiliation','','','192.168.100.2','16031221','Ethernet','2019-08-09 04:10:06','2019-08-09 06:10:05',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(70326,'81c49d73','db5355a508f9052d','cegrad','','','192.168.100.2','16031222','Ethernet','2019-08-09 04:10:16','2019-08-09 06:10:16',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(76406,'81d0ce2b','5f965ad928690669','src_hostel','','','192.168.100.2','15781594','Ethernet','2019-09-22 16:34:55','2019-09-22 17:34:55',3600,'RADIUS','','',94137690,69922845,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(70327,'81c49d9a','7ebd41a84efe7fb9','mfantsipim','','','192.168.100.2','16031261','Ethernet','2019-08-09 04:30:01','2019-08-09 04:50:01',1200,'RADIUS','','',327195,120010,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(70328,'81c49dc2','9f5934089778da6e','mfantsipim','','','192.168.100.2','16031301','Ethernet','2019-08-09 04:50:01','2019-08-09 05:10:01',1200,'RADIUS','','',331921,119830,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(84565,'81d0f2b8','29f68d3d2dcef0b5','ekpetis','','','192.168.100.10','15790983','Ethernet','2019-11-01 13:46:03','2019-11-01 14:46:00',3600,'RADIUS','','',14175568,435130544,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.180',2,0,''),(70329,'81c49de3','1dc3b074ee96aad7','ekpetis','','','192.168.100.2','16031334','Ethernet','2019-08-09 05:06:46','2019-08-09 12:16:47',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(70330,'81c49dea','a26c58217d5ce5bd','mfantsipim','','','192.168.100.2','16031341','Ethernet','2019-08-09 05:10:01','2019-08-09 05:30:01',1200,'RADIUS','','',320351,119762,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(70331,'81c49e12','db19ca8574c8235b','mfantsipim','','','192.168.100.2','16031381','Ethernet','2019-08-09 05:30:01','2019-08-09 05:50:01',1200,'RADIUS','','',330121,119761,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(70332,'81c49e3a','0e539a115b3dd937','mfantsipim','','','192.168.100.2','16031421','Ethernet','2019-08-09 05:50:01','2019-08-09 05:54:35',274,'RADIUS','','',53142,20863,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(70333,'81c49e43','2ab2c74bde0e176b','mfantsipim','','','192.168.100.2','16031430','Ethernet','2019-08-09 05:54:36','2019-08-09 05:56:39',123,'RADIUS','','',0,260,'service1','B4:FB:E4:3E:ED:24','NAS-Error','Framed-User','PPP','192.168.5.88',0,0,''),(70335,'81c49e63','eaae12fdb4c7a7bb','affiliation','','','192.168.100.2','16031462','Ethernet','2019-08-09 06:10:06','2019-08-09 08:10:06',7199,'RADIUS','','',1734799,43150591,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(70336,'81c49e65','fda6f1797a93349b','cegrad','','','192.168.100.2','16031464','Ethernet','2019-08-09 06:10:17','2019-08-09 08:10:16',7200,'RADIUS','','',182236734,222612666,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(70337,'81c49eda','0f8a1d27f9d5cbcd','britwums','','','192.168.100.2','16031581','Ethernet','2019-08-09 07:10:22','2019-08-09 12:10:22',17999,'RADIUS','','',7411305,76824345,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(70339,'81c49f3b','bee07aa13a4300da','amanful','','','192.168.100.2','16031678','Ethernet','2019-08-09 08:00:06','2019-08-09 16:00:05',28799,'RADIUS','','',1244175,24317484,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(84724,'81d0f344','aceea51b528b48e7','amanful','','','192.168.100.10','15791123','Ethernet','2019-11-02 08:00:11','2019-11-02 16:00:10',28799,'RADIUS','','',92713,52766,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(76405,'81d0ce2a','c41ed720866bd054','baduwa','','','192.168.100.2','15781593','Ethernet','2019-09-22 16:27:35','2019-09-22 17:27:35',3600,'RADIUS','','',31516,50168,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(70342,'81c49f50','9f6a1c4d8d791adf','affiliation','','','192.168.100.2','16031699','Ethernet','2019-08-09 08:10:06','2019-08-09 10:10:06',7199,'RADIUS','','',4618635,60043401,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(70343,'81c49f51','2b303fb86e5b9551','cegrad','','','192.168.100.2','16031700','Ethernet','2019-08-09 08:10:17','2019-08-09 10:10:16',7200,'RADIUS','','',222375761,282407924,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(70344,'81c49f90','889621634dbb6c90','mfantsipim','','','192.168.100.2','16031763','Ethernet','2019-08-09 08:42:19','2019-08-09 08:50:00',462,'RADIUS','','',120775,133831,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(70345,'81c49fa0','98ba7fb5816a475c','mfantsipim','','','192.168.100.2','16031779','Ethernet','2019-08-09 08:50:02','2019-08-09 09:10:00',1199,'RADIUS','','',343586,311568,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(70346,'81c49fc7','7fa0ff01b14c33be','mfantsipim','','','192.168.100.2','16031818','Ethernet','2019-08-09 09:10:02','2019-08-09 09:30:00',1199,'RADIUS','','',358642,171744,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(70347,'81c49fef','ea9f3ffc7269caa6','mfantsipim','','','192.168.100.2','16031858','Ethernet','2019-08-09 09:30:02','2019-08-09 09:50:00',1199,'RADIUS','','',329453,127551,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(70348,'81c4a017','ca139206212626d3','mfantsipim','','','192.168.100.2','16031898','Ethernet','2019-08-09 09:50:02','2019-08-09 10:10:00',1199,'RADIUS','','',340434,128575,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(76404,'81d0ce29','cf686b848dab44c6','SoNM','','','192.168.100.2','15781592','Ethernet','2019-09-22 16:25:02','2019-09-22 18:25:02',7200,'RADIUS','','',59698,139054,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(70350,'81c4a03f','5a267fcf57a2a71d','mfantsipim','','','192.168.100.2','16031938','Ethernet','2019-08-09 10:10:02','2019-08-09 10:30:00',1199,'RADIUS','','',339282,130085,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(76403,'81d0ce28','17d37f52371a26cf','cegrad','','','192.168.100.2','15781591','Ethernet','2019-09-22 16:10:07','2019-09-22 18:10:07',7200,'RADIUS','','',5346969,56611526,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(70352,'81c4a041','432b6027288fd242','affiliation','','','192.168.100.2','16031940','Ethernet','2019-08-09 10:10:06','2019-08-09 12:10:06',7200,'RADIUS','','',2028299,4165708,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(70353,'81c4a043','b4623063969fcd03','cegrad','','','192.168.100.2','16031942','Ethernet','2019-08-09 10:10:17','2019-08-09 12:10:17',7200,'RADIUS','','',15031032,290364589,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(70354,'81c4a06a','85184d63eaff6f2f','mfantsipim','','','192.168.100.2','16031981','Ethernet','2019-08-09 10:30:02','2019-08-09 10:50:00',1199,'RADIUS','','',341670,126979,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(70355,'81c4a091','b4f385bdf4a6b6b4','mfantsipim','','','192.168.100.2','16032020','Ethernet','2019-08-09 10:50:02','2019-08-09 11:10:00',1199,'RADIUS','','',330108,135038,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(70356,'81c4a0b9','6ae1c76faac0ec0a','mfantsipim','','','192.168.100.2','16032060','Ethernet','2019-08-09 11:10:02','2019-08-09 11:30:00',1199,'RADIUS','','',369959,149612,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(70357,'81c4a0d8','bfde4edd34f5d971','pempamsie','','','192.168.100.2','16032091','Ethernet','2019-08-09 11:25:50','2019-08-09 19:45:48',29997,'RADIUS','','',1030214342,11626666505,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.9',0,0,''),(70358,'81c4a0e2','14f6af1665aa234b','mfantsipim','','','192.168.100.2','16032101','Ethernet','2019-08-09 11:30:02','2019-08-09 11:50:01',1199,'RADIUS','','',371317,163571,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(70359,'81c4a109','6d2799ace49e4c6a','mfantsipim','','','192.168.100.2','16032140','Ethernet','2019-08-09 11:50:02','2019-08-09 12:10:00',1199,'RADIUS','','',345346,139460,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(70360,'81c4a131','bc76897f6651dcd0','mfantsipim','','','192.168.100.2','16032180','Ethernet','2019-08-09 12:10:02','2019-08-09 12:30:00',1199,'RADIUS','','',331057,124760,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(76402,'81d0ce27','a058b7c84c58cf9a','anane-fenin','','','192.168.100.2','15781590','Ethernet','2019-09-22 16:10:07','2019-09-22 18:10:05',7197,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(70362,'81c4a133','2678bd856596cad3','affiliation','','','192.168.100.2','16032182','Ethernet','2019-08-09 12:10:06','2019-08-09 14:10:06',7200,'RADIUS','','',1478154,9175628,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(70363,'81c4a134','b86465f17f650cdc','cegrad','','','192.168.100.2','16032183','Ethernet','2019-08-09 12:10:17','2019-08-09 14:10:16',7200,'RADIUS','','',240721743,532833287,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(70364,'81c4a135','cc449c88c7aa4e0b','britwums','','','192.168.100.2','16032184','Ethernet','2019-08-09 12:10:23','2019-08-09 14:28:56',8314,'RADIUS','','',6124102,26108754,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(70365,'81c4a143','1d9b99c0b4b8b761','ekpetis','','','192.168.100.2','16032198','Ethernet','2019-08-09 12:16:47','2019-08-09 12:33:49',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(70366,'81c4a15d','1fb36342c6d4f83a','mfantsipim','','','192.168.100.2','16032224','Ethernet','2019-08-09 12:30:02','2019-08-09 12:50:01',1199,'RADIUS','','',371948,153455,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(70367,'81c4a166','0100322b9c2c792a','ekpetis','','','192.168.100.2','16032233','Ethernet','2019-08-09 12:33:50','2019-08-09 12:56:48',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(70368,'81c4a186','feed825f25a183c4','mfantsipim','','','192.168.100.2','16032265','Ethernet','2019-08-09 12:50:02','2019-08-09 13:10:01',1199,'RADIUS','','',350247,137055,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(70369,'81c4a194','c68eee6b0eee518a','ekpetis','','','192.168.100.2','16032279','Ethernet','2019-08-09 12:56:49','2019-08-09 13:42:57',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(70370,'81c4a1ae','03e15f26c2dbae58','mfantsipim','','','192.168.100.2','16032305','Ethernet','2019-08-09 13:10:02','2019-08-09 13:30:01',1199,'RADIUS','','',334552,132251,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(70371,'81c4a1d6','40947c83f90e4658','mfantsipim','','','192.168.100.2','16032345','Ethernet','2019-08-09 13:30:02','2019-08-09 13:50:01',1199,'RADIUS','','',372134,144685,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(70372,'81c4a1f0','2341d9b22ef98af6','ekpetis','','','192.168.100.2','16032371','Ethernet','2019-08-09 13:42:57','2019-08-09 13:48:40',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(70373,'81c4a1fc','4bde1a23956def80','ekpetis','','','192.168.100.2','16032383','Ethernet','2019-08-09 13:48:40','2019-09-08 13:04:08',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.5.111',0,0,''),(70374,'81c4a200','8e602a1ef8129bab','mfantsipim','','','192.168.100.2','16032387','Ethernet','2019-08-09 13:50:02','2019-08-09 14:10:01',1199,'RADIUS','','',361900,140908,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(70375,'81c4a227','4f2ca7e025d7c302','mfantsipim','','','192.168.100.2','16032426','Ethernet','2019-08-09 14:10:02','2019-08-09 14:30:01',1199,'RADIUS','','',352227,140731,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(76401,'81d0ce26','11200d482561c6b4','affiliation','','','192.168.100.2','15781589','Ethernet','2019-09-22 16:10:05','2019-09-22 18:10:04',7200,'RADIUS','','',38201,45510,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(70377,'81c4a229','b4be26053f38f881','affiliation','','','192.168.100.2','16032428','Ethernet','2019-08-09 14:10:06','2019-08-09 16:10:06',7200,'RADIUS','','',1003901,2744081,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(70378,'81c4a22b','f64a00e2accf038f','cegrad','','','192.168.100.2','16032430','Ethernet','2019-08-09 14:10:17','2019-08-09 16:10:17',7199,'RADIUS','','',274671241,424913868,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(70379,'81c4a250','6ee388ffd0f36825','britwums','','','192.168.100.2','16032467','Ethernet','2019-08-09 14:28:57','2019-08-09 17:10:22',9685,'RADIUS','','',20013473,756862499,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(70380,'81c4a253','13a43fab33203d4b','mfantsipim','','','192.168.100.2','16032470','Ethernet','2019-08-09 14:30:02','2019-08-09 14:50:01',1199,'RADIUS','','',387998,166894,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(70381,'81c4a27a','055f4fdd8b94b49d','mfantsipim','','','192.168.100.2','16032509','Ethernet','2019-08-09 14:50:02','2019-08-09 15:10:01',1199,'RADIUS','','',348824,132618,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(70382,'81c4a2a2','b4d657ea5fa62487','mfantsipim','','','192.168.100.2','16032549','Ethernet','2019-08-09 15:10:02','2019-08-09 15:30:01',1199,'RADIUS','','',320183,124880,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(76400,'81d0ce25','74cfca76a4f2ad60','britwums','','','192.168.100.2','15781588','Ethernet','2019-09-22 16:10:05','2019-09-22 21:10:02',17997,'RADIUS','','',8344086,36291832,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(70384,'81c4a2cb','ab86050aa48dab9f','mfantsipim','','','192.168.100.2','16032590','Ethernet','2019-08-09 15:30:02','2019-08-09 15:50:01',1199,'RADIUS','','',353810,142818,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(70385,'81c4a2f2','14a9e2aa80c1a67c','mfantsipim','','','192.168.100.2','16032629','Ethernet','2019-08-09 15:50:02','2019-08-09 16:10:01',1199,'RADIUS','','',369215,147384,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(70386,'81c4a307','e88377e9f019ed21','amanful','','','192.168.100.2','16032650','Ethernet','2019-08-09 16:00:06','2019-08-10 00:00:06',28799,'RADIUS','','',8681403,215313047,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(70387,'81c4a31b','08700daaf7349756','mfantsipim','','','192.168.100.2','16032670','Ethernet','2019-08-09 16:10:02','2019-08-09 16:30:01',1199,'RADIUS','','',310744,121759,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(70388,'81c4a31c','8e01ca62a547e23d','affiliation','','','192.168.100.2','16032671','Ethernet','2019-08-09 16:10:06','2019-08-09 18:10:06',7199,'RADIUS','','',1999312,10192693,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(70390,'81c4a31e','367bb399fad9184a','cegrad','','','192.168.100.2','16032673','Ethernet','2019-08-09 16:10:17','2019-08-09 18:10:17',7199,'RADIUS','','',11550789,168504801,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(76399,'81d0ce24','3ed34c34de891b89','amanful','','','192.168.100.2','15781587','Ethernet','2019-09-22 16:00:04','2019-09-23 00:00:04',28799,'RADIUS','','',80838,51080,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(70391,'81c4a345','4a67870400edc8ee','mfantsipim','','','192.168.100.2','16032712','Ethernet','2019-08-09 16:30:02','2019-08-09 16:50:01',1198,'RADIUS','','',327372,125463,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(70392,'81c4a350','d95a7bb61e5bb92a','home','','','192.168.100.2','16032723','Ethernet','2019-08-09 16:35:13','2019-08-14 19:51:02',443735,'RADIUS','','',1383156826,35031001161,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(70393,'81c4a36e','45853e05cc3aac42','mfantsipim','','','192.168.100.2','16032753','Ethernet','2019-08-09 16:50:02','2019-08-09 17:10:01',1198,'RADIUS','','',333329,123876,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(70394,'81c4a396','004bfa345955d9e3','mfantsipim','','','192.168.100.2','16032793','Ethernet','2019-08-09 17:10:02','2019-08-09 17:30:01',1198,'RADIUS','','',323241,117588,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(70395,'81c4a397','eebf9bae2881a3cd','britwums','','','192.168.100.2','16032794','Ethernet','2019-08-09 17:10:23','2019-08-09 22:10:22',18000,'RADIUS','','',21093779,242414618,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(84723,'81d0f343','4876890a0fd182b0','dodoos','','','192.168.100.10','15791122','Ethernet','2019-11-02 07:56:22','2019-11-02 08:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(70397,'81c4a3b1','d17d152b3a0d25d4','ekpetis','','','192.168.100.2','16032820','Ethernet','2019-08-09 17:21:15','2019-08-09 19:20:34',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','NAS-Request','Framed-User','PPP','192.168.5.192',0,0,''),(70398,'81c4a3c3','5877cf66f4b5cc35','mfantsipim','','','192.168.100.2','16032838','Ethernet','2019-08-09 17:30:02','2019-08-09 17:50:01',1198,'RADIUS','','',331992,120011,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(70399,'81c4a3eb','ac87fc76bfc188ae','mfantsipim','','','192.168.100.2','16032878','Ethernet','2019-08-09 17:50:02','2019-08-09 18:10:01',1199,'RADIUS','','',323259,119520,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(70400,'81c4a412','a65d76ce83a68482','mfantsipim','','','192.168.100.2','16032917','Ethernet','2019-08-09 18:10:02','2019-08-09 18:30:01',1198,'RADIUS','','',322136,119963,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(70402,'81c4a414','130e195414e7c535','affiliation','','','192.168.100.2','16032919','Ethernet','2019-08-09 18:10:06','2019-08-09 20:10:06',7199,'RADIUS','','',1024320,4170968,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(70403,'81c4a416','bad5bf2985ce178f','cegrad','','','192.168.100.2','16032921','Ethernet','2019-08-09 18:10:17','2019-08-09 20:10:17',7199,'RADIUS','','',51145,121362,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(76398,'81d0ce23','051f55c480b73194','pempamsie','','','192.168.100.2','15781586','Ethernet','2019-09-22 15:45:43','2019-09-22 18:05:42',8400,'RADIUS','','',173360453,2072681222,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(70404,'81c4a43d','eeed7fdb95226f63','mfantsipim','','','192.168.100.2','16032960','Ethernet','2019-08-09 18:30:02','2019-08-09 18:50:01',1199,'RADIUS','','',318441,122768,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(70405,'81c4a464','35f71770e6c8f65c','mfantsipim','','','192.168.100.2','16032999','Ethernet','2019-08-09 18:50:02','2019-08-09 19:10:01',1198,'RADIUS','','',328170,119889,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(70406,'81c4a48c','8bfb5811795bc230','mfantsipim','','','192.168.100.2','16033039','Ethernet','2019-08-09 19:10:02','2019-08-09 19:30:01',1199,'RADIUS','','',329985,121609,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(70407,'81c4a4a1','36b16a4fb8f02c14','ekpetis','','','192.168.100.2','16033060','Ethernet','2019-08-09 19:20:38','2019-08-09 22:49:25',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(70408,'81c4a4b5','0b167f713b719289','mfantsipim','','','192.168.100.2','16033080','Ethernet','2019-08-09 19:30:02','2019-08-09 19:50:01',1199,'RADIUS','','',344906,120442,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(70409,'81c4a4d4','1188dd5e1ea9325e','pempamsie','','','192.168.100.2','16033111','Ethernet','2019-08-09 19:45:50','2019-08-10 04:05:48',29997,'RADIUS','','',275294874,3359777116,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(70410,'81c4a4dd','3b9bc7abdcc81a8c','mfantsipim','','','192.168.100.2','16033120','Ethernet','2019-08-09 19:50:02','2019-08-09 20:10:01',1199,'RADIUS','','',328441,124807,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(70411,'81c4a505','646e774b4a56136d','mfantsipim','','','192.168.100.2','16033160','Ethernet','2019-08-09 20:10:02','2019-08-09 20:30:01',1199,'RADIUS','','',322413,125582,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(70412,'81c4a506','fd1dc4528ae16ac9','affiliation','','','192.168.100.2','16033162','Ethernet','2019-08-09 20:10:06','2019-08-09 22:10:06',7200,'RADIUS','','',4299833,16850509,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(70414,'81c4a508','cca10c61b71e3138','cegrad','','','192.168.100.2','16033163','Ethernet','2019-08-09 20:10:17','2019-08-09 22:10:17',7200,'RADIUS','','',30834,35180,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(70415,'81c4a52f','73a04e92f7f516ac','mfantsipim','','','192.168.100.2','16033202','Ethernet','2019-08-09 20:30:02','2019-08-09 20:50:01',1199,'RADIUS','','',322926,118620,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(70416,'81c4a557','13ace536ac3b701f','mfantsipim','','','192.168.100.2','16033242','Ethernet','2019-08-09 20:50:02','2019-08-09 21:10:01',1199,'RADIUS','','',332021,118396,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(70417,'81c4a57f','19ce008cef78794b','mfantsipim','','','192.168.100.2','16033282','Ethernet','2019-08-09 21:10:02','2019-08-09 21:30:01',1199,'RADIUS','','',319413,117721,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(70418,'81c4a5a6','c311dc2da6b27b2b','mfantsipim','','','192.168.100.2','16033321','Ethernet','2019-08-09 21:30:02','2019-08-09 21:50:01',1199,'RADIUS','','',331924,120038,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(70419,'81c4a5ce','f3c9194f5cb54f4c','mfantsipim','','','192.168.100.2','16033361','Ethernet','2019-08-09 21:50:02','2019-08-09 22:10:01',1199,'RADIUS','','',312589,118471,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(70420,'81c4a5f5','00ce1c4decbd9989','mfantsipim','','','192.168.100.2','16033400','Ethernet','2019-08-09 22:10:02','2019-08-09 22:30:01',1199,'RADIUS','','',322436,117773,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(76397,'81d0ce22','224866d98bfad4c6','src_hostel','','','192.168.100.2','15781585','Ethernet','2019-09-22 15:34:55','2019-09-22 16:34:55',3600,'RADIUS','','',149574,568105,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(70422,'81c4a5f7','bfccfaa6a0116a66','affiliation','','','192.168.100.2','16033402','Ethernet','2019-08-09 22:10:06','2019-08-10 00:10:06',7200,'RADIUS','','',838622,1998440,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(70423,'81c4a5f9','fbb19c18b270fa24','cegrad','','','192.168.100.2','16033404','Ethernet','2019-08-09 22:10:17','2019-08-10 00:10:17',7200,'RADIUS','','',20443,10246,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(70424,'81c4a5fa','a74032a72507c0a7','britwums','','','192.168.100.2','16033405','Ethernet','2019-08-09 22:10:23','2019-08-10 03:10:22',17999,'RADIUS','','',20080408,175755104,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(76396,'81d0ce21','022b10613a701aa4','baduwa','','','192.168.100.2','15781584','Ethernet','2019-09-22 15:27:35','2019-09-22 16:27:35',3600,'RADIUS','','',30586,40444,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(70425,'81c4a621','d2443f0910d146ef','mfantsipim','','','192.168.100.2','16033444','Ethernet','2019-08-09 22:30:02','2019-08-09 22:50:01',1199,'RADIUS','','',326376,118370,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(70426,'81c4a647','426a71c35f6f39b3','ekpetis','','','192.168.100.2','16033482','Ethernet','2019-08-09 22:49:26','2019-08-10 17:20:00',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(70427,'81c4a649','55845542fbc3a4bd','mfantsipim','','','192.168.100.2','16033484','Ethernet','2019-08-09 22:50:02','2019-08-09 23:10:01',1199,'RADIUS','','',322733,118703,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(70428,'81c4a671','9328ac475b65e660','mfantsipim','','','192.168.100.2','16033524','Ethernet','2019-08-09 23:10:02','2019-08-09 23:30:01',1199,'RADIUS','','',339360,137490,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(70429,'81c4a699','ae29a3fde21bd123','mfantsipim','','','192.168.100.2','16033564','Ethernet','2019-08-09 23:30:02','2019-08-09 23:50:01',1199,'RADIUS','','',334713,131457,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(70430,'81c4a6c0','46621c0dce4c3d15','mfantsipim','','','192.168.100.2','16033603','Ethernet','2019-08-09 23:50:02','2019-08-10 00:10:01',1199,'RADIUS','','',331842,131758,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(70431,'81c4a6d5','c67046ee416bb2d1','amanful','','','192.168.100.2','16033624','Ethernet','2019-08-10 00:00:06','2019-08-10 08:00:06',28799,'RADIUS','','',84745,54131,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(70432,'81c4a6e9','c7b9bf209cb85c84','mfantsipim','','','192.168.100.2','16033644','Ethernet','2019-08-10 00:10:02','2019-08-10 00:30:01',1199,'RADIUS','','',330400,128302,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(70434,'81c4a6eb','64e12e60a96ff23c','affiliation','','','192.168.100.2','16033646','Ethernet','2019-08-10 00:10:06','2019-08-10 06:33:54',23028,'RADIUS','','',133879,284954,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(70435,'81c4a6ec','fef9198ca6220a60','cegrad','','','192.168.100.2','16033647','Ethernet','2019-08-10 00:10:17','2019-08-10 02:10:17',7200,'RADIUS','','',17403,3987,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(70436,'81c4a713','e44a906a11bf987f','mfantsipim','','','192.168.100.2','16033686','Ethernet','2019-08-10 00:30:02','2019-08-10 00:50:01',1199,'RADIUS','','',338544,134348,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.4',0,0,''),(70437,'81c4a73b','f47580f9f591d1d8','mfantsipim','','','192.168.100.2','16033726','Ethernet','2019-08-10 00:50:02','2019-08-10 01:10:01',1199,'RADIUS','','',332205,127524,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(70438,'81c4a73b','f47580f9f591d1d8','mfantsipim','','','192.168.100.2','16033726','Ethernet','2019-08-10 00:50:04','2019-08-10 01:10:01',1199,'RADIUS','','',332205,127524,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.112',2,0,''),(70439,'81c4a763','d99d473a715e40d3','mfantsipim','','','192.168.100.2','16033766','Ethernet','2019-08-10 01:10:02','2019-08-10 01:30:01',1199,'RADIUS','','',342158,133209,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(70440,'81c4a78a','b9eefae07ae38345','mfantsipim','','','192.168.100.2','16033805','Ethernet','2019-08-10 01:30:02','2019-08-10 01:50:01',1199,'RADIUS','','',331812,132596,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(70441,'81c4a7b2','59f58fcb22bf2538','mfantsipim','','','192.168.100.2','16033845','Ethernet','2019-08-10 01:50:02','2019-08-10 02:10:01',1199,'RADIUS','','',325570,130242,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(70442,'81c4a7d9','ee6b058f2e1d0fc4','mfantsipim','','','192.168.100.2','16033884','Ethernet','2019-08-10 02:10:02','2019-08-10 02:30:01',1199,'RADIUS','','',334018,135791,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(76395,'81d0ce20','0c63573f034fef18','src_hostel','','','192.168.100.2','15781583','Ethernet','2019-09-22 14:35:09','2019-09-22 15:34:55',3587,'RADIUS','','',1464668,35277184,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(70444,'81c4a7dc','3bd4ac4056779956','cegrad','','','192.168.100.2','16033887','Ethernet','2019-08-10 02:10:17','2019-08-10 04:10:17',7200,'RADIUS','','',15861,443,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(76394,'81d0ce1d','e02cabbb87b394db','baduwa','','','192.168.100.2','15781580','Ethernet','2019-09-22 14:27:35','2019-09-22 15:27:35',3599,'RADIUS','','',26829,38953,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(70445,'81c4a803','b0e987c4622129ee','mfantsipim','','','192.168.100.2','16033926','Ethernet','2019-08-10 02:30:02','2019-08-10 02:50:01',1199,'RADIUS','','',325409,132095,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(70446,'81c4a82b','6bec26a2f5700de3','mfantsipim','','','192.168.100.2','16033966','Ethernet','2019-08-10 02:50:02','2019-08-10 03:10:01',1199,'RADIUS','','',328728,131751,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(70447,'81c4a852','a4607a080cb5ac48','mfantsipim','','','192.168.100.2','16034005','Ethernet','2019-08-10 03:10:02','2019-08-10 03:30:01',1198,'RADIUS','','',330186,134445,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(70448,'81c4a854','ff84502da43bde76','britwums','','','192.168.100.2','16034007','Ethernet','2019-08-10 03:10:23','2019-08-10 08:10:23',18000,'RADIUS','','',126071679,149584489,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(70449,'81c4a87b','4100ca07d4f310d2','mfantsipim','','','192.168.100.2','16034046','Ethernet','2019-08-10 03:30:02','2019-08-10 03:50:01',1198,'RADIUS','','',326582,131486,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(70450,'81c4a8a2','17c135efbc732b8f','mfantsipim','','','192.168.100.2','16034085','Ethernet','2019-08-10 03:50:02','2019-08-10 04:10:01',1198,'RADIUS','','',328387,129169,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(70451,'81c4a8c2','1c3230f38f9d23a3','pempamsie','','','192.168.100.2','16034117','Ethernet','2019-08-10 04:05:51','2019-08-10 12:25:48',29997,'RADIUS','','',659878199,10406553048,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(70452,'81c4a8cb','10a6fea51b61da70','mfantsipim','','','192.168.100.2','16034126','Ethernet','2019-08-10 04:10:02','2019-08-10 04:30:01',1198,'RADIUS','','',326992,133064,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(70454,'81c4a8cd','0456dc968e3873d7','cegrad','','','192.168.100.2','16034128','Ethernet','2019-08-10 04:10:17','2019-08-10 06:10:17',7199,'RADIUS','','',17327,3786,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(76393,'81d0ce1c','d0ad6b22f3897dc2','SoNM','','','192.168.100.2','15781579','Ethernet','2019-09-22 14:25:02','2019-09-22 16:25:02',7199,'RADIUS','','',39911,53303,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(70455,'81c4a8f5','afb4bb2d5d480997','mfantsipim','','','192.168.100.2','16034168','Ethernet','2019-08-10 04:30:13','2019-08-10 04:50:01',1188,'RADIUS','','',343348,133872,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(70456,'81c4a91c','fa0ed1224af8df5d','mfantsipim','','','192.168.100.2','16034207','Ethernet','2019-08-10 04:50:02','2019-08-10 05:10:01',1198,'RADIUS','','',335083,120125,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(70457,'81c4a944','984a42f8fde5fc65','mfantsipim','','','192.168.100.2','16034247','Ethernet','2019-08-10 05:10:02','2019-08-10 05:30:01',1199,'RADIUS','','',318548,119612,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(70458,'81c4a96b','f090fa2f03ed6778','mfantsipim','','','192.168.100.2','16034286','Ethernet','2019-08-10 05:30:02','2019-08-10 05:50:01',1198,'RADIUS','','',328536,120038,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(70459,'81c4a993','45055acf35f8fa21','mfantsipim','','','192.168.100.2','16034326','Ethernet','2019-08-10 05:50:02','2019-08-10 06:10:01',1199,'RADIUS','','',337947,119986,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(70460,'81c4a9ba','a5fa363decb8e078','mfantsipim','','','192.168.100.2','16034365','Ethernet','2019-08-10 06:10:02','2019-08-10 06:30:01',1199,'RADIUS','','',327811,125451,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(70462,'81c4a9bd','0dd9ad1d3c2f9d99','cegrad','','','192.168.100.2','16034368','Ethernet','2019-08-10 06:10:17','2019-08-10 08:10:17',7199,'RADIUS','','',53144,80608,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(76392,'81d0ce1b','a4a91683d4a95c9e','ekpetis','','','192.168.100.2','15781578','Ethernet','2019-09-22 14:20:10','2019-09-22 16:50:06',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(70463,'81c4a9e4','c4ad6ba896434855','mfantsipim','','','192.168.100.2','16034407','Ethernet','2019-08-10 06:30:02','2019-08-10 06:50:01',1199,'RADIUS','','',336151,130048,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(70464,'81c4a9ec','ef829771a3f80274','affiliation','','','192.168.100.2','16034415','Ethernet','2019-08-10 06:33:56','2019-08-11 11:40:17',104778,'RADIUS','','',1425596,15081836,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(70465,'81c4aa0d','3b21dd04df58242d','mfantsipim','','','192.168.100.2','16034448','Ethernet','2019-08-10 06:50:02','2019-08-10 07:10:01',1199,'RADIUS','','',343445,133343,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(70466,'81c4aa34','ef4438f2dcaa25be','mfantsipim','','','192.168.100.2','16034487','Ethernet','2019-08-10 07:10:02','2019-08-10 07:30:01',1199,'RADIUS','','',326797,128983,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(70467,'81c4aa5c','16950490c87424f3','mfantsipim','','','192.168.100.2','16034527','Ethernet','2019-08-10 07:30:02','2019-08-10 07:50:01',1199,'RADIUS','','',335132,124839,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(70468,'81c4aa83','bb912606cc9e73ce','mfantsipim','','','192.168.100.2','16034566','Ethernet','2019-08-10 07:50:02','2019-08-10 08:10:01',1199,'RADIUS','','',324357,120544,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(70469,'81c4aa98','f246ffc9cd802d11','amanful','','','192.168.100.2','16034587','Ethernet','2019-08-10 08:00:06','2019-08-10 16:00:06',28799,'RADIUS','','',62592,74,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.8',0,0,''),(70470,'81c4aaac','8c9be2014ac926d1','mfantsipim','','','192.168.100.2','16034607','Ethernet','2019-08-10 08:10:02','2019-08-10 08:30:01',1199,'RADIUS','','',333662,120413,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(70472,'81c4aaae','222541b1d5ff4ff7','cegrad','','','192.168.100.2','16034609','Ethernet','2019-08-10 08:10:18','2019-08-10 10:10:17',7200,'RADIUS','','',102786,298305,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(70473,'81c4aab0','2ca5eb4cc0f37970','britwums','','','192.168.100.2','16034611','Ethernet','2019-08-10 08:10:23','2019-08-10 13:10:23',17999,'RADIUS','','',22173420,380038690,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(70474,'81c4aad6','cabd299e77510b50','mfantsipim','','','192.168.100.2','16034649','Ethernet','2019-08-10 08:30:02','2019-08-10 08:50:01',1199,'RADIUS','','',329513,120686,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(70475,'81c4aafe','be4d57eb071edb33','mfantsipim','','','192.168.100.2','16034689','Ethernet','2019-08-10 08:50:02','2019-08-10 09:10:01',1199,'RADIUS','','',333472,117063,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(70476,'81c4ab26','802b226e6d0e673d','mfantsipim','','','192.168.100.2','16034729','Ethernet','2019-08-10 09:10:02','2019-08-10 09:30:01',1199,'RADIUS','','',325897,120486,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(70477,'81c4ab4d','8a9eba587394d652','mfantsipim','','','192.168.100.2','16034768','Ethernet','2019-08-10 09:30:03','2019-08-10 09:50:01',1199,'RADIUS','','',334606,123606,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(70478,'81c4ab75','312339ad26ca5e3c','mfantsipim','','','192.168.100.2','16034808','Ethernet','2019-08-10 09:50:03','2019-08-10 10:10:01',1199,'RADIUS','','',325658,119813,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(70479,'81c4ab9c','7fcb8f62a67dc123','mfantsipim','','','192.168.100.2','16034847','Ethernet','2019-08-10 10:10:02','2019-08-10 10:30:01',1199,'RADIUS','','',363364,140551,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(76391,'81d0ce1a','b2bb6b1f1e23a960','cegrad','','','192.168.100.2','15781577','Ethernet','2019-09-22 14:10:11','2019-09-22 16:10:07',7196,'RADIUS','','',113465,225594,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(70481,'81c4ab9f','a8d6fe01bcacfa1a','cegrad','','','192.168.100.2','16034850','Ethernet','2019-08-10 10:10:18','2019-08-10 12:10:17',7200,'RADIUS','','',104540,184468,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(76390,'81d0ce19','a51789f3f0be0641','anane-fenin','','','192.168.100.2','15781576','Ethernet','2019-09-22 14:10:09','2019-09-22 16:10:05',7197,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(70482,'81c4abc6','ec9aa42a466903ff','mfantsipim','','','192.168.100.2','16034889','Ethernet','2019-08-10 10:30:02','2019-08-10 10:50:01',1199,'RADIUS','','',347181,136932,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(70483,'81c4abee','055df6a391934aeb','mfantsipim','','','192.168.100.2','16034929','Ethernet','2019-08-10 10:50:02','2019-08-10 11:10:01',1199,'RADIUS','','',355281,137183,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(70484,'81c4ac15','f52280ef1b830385','mfantsipim','','','192.168.100.2','16034968','Ethernet','2019-08-10 11:10:02','2019-08-10 11:30:01',1199,'RADIUS','','',331635,117481,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(70485,'81c4ac3d','13368e870c3d43f3','mfantsipim','','','192.168.100.2','16035008','Ethernet','2019-08-10 11:30:03','2019-08-10 11:50:01',1199,'RADIUS','','',380858,165933,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(70486,'81c4ac64','0a9d8cedc8ae679f','mfantsipim','','','192.168.100.2','16035047','Ethernet','2019-08-10 11:50:02','2019-08-10 12:10:01',1199,'RADIUS','','',327169,126689,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(70487,'81c4ac8c','e53a9f8f6d460d08','mfantsipim','','','192.168.100.2','16035087','Ethernet','2019-08-10 12:10:03','2019-08-10 12:30:01',1199,'RADIUS','','',313549,119496,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(70489,'81c4ac8e','3083ef849746ae67','cegrad','','','192.168.100.2','16035089','Ethernet','2019-08-10 12:10:18','2019-08-10 14:10:17',7200,'RADIUS','','',71770,123517,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(70490,'81c4acad','089ebf09281604e5','pempamsie','','','192.168.100.2','16035120','Ethernet','2019-08-10 12:25:51','2019-08-10 20:45:48',29997,'RADIUS','','',1736524495,9969229816,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(70491,'81c4acb6','ea8500f2f24c1366','mfantsipim','','','192.168.100.2','16035129','Ethernet','2019-08-10 12:30:03','2019-08-10 12:50:01',1199,'RADIUS','','',347936,126480,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(70492,'81c4acde','bdaa9e739c7c82cb','mfantsipim','','','192.168.100.2','16035169','Ethernet','2019-08-10 12:50:03','2019-08-10 13:10:01',1199,'RADIUS','','',335801,130771,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(70493,'81c4ad06','f38245bc18ee25ae','mfantsipim','','','192.168.100.2','16035209','Ethernet','2019-08-10 13:10:03','2019-08-10 13:30:01',1199,'RADIUS','','',336458,128592,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(70494,'81c4ad07','eaa2722353560799','britwums','','','192.168.100.2','16035210','Ethernet','2019-08-10 13:10:23','2019-08-10 18:10:23',18000,'RADIUS','','',424756766,559145440,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(70495,'81c4ad2e','0a9511792bec6a4e','mfantsipim','','','192.168.100.2','16035249','Ethernet','2019-08-10 13:30:03','2019-08-10 13:50:01',1199,'RADIUS','','',327876,126600,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(70496,'81c4ad56','0ce7522bdaa8cf70','mfantsipim','','','192.168.100.2','16035289','Ethernet','2019-08-10 13:50:03','2019-08-10 14:10:01',1199,'RADIUS','','',394232,163507,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(70497,'81c4ad7d','01a63aba97df5908','mfantsipim','','','192.168.100.2','16035328','Ethernet','2019-08-10 14:10:03','2019-08-10 14:30:01',1198,'RADIUS','','',327968,119065,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(76389,'81d0ce18','95869e2291a890fd','affiliation','','','192.168.100.2','15781575','Ethernet','2019-09-22 14:10:07','2019-09-22 16:10:04',7200,'RADIUS','','',35972,42313,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.32',2,0,''),(70499,'81c4ad80','4541d2f38ba7df89','cegrad','','','192.168.100.2','16035331','Ethernet','2019-08-10 14:10:18','2019-08-10 16:10:17',7200,'RADIUS','','',66175,113399,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(76388,'81d0ce18','95869e2291a890fd','affiliation','','','192.168.100.2','15781575','Ethernet','2019-09-22 14:10:05','2019-09-22 16:10:04',7200,'RADIUS','','',35972,42313,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(70500,'81c4ada7','bf474466faeade76','mfantsipim','','','192.168.100.2','16035370','Ethernet','2019-08-10 14:30:03','2019-08-10 14:50:01',1198,'RADIUS','','',301775,118396,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(70501,'81c4adcf','dc52f3ea6c46a096','mfantsipim','','','192.168.100.2','16035410','Ethernet','2019-08-10 14:50:04','2019-08-10 15:10:01',1197,'RADIUS','','',322481,119820,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(70502,'81c4adf6','dd975d3cdb06a144','mfantsipim','','','192.168.100.2','16035449','Ethernet','2019-08-10 15:10:03','2019-08-10 15:30:01',1198,'RADIUS','','',330196,119721,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(70503,'81c4ae1e','8486634447608793','mfantsipim','','','192.168.100.2','16035489','Ethernet','2019-08-10 15:30:03','2019-08-10 15:50:01',1198,'RADIUS','','',322761,128198,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(70504,'81c4ae45','f82420aab69b0f7f','mfantsipim','','','192.168.100.2','16035528','Ethernet','2019-08-10 15:50:03','2019-08-10 16:10:01',1198,'RADIUS','','',322185,120003,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(70505,'81c4ae5a','9d2d9775c15e26df','amanful','','','192.168.100.2','16035549','Ethernet','2019-08-10 16:00:06','2019-08-11 00:00:06',28799,'RADIUS','','',80053,39722,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(70506,'81c4ae6e','73fa647f0d3a2b12','mfantsipim','','','192.168.100.2','16035569','Ethernet','2019-08-10 16:10:03','2019-08-10 16:30:01',1198,'RADIUS','','',329856,125651,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(70508,'81c4ae70','222cddf92c328ea9','cegrad','','','192.168.100.2','16035571','Ethernet','2019-08-10 16:10:18','2019-08-10 18:10:18',7199,'RADIUS','','',50156,72350,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(70509,'81c4ae98','d82c23e058920aeb','mfantsipim','','','192.168.100.2','16035611','Ethernet','2019-08-10 16:30:03','2019-08-10 16:50:01',1198,'RADIUS','','',328250,119970,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(70510,'81c4aebf','bd7496fda99a65c1','mfantsipim','','','192.168.100.2','16035650','Ethernet','2019-08-10 16:50:03','2019-08-10 17:10:01',1198,'RADIUS','','',338118,124760,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(70511,'81c4aee7','f0bbf6887b57c1c2','mfantsipim','','','192.168.100.2','16035690','Ethernet','2019-08-10 17:10:03','2019-08-10 17:30:01',1199,'RADIUS','','',326253,118454,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(70512,'81c4aefb','eb9c1dc66ccbec6e','ekpetis','','','192.168.100.2','16035710','Ethernet','2019-08-10 17:20:00','2019-08-10 18:01:57',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(70513,'81c4af0f','3f78ecfe67488d35','mfantsipim','','','192.168.100.2','16035730','Ethernet','2019-08-10 17:30:03','2019-08-10 17:50:01',1199,'RADIUS','','',338709,136513,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(70514,'81c4af37','90844e353436b8a1','mfantsipim','','','192.168.100.2','16035770','Ethernet','2019-08-10 17:50:03','2019-08-10 18:10:01',1199,'RADIUS','','',310449,117721,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(70515,'81c4af4f','92709ec550c9abe7','ekpetis','','','192.168.100.2','16035794','Ethernet','2019-08-10 18:01:58','2019-08-10 18:48:44',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(70516,'81c4af5f','6945d0a81bf278eb','mfantsipim','','','192.168.100.2','16035810','Ethernet','2019-08-10 18:10:03','2019-08-10 18:30:01',1198,'RADIUS','','',328670,115413,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(76387,'81d0ce17','59fc11651d3c4f62','src_hostel','','','192.168.100.2','15781574','Ethernet','2019-09-22 13:34:55',NULL,3300,'RADIUS','','',113455,242716,'service1','D4:CA:6D:7A:F8:FF','','Framed-User','PPP','192.168.5.25',0,0,''),(70518,'81c4af62','bcb1b52d0525b7e0','cegrad','','','192.168.100.2','16035813','Ethernet','2019-08-10 18:10:18','2019-08-10 20:10:18',7199,'RADIUS','','',31259,33321,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(70519,'81c4af63','f9e55d745dd604e9','britwums','','','192.168.100.2','16035814','Ethernet','2019-08-10 18:10:23','2019-08-10 23:10:23',17999,'RADIUS','','',77894797,371141330,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(76386,'81d0ce16','7d874e53274f25ee','baduwa','','','192.168.100.2','15781573','Ethernet','2019-09-22 13:27:35','2019-09-22 14:27:35',3599,'RADIUS','','',26445,39790,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(70520,'81c4af8a','3260fd1e462fbcc7','mfantsipim','','','192.168.100.2','16035853','Ethernet','2019-08-10 18:30:03','2019-08-10 18:50:01',1199,'RADIUS','','',316447,120122,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(70521,'81c4afaf','441686aa26cf1bff','ekpetis','','','192.168.100.2','16035890','Ethernet','2019-08-10 18:48:45','2019-08-10 18:54:54',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(70522,'81c4afb3','e3aa11832d29433f','mfantsipim','','','192.168.100.2','16035894','Ethernet','2019-08-10 18:50:03','2019-08-10 19:10:01',1199,'RADIUS','','',327107,119856,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(70523,'81c4afbd','e739bf8eccde1bd2','ekpetis','','','192.168.100.2','16035904','Ethernet','2019-08-10 18:54:54','2019-08-10 19:20:29',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(70524,'81c4afdb','5ecc6dca6446528d','mfantsipim','','','192.168.100.2','16035934','Ethernet','2019-08-10 19:10:03','2019-08-10 19:30:01',1199,'RADIUS','','',312251,118321,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(84564,'81d0f2b7','48f228db49996863','capitalhill','','','192.168.100.10','15790982','Ethernet','2019-11-01 13:40:02','2019-11-01 14:40:02',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(70525,'81c4aff0','b9f6bf4674d10d8f','ekpetis','','','192.168.100.2','16035955','Ethernet','2019-08-10 19:20:30','2019-08-10 19:49:38',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(70526,'81c4b004','4d3fea389f51af8c','mfantsipim','','','192.168.100.2','16035975','Ethernet','2019-08-10 19:30:03','2019-08-10 19:50:01',1199,'RADIUS','','',323072,118721,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(70527,'81c4b02b','6f662327a02f7b39','ekpetis','','','192.168.100.2','16036014','Ethernet','2019-08-10 19:49:38','2019-08-10 19:58:07',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(70528,'81c4b02c','c10563937beefff8','mfantsipim','','','192.168.100.2','16036015','Ethernet','2019-08-10 19:50:03','2019-08-10 20:10:01',1199,'RADIUS','','',329772,120630,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(70529,'81c4b03d','38dd8286f8bad022','ekpetis','','','192.168.100.2','16036032','Ethernet','2019-08-10 19:58:07','2019-08-11 10:05:49',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(70530,'81c4b055','330ee65a748abfcb','mfantsipim','','','192.168.100.2','16036056','Ethernet','2019-08-10 20:10:03','2019-08-10 20:30:01',1199,'RADIUS','','',329453,117187,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(70532,'81c4b057','92be094f819f4d55','cegrad','','','192.168.100.2','16036058','Ethernet','2019-08-10 20:10:18','2019-08-10 22:10:18',7199,'RADIUS','','',47862,75117,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(76385,'81d0ce15','f720d111fbb9d793','pempamsie','','','192.168.100.2','15781572','Ethernet','2019-09-22 13:25:43','2019-09-22 15:45:42',8400,'RADIUS','','',177293033,1937672000,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(70533,'81c4b07f','259968e51df57084','mfantsipim','','','192.168.100.2','16036098','Ethernet','2019-08-10 20:30:03','2019-08-10 20:50:01',1199,'RADIUS','','',316199,117743,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(70534,'81c4b09e','ec5629fb26c04332','pempamsie','','','192.168.100.2','16036129','Ethernet','2019-08-10 20:45:51','2019-08-11 05:05:48',29997,'RADIUS','','',1118529478,4069100584,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.13',0,0,''),(70535,'81c4b0a7','6bdc04a65c1e61c1','mfantsipim','','','192.168.100.2','16036138','Ethernet','2019-08-10 20:50:03','2019-08-10 21:10:01',1199,'RADIUS','','',308354,118735,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(70536,'81c4b0cf','6cf4b40860a74ca7','mfantsipim','','','192.168.100.2','16036178','Ethernet','2019-08-10 21:10:03','2019-08-10 21:30:01',1199,'RADIUS','','',329916,121439,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(70537,'81c4b0f6','3e7209b4f51e8b67','mfantsipim','','','192.168.100.2','16036217','Ethernet','2019-08-10 21:30:03','2019-08-10 21:50:01',1199,'RADIUS','','',322227,119247,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(70538,'81c4b11e','0fe75c126e2ff634','mfantsipim','','','192.168.100.2','16036257','Ethernet','2019-08-10 21:50:03','2019-08-10 22:10:01',1199,'RADIUS','','',324131,119986,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(70539,'81c4b146','1a33175d3c4ac9f5','mfantsipim','','','192.168.100.2','16036296','Ethernet','2019-08-10 22:10:03','2019-08-10 22:30:01',1199,'RADIUS','','',327002,117285,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(70541,'81c4b148','ae7e8145b24fb0e9','cegrad','','','192.168.100.2','16036299','Ethernet','2019-08-10 22:10:18','2019-08-11 00:10:18',7200,'RADIUS','','',16629,2155,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(70542,'81c4b16f','75b6538a677abff0','mfantsipim','','','192.168.100.2','16036338','Ethernet','2019-08-10 22:30:03','2019-08-10 22:50:01',1199,'RADIUS','','',334388,124445,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(70543,'81c4b197','99f2b651ccf16942','mfantsipim','','','192.168.100.2','16036378','Ethernet','2019-08-10 22:50:03','2019-08-10 23:10:01',1199,'RADIUS','','',326740,126783,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(70544,'81c4b1be','8b19f471350a9399','mfantsipim','','','192.168.100.2','16036417','Ethernet','2019-08-10 23:10:03','2019-08-10 23:30:01',1199,'RADIUS','','',323419,118297,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(70545,'81c4b1c0','9c9ab614ddde6d93','britwums','','','192.168.100.2','16036419','Ethernet','2019-08-10 23:10:24','2019-08-11 04:10:23',17999,'RADIUS','','',27874304,180869745,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(70546,'81c4b1e7','6180b08f14101831','mfantsipim','','','192.168.100.2','16036458','Ethernet','2019-08-10 23:30:03','2019-08-10 23:50:01',1199,'RADIUS','','',316398,118712,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.16',0,0,''),(70547,'81c4b20e','2f4add7bf63808d8','mfantsipim','','','192.168.100.2','16036497','Ethernet','2019-08-10 23:50:03','2019-08-11 00:10:01',1199,'RADIUS','','',348252,119595,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(70548,'81c4b223','c8bef8773807917e','amanful','','','192.168.100.2','16036518','Ethernet','2019-08-11 00:00:07','2019-08-11 08:00:06',28799,'RADIUS','','',70160,16690,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(70549,'81c4b237','bd1915a4ef2c0835','mfantsipim','','','192.168.100.2','16036538','Ethernet','2019-08-11 00:10:03','2019-08-11 00:30:01',1199,'RADIUS','','',323547,120188,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(76384,'81d0ce14','74624ad9c4ea6ca2','src_hostel','','','192.168.100.2','15781571','Ethernet','2019-09-22 12:34:55','2019-09-22 13:34:55',3599,'RADIUS','','',127111,280563,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.13',0,0,''),(70551,'81c4b23a','9a6e502e0a19dc80','cegrad','','','192.168.100.2','16036541','Ethernet','2019-08-11 00:10:18','2019-08-11 02:10:18',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(76383,'81d0ce13','fb75d27d5f0590be','baduwa','','','192.168.100.2','15781570','Ethernet','2019-09-22 12:27:35','2019-09-22 13:27:35',3599,'RADIUS','','',26943,40781,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(70552,'81c4b261','27202c9d5662ffc8','mfantsipim','','','192.168.100.2','16036580','Ethernet','2019-08-11 00:30:03','2019-08-11 00:50:01',1199,'RADIUS','','',318603,119612,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(70553,'81c4b288','6cb5e0ae290a52a7','mfantsipim','','','192.168.100.2','16036619','Ethernet','2019-08-11 00:50:03','2019-08-11 01:10:01',1199,'RADIUS','','',337219,119663,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(70554,'81c4b2b0','8468e1f15aa8facb','mfantsipim','','','192.168.100.2','16036659','Ethernet','2019-08-11 01:10:03','2019-08-11 01:30:01',1198,'RADIUS','','',336524,119813,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(70555,'81c4b2d7','d3d426c8d24520a0','mfantsipim','','','192.168.100.2','16036698','Ethernet','2019-08-11 01:30:03','2019-08-11 01:50:01',1198,'RADIUS','','',327343,119710,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(70556,'81c4b2ff','9fd2e76dd431de96','mfantsipim','','','192.168.100.2','16036738','Ethernet','2019-08-11 01:50:03','2019-08-11 02:10:01',1198,'RADIUS','','',324901,119813,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(70557,'81c4b327','252f3bc53976e69e','mfantsipim','','','192.168.100.2','16036778','Ethernet','2019-08-11 02:10:03','2019-08-11 02:30:01',1198,'RADIUS','','',335552,119612,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(70559,'81c4b329','688b551e8ccc14bc','cegrad','','','192.168.100.2','16036780','Ethernet','2019-08-11 02:10:18','2019-08-11 04:10:18',7200,'RADIUS','','',15860,878,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(76382,'81d0ce12','a5f7b297f6a16b65','SoNM','','','192.168.100.2','15781569','Ethernet','2019-09-22 12:25:02','2019-09-22 14:25:02',7200,'RADIUS','','',42148,57523,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(70560,'81c4b350','0dd5fb799d3e9af2','mfantsipim','','','192.168.100.2','16036819','Ethernet','2019-08-11 02:30:03','2019-08-11 02:50:01',1198,'RADIUS','','',308025,119738,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(70561,'81c4b378','6c2d6b8f6b933370','mfantsipim','','','192.168.100.2','16036859','Ethernet','2019-08-11 02:50:03','2019-08-11 03:10:01',1198,'RADIUS','','',328013,119663,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(70562,'81c4b39f','7862a5a64ab5a5e8','mfantsipim','','','192.168.100.2','16036898','Ethernet','2019-08-11 03:10:03','2019-08-11 03:30:01',1198,'RADIUS','','',330769,119860,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(70563,'81c4b3c7','c4df6e6588355cac','mfantsipim','','','192.168.100.2','16036938','Ethernet','2019-08-11 03:30:03','2019-08-11 03:50:01',1199,'RADIUS','','',331986,118138,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(70564,'81c4b3ef','9749515196990879','mfantsipim','','','192.168.100.2','16036978','Ethernet','2019-08-11 03:50:03','2019-08-11 04:10:01',1198,'RADIUS','','',322512,119762,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(70565,'81c4b416','6d75a9aa2c88fe47','mfantsipim','','','192.168.100.2','16037017','Ethernet','2019-08-11 04:10:03','2019-08-11 04:30:02',1199,'RADIUS','','',312786,119738,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(70567,'81c4b419','c6daf5536a7c89cc','cegrad','','','192.168.100.2','16037020','Ethernet','2019-08-11 04:10:18','2019-08-11 06:10:18',7199,'RADIUS','','',18429,5455,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(70568,'81c4b41a','2b940e8de7f03d25','britwums','','','192.168.100.2','16037021','Ethernet','2019-08-11 04:10:24','2019-08-11 09:10:23',17999,'RADIUS','','',182055016,130274555,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(70569,'81c4b441','dca2a8aca32a1352','mfantsipim','','','192.168.100.2','16037060','Ethernet','2019-08-11 04:30:03','2019-08-11 04:50:02',1199,'RADIUS','','',320428,119537,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(70570,'81c4b468','d4d7eb636df5ff35','mfantsipim','','','192.168.100.2','16037099','Ethernet','2019-08-11 04:50:03','2019-08-11 05:10:01',1199,'RADIUS','','',327025,119663,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(70571,'81c4b488','edfa6f0d3c07040f','pempamsie','','','192.168.100.2','16037131','Ethernet','2019-08-11 05:05:51','2019-08-11 13:25:48',29997,'RADIUS','','',1373628529,3859504683,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(70572,'81c4b491','4cc7679f03cc0c2f','mfantsipim','','','192.168.100.2','16037140','Ethernet','2019-08-11 05:10:03','2019-08-11 05:30:02',1199,'RADIUS','','',328543,119911,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(70573,'81c4b4b8','aa64b9fb5c41ee06','mfantsipim','','','192.168.100.2','16037179','Ethernet','2019-08-11 05:30:03','2019-08-11 05:50:02',1199,'RADIUS','','',310898,119762,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(70574,'81c4b4e0','fe4d49751ce4c912','mfantsipim','','','192.168.100.2','16037219','Ethernet','2019-08-11 05:50:03','2019-08-11 06:10:02',1199,'RADIUS','','',324168,119963,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(70575,'81c4b508','0c4d13013009b2f9','mfantsipim','','','192.168.100.2','16037259','Ethernet','2019-08-11 06:10:03','2019-08-11 06:30:02',1199,'RADIUS','','',333823,119721,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(76381,'81d0ce11','9cb0a30d72b2ff99','anane-fenin','','','192.168.100.2','15781568','Ethernet','2019-09-22 12:10:09','2019-09-22 14:10:06',7198,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(70577,'81c4b50a','0d581bcc8fafa698','cegrad','','','192.168.100.2','16037261','Ethernet','2019-08-11 06:10:18','2019-08-11 08:10:18',7199,'RADIUS','','',35206,41266,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(76380,'81d0ce10','72242df3686c88bc','cegrad','','','192.168.100.2','15781567','Ethernet','2019-09-22 12:10:07','2019-09-22 14:10:07',7200,'RADIUS','','',64336,150653,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(70578,'81c4b531','ecc736217260d47d','mfantsipim','','','192.168.100.2','16037300','Ethernet','2019-08-11 06:30:03','2019-08-11 06:50:02',1199,'RADIUS','','',330108,119912,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(70579,'81c4b559','144145f922778de4','mfantsipim','','','192.168.100.2','16037340','Ethernet','2019-08-11 06:50:03','2019-08-11 07:10:02',1199,'RADIUS','','',320313,124048,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(70580,'81c4b580','d4f441ccdd0696f0','mfantsipim','','','192.168.100.2','16037379','Ethernet','2019-08-11 07:10:03','2019-08-11 07:30:02',1199,'RADIUS','','',342866,133334,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(70581,'81c4b5a8','fe3cddbd72770d2a','mfantsipim','','','192.168.100.2','16037419','Ethernet','2019-08-11 07:30:03','2019-08-11 07:50:02',1199,'RADIUS','','',344884,139554,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(70582,'81c4b5d0','89864b1d64c4a0c7','mfantsipim','','','192.168.100.2','16037459','Ethernet','2019-08-11 07:50:05','2019-08-11 08:10:02',1199,'RADIUS','','',339145,134320,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',2,0,''),(70583,'81c4b5e4','9d5f93412a406e38','amanful','','','192.168.100.2','16037479','Ethernet','2019-08-11 08:00:07','2019-08-11 16:00:07',28799,'RADIUS','','',108637,204461,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(70584,'81c4b5f8','30ea96932f7c3c83','mfantsipim','','','192.168.100.2','16037499','Ethernet','2019-08-11 08:10:03','2019-08-11 08:30:02',1199,'RADIUS','','',356371,140986,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(70586,'81c4b5fb','4610dadde9eba857','cegrad','','','192.168.100.2','16037502','Ethernet','2019-08-11 08:10:18','2019-08-11 10:10:18',7199,'RADIUS','','',57280,98027,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(76379,'81d0ce0f','dfcb8f5fce5a027b','affiliation','','','192.168.100.2','15781566','Ethernet','2019-09-22 12:10:05','2019-09-22 14:10:04',7200,'RADIUS','','',28323,25206,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(70587,'81c4b622','51d46c47003d0b06','mfantsipim','','','192.168.100.2','16037541','Ethernet','2019-08-11 08:30:03','2019-08-11 08:50:02',1199,'RADIUS','','',337404,131447,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(70588,'81c4b649','2d429970fcbb295f','mfantsipim','','','192.168.100.2','16037580','Ethernet','2019-08-11 08:50:03','2019-08-11 09:10:02',1199,'RADIUS','','',322088,126913,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(70589,'81c4b671','6e975854cef7d7b1','mfantsipim','','','192.168.100.2','16037620','Ethernet','2019-08-11 09:10:03','2019-08-11 09:30:02',1199,'RADIUS','','',321013,122434,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(70590,'81c4b673','f207b05481de6e92','britwums','','','192.168.100.2','16037622','Ethernet','2019-08-11 09:10:24','2019-08-11 14:10:23',17999,'RADIUS','','',45968216,61854984,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(70591,'81c4b69a','4cce3c9e2549bd69','mfantsipim','','','192.168.100.2','16037661','Ethernet','2019-08-11 09:30:03','2019-08-11 09:50:02',1199,'RADIUS','','',323185,119912,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(70592,'81c4b6c1','5774cbb599b0a773','mfantsipim','','','192.168.100.2','16037700','Ethernet','2019-08-11 09:50:03','2019-08-11 10:10:02',1199,'RADIUS','','',320773,120162,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(70593,'81c4b6e1','a574eecae1bd2429','ekpetis','','','192.168.100.2','16037732','Ethernet','2019-08-11 10:05:50','2019-08-11 14:34:19',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(70594,'81c4b6ea','fbe52017ef596eaa','mfantsipim','','','192.168.100.2','16037741','Ethernet','2019-08-11 10:10:03','2019-08-11 10:30:02',1199,'RADIUS','','',325915,116954,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(70596,'81c4b6ec','4897bb81206367b3','cegrad','','','192.168.100.2','16037743','Ethernet','2019-08-11 10:10:19','2019-08-11 12:10:18',7200,'RADIUS','','',70776,128789,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(76378,'81d0ce0e','dedf52324e382aa4','pempamsie','','','192.168.100.2','15781565','Ethernet','2019-09-22 11:54:18','2019-09-22 13:25:42',5484,'RADIUS','','',126782012,715485053,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(70597,'81c4b713','63cb3d746adf77f8','mfantsipim','','','192.168.100.2','16037782','Ethernet','2019-08-11 10:30:03','2019-08-11 10:50:02',1199,'RADIUS','','',311042,119721,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(70598,'81c4b73b','1363e49e7cb9d90b','mfantsipim','','','192.168.100.2','16037822','Ethernet','2019-08-11 10:50:03','2019-08-11 11:10:02',1199,'RADIUS','','',323008,119663,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(70599,'81c4b762','1c320ce15114cda7','mfantsipim','','','192.168.100.2','16037861','Ethernet','2019-08-11 11:10:04','2019-08-11 11:30:02',1199,'RADIUS','','',323233,119612,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(70600,'81c4b78a','0f5c13fdee6ead42','mfantsipim','','','192.168.100.2','16037901','Ethernet','2019-08-11 11:30:03','2019-08-11 11:50:02',1199,'RADIUS','','',318458,120038,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(70601,'81c4b79f','ef4d971c5f34994e','affiliation','','','192.168.100.2','16037922','Ethernet','2019-08-11 11:40:18','2019-08-11 11:48:08',470,'RADIUS','','',6458,9090,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(70602,'81c4b7af','ad2afaadb2a71b81','affiliation','','','192.168.100.2','16037938','Ethernet','2019-08-11 11:48:08','2019-08-11 12:10:01',1313,'RADIUS','','',2617180,41410519,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(70603,'81c4b7b4','6ba36f695b75d889','mfantsipim','','','192.168.100.2','16037943','Ethernet','2019-08-11 11:50:03','2019-08-11 12:10:02',1198,'RADIUS','','',338362,131649,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(70604,'81c4b7db','c28370252bdef3f1','affiliation','','','192.168.100.2','16037982','Ethernet','2019-08-11 12:10:02','2019-08-12 07:31:16',69673,'RADIUS','','',2474631,6857901,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(70605,'81c4b7dc','0152f0a557500e5d','mfantsipim','','','192.168.100.2','16037983','Ethernet','2019-08-11 12:10:03','2019-08-11 12:30:02',1198,'RADIUS','','',337217,122954,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(70607,'81c4b7df','6ee3109d07519520','cegrad','','','192.168.100.2','16037986','Ethernet','2019-08-11 12:10:19','2019-08-11 14:10:18',7200,'RADIUS','','',35592,71080,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(70608,'81c4b806','8cc7c7d5d4f44585','mfantsipim','','','192.168.100.2','16038025','Ethernet','2019-08-11 12:30:03','2019-08-11 12:50:02',1198,'RADIUS','','',343125,128732,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(70609,'81c4b82d','686252e79a34b496','mfantsipim','','','192.168.100.2','16038064','Ethernet','2019-08-11 12:50:03','2019-08-11 13:10:02',1198,'RADIUS','','',314460,123537,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(70610,'81c4b855','75de9db19a0dc0a8','mfantsipim','','','192.168.100.2','16038104','Ethernet','2019-08-11 13:10:03','2019-08-11 13:30:02',1198,'RADIUS','','',333675,120177,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(70611,'81c4b874','ee424c710eb39a03','pempamsie','','','192.168.100.2','16038135','Ethernet','2019-08-11 13:25:51','2019-08-11 21:45:48',29997,'RADIUS','','',2837499182,5347715976,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(70612,'81c4b87e','8341b512d8df59fa','mfantsipim','','','192.168.100.2','16038145','Ethernet','2019-08-11 13:30:03','2019-08-11 13:50:02',1198,'RADIUS','','',323709,119749,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(70613,'81c4b8a5','cb5fcd3406067c55','mfantsipim','','','192.168.100.2','16038184','Ethernet','2019-08-11 13:50:03','2019-08-11 14:10:02',1198,'RADIUS','','',321974,119989,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(70614,'81c4b8cd','3d357b2203c29ce5','mfantsipim','','','192.168.100.2','16038224','Ethernet','2019-08-11 14:10:03','2019-08-11 14:30:02',1198,'RADIUS','','',320020,119738,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(76377,'81d0ce0d','e2e0903b298fbbb4','src_hostel','','','192.168.100.2','15781564','Ethernet','2019-09-22 11:34:55','2019-09-22 12:34:54',3600,'RADIUS','','',375446,289082,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(70616,'81c4b8cf','48fed8c5043137ef','cegrad','','','192.168.100.2','16038226','Ethernet','2019-08-11 14:10:19','2019-08-11 16:10:18',7200,'RADIUS','','',26883,24937,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(70617,'81c4b8d0','e95efcd94aaddc2b','britwums','','','192.168.100.2','16038227','Ethernet','2019-08-11 14:10:24','2019-08-11 19:10:24',18000,'RADIUS','','',34096496,110037682,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(76376,'81d0ce0c','3629457f0876642b','baduwa','','','192.168.100.2','15781563','Ethernet','2019-09-22 11:27:35','2019-09-22 12:27:34',3599,'RADIUS','','',38773,68121,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(70618,'81c4b8f7','8d1072ab9eaa4ea1','mfantsipim','','','192.168.100.2','16038266','Ethernet','2019-08-11 14:30:03','2019-08-11 14:50:02',1198,'RADIUS','','',328442,119463,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(70619,'81c4b901','28ffcd6832654991','ekpetis','','','192.168.100.2','16038276','Ethernet','2019-08-11 14:34:20','2019-08-11 22:40:08',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(70620,'81c4b920','cdb5f69a75e7fc79','mfantsipim','','','192.168.100.2','16038307','Ethernet','2019-08-11 14:50:03','2019-08-11 15:10:02',1198,'RADIUS','','',321562,115538,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(70621,'81c4b948','29818c3b4e094f59','mfantsipim','','','192.168.100.2','16038347','Ethernet','2019-08-11 15:10:03','2019-08-11 15:30:02',1198,'RADIUS','','',333358,120287,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(70622,'81c4b96f','4e66d453bb70e667','mfantsipim','','','192.168.100.2','16038386','Ethernet','2019-08-11 15:30:03','2019-08-11 15:50:02',1199,'RADIUS','','',334426,118638,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(70623,'81c4b997','9a09f2b985b15621','mfantsipim','','','192.168.100.2','16038426','Ethernet','2019-08-11 15:50:03','2019-08-11 16:10:02',1198,'RADIUS','','',315145,115751,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(70624,'81c4b99b','f260b5d5212c2d54','adukpos','','','192.168.100.2','16038430','Ethernet','2019-08-11 15:51:48','2019-08-13 17:58:23',180389,'RADIUS','','',240227054,961394317,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(70625,'81c4b9ac','d4a9c5a9f80e1407','amanful','','','192.168.100.2','16038447','Ethernet','2019-08-11 16:00:07','2019-08-12 00:00:07',28799,'RADIUS','','',7999819,217018633,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(70626,'81c4b9c0','5f88c4f0789ce2ed','mfantsipim','','','192.168.100.2','16038467','Ethernet','2019-08-11 16:10:03','2019-08-11 16:30:02',1199,'RADIUS','','',331966,124215,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(70627,'81c4b9c2','8e6e4ade5079e55d','cegrad','','','192.168.100.2','16038471','Ethernet','2019-08-11 16:10:19','2019-08-11 18:10:18',7200,'RADIUS','','',34749,45207,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(76375,'81d0ce0b','ee240390e61a15b3','britwums','','','192.168.100.2','15781562','Ethernet','2019-09-22 11:10:03','2019-09-22 16:10:02',17999,'RADIUS','','',935122,4467757,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(70629,'81c4b9ea','adadabc0dd9c08c5','mfantsipim','','','192.168.100.2','16038511','Ethernet','2019-08-11 16:30:03','2019-08-11 16:50:02',1199,'RADIUS','','',343193,136032,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(70630,'81c4ba11','6eff357bae9b8cae','mfantsipim','','','192.168.100.2','16038550','Ethernet','2019-08-11 16:50:03','2019-08-11 17:10:02',1199,'RADIUS','','',325815,125148,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(70631,'81c4ba39','edcb086aacf35e3a','mfantsipim','','','192.168.100.2','16038590','Ethernet','2019-08-11 17:10:03','2019-08-11 17:30:02',1199,'RADIUS','','',311573,119329,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(70632,'81c4ba61','846a2ff941569ba6','mfantsipim','','','192.168.100.2','16038630','Ethernet','2019-08-11 17:30:03','2019-08-11 17:50:02',1199,'RADIUS','','',333197,119428,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(70633,'81c4ba88','43e55bac6a2fbb41','mfantsipim','','','192.168.100.2','16038669','Ethernet','2019-08-11 17:50:03','2019-08-11 18:10:02',1199,'RADIUS','','',321899,120431,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(70634,'81c4bab0','73f669d14f0cbb3b','mfantsipim','','','192.168.100.2','16038709','Ethernet','2019-08-11 18:10:03','2019-08-11 18:30:02',1199,'RADIUS','','',331906,124527,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(70636,'81c4bab2','04bde4ca7fc4ce63','cegrad','','','192.168.100.2','16038711','Ethernet','2019-08-11 18:10:19','2019-08-11 20:10:18',7199,'RADIUS','','',23578,37210,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(76374,'81d0ce0a','da5b5defc89403b3','pempamsie','','','192.168.100.2','15781561','Ethernet','2019-09-22 11:05:44','2019-09-22 11:54:17',2913,'RADIUS','','',115755469,691400900,'service1','E4:8D:8C:06:AD:0D','NAS-Request','Framed-User','PPP','192.168.5.243',0,0,''),(70637,'81c4bad9','00a624592b8e66c0','mfantsipim','','','192.168.100.2','16038750','Ethernet','2019-08-11 18:30:03','2019-08-11 18:50:02',1199,'RADIUS','','',331067,118161,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(70638,'81c4bb01','f580da5c91a2f29a','mfantsipim','','','192.168.100.2','16038790','Ethernet','2019-08-11 18:50:04','2019-08-11 19:10:02',1199,'RADIUS','','',325794,129587,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(70639,'81c4bb29','018c09d74cc78f9a','mfantsipim','','','192.168.100.2','16038830','Ethernet','2019-08-11 19:10:03','2019-08-11 19:30:02',1199,'RADIUS','','',330481,120288,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(70640,'81c4bb2a','2f39ef6d01032503','britwums','','','192.168.100.2','16038831','Ethernet','2019-08-11 19:10:24','2019-08-12 00:10:24',17999,'RADIUS','','',46857643,481511651,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(70641,'81c4bb51','3a530e5a3f9ed176','mfantsipim','','','192.168.100.2','16038870','Ethernet','2019-08-11 19:30:04','2019-08-11 19:50:02',1199,'RADIUS','','',321937,122998,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(70642,'81c4bb79','8086b1cdd5776d6b','mfantsipim','','','192.168.100.2','16038910','Ethernet','2019-08-11 19:50:03','2019-09-08 13:04:08',2394845,'RADIUS','','',256452,95806,'service1','B4:FB:E4:3E:ED:24','','Framed-User','PPP','192.168.5.253',0,0,''),(70643,'81c4bba0','3e5c3d98092896f9','mfantsipim','','','192.168.100.2','16038949','Ethernet','2019-08-11 20:10:07','2019-08-11 20:30:02',1199,'RADIUS','','',323172,120402,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(70645,'81c4bba3','0038efae6e9a538b','cegrad','','','192.168.100.2','16038952','Ethernet','2019-08-11 20:10:19','2019-08-11 22:10:19',7199,'RADIUS','','',44591,91866,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(70646,'81c4bbca','40343464d9568559','mfantsipim','','','192.168.100.2','16038991','Ethernet','2019-08-11 20:30:03','2019-08-11 20:50:02',1199,'RADIUS','','',319472,119290,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(70647,'81c4bbf2','56578a8f71fc3c10','mfantsipim','','','192.168.100.2','16039031','Ethernet','2019-08-11 20:50:03','2019-08-11 21:10:02',1199,'RADIUS','','',310559,120166,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(70648,'81c4bc19','13e7d9e149f08c48','mfantsipim','','','192.168.100.2','16039070','Ethernet','2019-08-11 21:10:04','2019-08-11 21:30:02',1199,'RADIUS','','',317625,117239,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(70649,'81c4bc41','38cca2dc529eba7f','mfantsipim','','','192.168.100.2','16039110','Ethernet','2019-08-11 21:30:04','2019-08-11 21:50:02',1199,'RADIUS','','',318832,117987,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(70650,'81c4bc60','5ed5e55026676b48','pempamsie','','','192.168.100.2','16039141','Ethernet','2019-08-11 21:45:51','2019-08-12 06:05:48',29997,'RADIUS','','',3755985485,2442320591,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(70651,'81c4bc69','b992a4f13cc2aa5a','mfantsipim','','','192.168.100.2','16039150','Ethernet','2019-08-11 21:50:04','2019-08-11 22:10:02',1199,'RADIUS','','',322082,114712,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(70652,'81c4bc91','2b2b043749cd7c17','mfantsipim','','','192.168.100.2','16039190','Ethernet','2019-08-11 22:10:04','2019-08-11 22:30:02',1199,'RADIUS','','',323126,118252,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(76373,'81d0ce09','711e4d9e92a0b755','src_hostel','','','192.168.100.2','15781560','Ethernet','2019-09-22 10:34:55','2019-09-22 11:34:54',3600,'RADIUS','','',142034,344034,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(70654,'81c4bc93','c0fd0b97312a4691','cegrad','','','192.168.100.2','16039192','Ethernet','2019-08-11 22:10:19','2019-08-12 00:10:19',7200,'RADIUS','','',17875,4118,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(76372,'81d0ce08','dd6aefe813c45941','baduwa','','','192.168.100.2','15781559','Ethernet','2019-09-22 10:27:35','2019-09-22 11:27:35',3600,'RADIUS','','',987999,6821664,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(70655,'81c4bcba','83ca77f4a6d25f50','mfantsipim','','','192.168.100.2','16039231','Ethernet','2019-08-11 22:30:03','2019-08-11 22:50:02',1199,'RADIUS','','',335448,117957,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(70656,'81c4bccf','31cd0aacb4497663','ekpetis','','','192.168.100.2','16039252','Ethernet','2019-08-11 22:40:08','2019-08-12 10:17:51',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(70657,'81c4bce3','f7b498e8dd562899','mfantsipim','','','192.168.100.2','16039272','Ethernet','2019-08-11 22:50:04','2019-08-11 23:10:02',1198,'RADIUS','','',324071,119710,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(70658,'81c4bd0b','89601df5117d89d9','mfantsipim','','','192.168.100.2','16039312','Ethernet','2019-08-11 23:10:04','2019-08-11 23:30:02',1198,'RADIUS','','',324391,119963,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(84722,'81d0f342','e554f2df37b75090','ekpetis','','','192.168.100.10','15791121','Ethernet','2019-11-02 07:46:02','2019-11-02 08:46:01',3599,'RADIUS','','',2683963,37766703,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(70660,'81c4bd32','771c1a044bb2379c','mfantsipim','','','192.168.100.2','16039351','Ethernet','2019-08-11 23:30:04','2019-08-11 23:50:02',1198,'RADIUS','','',324339,119644,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(70661,'81c4bd5a','32356d676bd82e0c','mfantsipim','','','192.168.100.2','16039391','Ethernet','2019-08-11 23:50:03','2019-08-12 00:10:02',1198,'RADIUS','','',331961,119663,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(75356,'81d0a9c1','2836c24e28392542','ekpetis','','','192.168.100.2','15772210','Ethernet','2019-09-15 19:05:20','2019-09-15 19:51:05',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(70663,'81c4bd6e','4c20512c3938f728','amanful','','','192.168.100.2','16039411','Ethernet','2019-08-12 00:00:08','2019-08-12 08:00:07',28798,'RADIUS','','',7036440,130856136,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.12',0,0,''),(70665,'81c4bd82','a5ebc08c428b295a','mfantsipim','','','192.168.100.2','16039431','Ethernet','2019-08-12 00:10:04','2019-08-12 00:30:02',1198,'RADIUS','','',319690,119588,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(70667,'81c4bd85','4a3c53405663a0da','cegrad','','','192.168.100.2','16039434','Ethernet','2019-08-12 00:10:19','2019-08-12 02:10:19',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(70668,'81c4bd86','1a147ab6bd21f751','britwums','','','192.168.100.2','16039435','Ethernet','2019-08-12 00:10:24','2019-08-12 05:10:24',17999,'RADIUS','','',77616095,225447675,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(76371,'81d0ce07','96ca88c48545c3c4','SoNM','','','192.168.100.2','15781558','Ethernet','2019-09-22 10:25:02','2019-09-22 12:25:02',7200,'RADIUS','','',23762,16299,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(70669,'81c4bdad','7de49309989116cf','mfantsipim','','','192.168.100.2','16039474','Ethernet','2019-08-12 00:30:04','2019-08-12 00:50:02',1198,'RADIUS','','',327478,116561,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(84721,'81d0f341','79375214a7ec9d01','capitalhill','','','192.168.100.10','15791120','Ethernet','2019-11-02 07:40:03','2019-11-02 08:40:03',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(70670,'81c4bdd5','02104845ae33047e','mfantsipim','','','192.168.100.2','16039514','Ethernet','2019-08-12 00:50:04','2019-08-12 01:10:02',1198,'RADIUS','','',325016,119965,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(70671,'81c4bdfc','f25541a13205e8f9','mfantsipim','','','192.168.100.2','16039553','Ethernet','2019-08-12 01:10:04','2019-08-12 01:30:02',1198,'RADIUS','','',328444,119689,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(70672,'81c4be24','cdd3eeb627dd3f76','mfantsipim','','','192.168.100.2','16039593','Ethernet','2019-08-12 01:30:04','2019-08-12 01:50:02',1198,'RADIUS','','',324185,119346,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(70673,'81c4be4b','f49a59023c0d6ae9','mfantsipim','','','192.168.100.2','16039632','Ethernet','2019-08-12 01:50:04','2019-08-12 02:10:02',1198,'RADIUS','','',313233,119663,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(70674,'81c4be73','467bb4e57222f4be','mfantsipim','','','192.168.100.2','16039672','Ethernet','2019-08-12 02:10:04','2019-08-12 02:30:02',1198,'RADIUS','','',327231,119537,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(70676,'81c4be75','5130f6f4fa78b5e5','cegrad','','','192.168.100.2','16039674','Ethernet','2019-08-12 02:10:19','2019-08-12 04:10:19',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(70677,'81c4be9d','af53720a84a2d506','mfantsipim','','','192.168.100.2','16039714','Ethernet','2019-08-12 02:30:04','2019-08-12 02:50:02',1199,'RADIUS','','',332397,119663,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(70678,'81c4bec4','57418e4dd347ccac','mfantsipim','','','192.168.100.2','16039753','Ethernet','2019-08-12 02:50:04','2019-08-12 03:10:02',1199,'RADIUS','','',315216,119911,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(70679,'81c4beec','5449c230c2bcd26c','mfantsipim','','','192.168.100.2','16039793','Ethernet','2019-08-12 03:10:04','2019-08-12 03:30:02',1199,'RADIUS','','',316079,119912,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(70680,'81c4bf13','5abd4987bfb455bc','mfantsipim','','','192.168.100.2','16039832','Ethernet','2019-08-12 03:30:04','2019-08-12 03:50:02',1199,'RADIUS','','',336360,119738,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(70681,'81c4bf3b','6b42086f3e260a0c','mfantsipim','','','192.168.100.2','16039872','Ethernet','2019-08-12 03:50:04','2019-08-12 04:10:02',1199,'RADIUS','','',329107,119687,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(70682,'81c4bf62','05dca9c6f803d74f','mfantsipim','','','192.168.100.2','16039911','Ethernet','2019-08-12 04:10:04','2019-08-12 04:30:02',1199,'RADIUS','','',321009,119738,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(76370,'81d0ce06','9895dbcea36ce4d5','cegrad','','','192.168.100.2','15781557','Ethernet','2019-09-22 10:11:32','2019-09-22 12:10:07',7115,'RADIUS','','',14038049,234437265,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(70684,'81c4bf65','992672335a1b1f13','cegrad','','','192.168.100.2','16039914','Ethernet','2019-08-12 04:10:19','2019-08-12 06:10:19',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(76369,'81d0ce05','81fbebad11eadb25','anane-fenin','','','192.168.100.2','15781556','Ethernet','2019-09-22 10:11:07','2019-09-22 12:10:06',7139,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(70685,'81c4bf8c','e804816aa06c6bd9','mfantsipim','','','192.168.100.2','16039953','Ethernet','2019-08-12 04:30:04','2019-08-12 04:50:02',1199,'RADIUS','','',313294,119761,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(70686,'81c4bfb4','282ad40ac4606dd0','mfantsipim','','','192.168.100.2','16039993','Ethernet','2019-08-12 04:50:04','2019-08-12 05:10:02',1199,'RADIUS','','',316568,119030,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(70687,'81c4bfdb','fd74ebb3d25d56a9','mfantsipim','','','192.168.100.2','16040032','Ethernet','2019-08-12 05:10:04','2019-08-12 05:30:02',1199,'RADIUS','','',329588,119836,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(70688,'81c4bfdd','7a40dbc2a7dd4480','britwums','','','192.168.100.2','16040034','Ethernet','2019-08-12 05:10:24','2019-08-12 10:10:24',17999,'RADIUS','','',43868885,99921548,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(70689,'81c4c004','70a9a03d9c91e2d2','mfantsipim','','','192.168.100.2','16040073','Ethernet','2019-08-12 05:30:04','2019-08-12 05:50:02',1199,'RADIUS','','',333806,121047,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(70690,'81c4c02b','58aa556826103711','mfantsipim','','','192.168.100.2','16040112','Ethernet','2019-08-12 05:50:04','2019-08-12 06:10:02',1199,'RADIUS','','',325654,119738,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(70691,'81c4c04b','4e5140d25f90c882','pempamsie','','','192.168.100.2','16040144','Ethernet','2019-08-12 06:05:51','2019-08-12 14:25:49',29997,'RADIUS','','',1416463999,8798602214,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(70692,'81c4c054','7dbb78f40a4f628e','mfantsipim','','','192.168.100.2','16040153','Ethernet','2019-08-12 06:10:04','2019-08-12 06:30:02',1199,'RADIUS','','',317101,116932,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.4',0,0,''),(70694,'81c4c056','ab4a960011e7d8be','cegrad','','','192.168.100.2','16040155','Ethernet','2019-08-12 06:10:19','2019-08-12 08:10:19',7199,'RADIUS','','',23571,18377,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(76368,'81d0ce04','700fc929b49b7336','affiliation','','','192.168.100.2','15781548','Ethernet','2019-09-22 10:10:05','2019-09-22 12:10:04',7199,'RADIUS','','',32943,39436,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(70695,'81c4c07e','e4c255f2a41af3d5','mfantsipim','','','192.168.100.2','16040195','Ethernet','2019-08-12 06:30:04','2019-08-12 06:50:02',1199,'RADIUS','','',317897,119761,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(70696,'81c4c0a5','31d058a1f55cb452','mfantsipim','','','192.168.100.2','16040234','Ethernet','2019-08-12 06:50:04','2019-08-12 07:10:02',1199,'RADIUS','','',329628,119810,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(70697,'81c4c0cd','8f93eacbb1c20581','mfantsipim','','','192.168.100.2','16040274','Ethernet','2019-08-12 07:10:04','2019-08-12 07:30:02',1199,'RADIUS','','',323624,119741,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(70698,'81c4c0f4','af48bf5b705914c7','mfantsipim','','','192.168.100.2','16040313','Ethernet','2019-08-12 07:30:04','2019-08-12 07:50:02',1199,'RADIUS','','',326971,120534,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(70699,'81c4c0f8','b0f8a161140439dc','affiliation','','','192.168.100.2','16040317','Ethernet','2019-08-12 07:31:17','2019-08-12 08:10:01',2324,'RADIUS','','',1866009,11802998,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(70700,'81c4c11d','ca0a71f3dbef3340','mfantsipim','','','192.168.100.2','16040354','Ethernet','2019-08-12 07:50:04','2019-08-12 08:10:02',1199,'RADIUS','','',319059,121414,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(70701,'81c4c131','a0bc6454ca282231','amanful','','','192.168.100.2','16040374','Ethernet','2019-08-12 08:00:07','2019-08-12 16:00:07',28799,'RADIUS','','',62592,74,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(70702,'81c4c145','76320e9b64f3688d','affiliation','','','192.168.100.2','16040394','Ethernet','2019-08-12 08:10:01','2019-08-12 08:25:21',920,'RADIUS','','',1324,1061,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(70703,'81c4c147','7dd9472814342336','mfantsipim','','','192.168.100.2','16040396','Ethernet','2019-08-12 08:10:04','2019-08-12 08:25:35',931,'RADIUS','','',155570,61145,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(70705,'81c4c149','a58f0d5fd0b9af29','cegrad','','','192.168.100.2','16040398','Ethernet','2019-08-12 08:10:19','2019-08-12 10:10:19',7199,'RADIUS','','',38549,50030,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(70706,'81c4c167','0618a7e10b3ef67c','affiliation','','','192.168.100.2','16040428','Ethernet','2019-08-12 08:25:22','2019-08-12 10:10:02',6280,'RADIUS','','',18125,8597,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(70707,'81c4c168','129ef5370d667e06','SoNM','','','192.168.100.2','16040429','Ethernet','2019-08-12 08:25:27','2019-08-17 19:48:21',472960,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(70708,'81c4c169','b100a54577342a77','src_hostel','','','192.168.100.2','16040430','Ethernet','2019-08-12 08:25:32','2019-08-17 00:53:00',404835,'RADIUS','','',3660724,9049503,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(70709,'81c4c16a','64ffc5aae1656858','mfantsipim','','','192.168.100.2','16040431','Ethernet','2019-08-12 08:25:35','2019-08-12 08:30:00',266,'RADIUS','','',43593,66618,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(70710,'81c4c174','55da7b0a1d8f7d0f','mfantsipim','','','192.168.100.2','16040441','Ethernet','2019-08-12 08:30:02','2019-08-12 08:50:00',1199,'RADIUS','','',332991,305149,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(70711,'81c4c19c','386488dda27678fa','mfantsipim','','','192.168.100.2','16040481','Ethernet','2019-08-12 08:50:02','2019-08-12 09:10:00',1199,'RADIUS','','',327593,176711,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(70712,'81c4c1c3','14ca4db8c1eab4cb','mfantsipim','','','192.168.100.2','16040520','Ethernet','2019-08-12 09:10:02','2019-08-12 09:30:00',1199,'RADIUS','','',347116,130986,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(70713,'81c4c1eb','aa6c1c053795b655','mfantsipim','','','192.168.100.2','16040560','Ethernet','2019-08-12 09:30:02','2019-08-12 09:50:00',1199,'RADIUS','','',317700,116750,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(70714,'81c4c212','d07fb2a75e75ddff','mfantsipim','','','192.168.100.2','16040599','Ethernet','2019-08-12 09:50:02','2019-08-12 10:10:00',1199,'RADIUS','','',329836,118712,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(70715,'81c4c23a','07817a8c3a788a33','mfantsipim','','','192.168.100.2','16040639','Ethernet','2019-08-12 10:10:02','2019-08-12 10:30:00',1199,'RADIUS','','',323646,120742,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(70716,'81c4c23b','187ac654bf0cd6ff','affiliation','','','192.168.100.2','16040640','Ethernet','2019-08-12 10:10:02','2019-08-12 12:10:02',7200,'RADIUS','','',18925,6175,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(76367,'81d0ce03','2cb610a491726430','src_hostel','','','192.168.100.2','15781547','Ethernet','2019-09-22 09:52:11','2019-09-22 10:34:54',2564,'RADIUS','','',2268904,6094435,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(70718,'81c4c23e','ab5a4ca7e1112c69','cegrad','','','192.168.100.2','16040643','Ethernet','2019-08-12 10:10:20','2019-08-12 12:10:19',7199,'RADIUS','','',44821,64392,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(70719,'81c4c23f','e71af6cb56d85f6d','britwums','','','192.168.100.2','16040644','Ethernet','2019-08-12 10:10:24','2019-08-12 15:00:08',17384,'RADIUS','','',56372928,121068620,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(70720,'81c4c24e','a849429ba5cc177a','ekpetis','','','192.168.100.2','16040659','Ethernet','2019-08-12 10:17:52','2019-08-12 11:44:09',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(70721,'81c4c267','0be84dbe4d0fc4ad','mfantsipim','','','192.168.100.2','16040684','Ethernet','2019-08-12 10:30:02','2019-08-12 10:50:00',1199,'RADIUS','','',346751,134918,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(70722,'81c4c28e','b33162c560dbf39c','mfantsipim','','','192.168.100.2','16040723','Ethernet','2019-08-12 10:50:02','2019-08-12 11:10:00',1198,'RADIUS','','',349384,131477,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(70723,'81c4c2b6','2b2115ca23a8b7be','mfantsipim','','','192.168.100.2','16040763','Ethernet','2019-08-12 11:10:02','2019-08-12 11:30:00',1199,'RADIUS','','',320883,118729,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(70724,'81c4c2dd','14cbbe5c67a982b0','mfantsipim','','','192.168.100.2','16040802','Ethernet','2019-08-12 11:30:02','2019-08-12 11:50:00',1198,'RADIUS','','',328108,123890,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(70725,'81c4c2fa','5bdadff08182f2c0','ekpetis','','','192.168.100.2','16040831','Ethernet','2019-08-12 11:44:10','2019-08-12 13:54:10',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(70726,'81c4c306','4d74b456bf459a33','mfantsipim','','','192.168.100.2','16040843','Ethernet','2019-08-12 11:50:02','2019-08-13 09:21:48',77504,'RADIUS','','',197074,70724,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(70727,'81c4c32e','3c1de083bd84b766','affiliation','','','192.168.100.2','16040883','Ethernet','2019-08-12 12:10:02','2019-08-12 14:10:02',7199,'RADIUS','','',19093,6687,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(76366,'81d0ce02','42a04cb98ff9a1d6','capitalhill','','','192.168.100.2','15781546','Ethernet','2019-09-22 09:50:27',NULL,176101,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','','Framed-User','PPP','192.168.5.235',0,0,''),(70729,'81c4c330','b7258d3daebb965e','cegrad','','','192.168.100.2','16040885','Ethernet','2019-08-12 12:10:20','2019-08-12 14:10:19',7200,'RADIUS','','',21400,13140,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(70730,'81c4c3f9','6e2b9173f976d458','ekpetis','','','192.168.100.2','16041086','Ethernet','2019-08-12 13:54:11','2019-08-12 14:10:38',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(70731,'81c4c419','0e43e389ce305a42','affiliation','','','192.168.100.2','16041118','Ethernet','2019-08-12 14:10:02','2019-08-12 16:10:02',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(76365,'81d0ce01','b2c344fed417ffd4','adukpos','','','192.168.100.2','15781545','Ethernet','2019-09-22 09:50:22','2019-09-24 08:01:10',166243,'RADIUS','','',106226106,1513859884,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(70733,'81c4c41c','7d5e183b0fd65a30','cegrad','','','192.168.100.2','16041121','Ethernet','2019-08-12 14:10:20','2019-08-12 16:10:19',7200,'RADIUS','','',37235,47916,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(70734,'81c4c41d','be00fffb6b5e5733','ekpetis','','','192.168.100.2','16041122','Ethernet','2019-08-12 14:10:38','2019-08-12 14:12:01',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(70735,'81c4c421','f2be0d66cebd156f','ekpetis','','','192.168.100.2','16041126','Ethernet','2019-08-12 14:12:01','2019-08-12 14:17:54',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(70736,'81c4c42d','fde5884cc2e29a41','ekpetis','','','192.168.100.2','16041138','Ethernet','2019-08-12 14:17:54','2019-08-12 14:36:06',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(70737,'81c4c43e','9ff51679a491de08','pempamsie','','','192.168.100.2','16041155','Ethernet','2019-08-12 14:25:51','2019-08-12 22:45:48',29997,'RADIUS','','',1610322908,10552772435,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(84563,'81d0f2b6','4eb1200bb737d9ff','src_hostel','','','192.168.100.10','15790981','Ethernet','2019-11-01 13:35:01','2019-11-01 14:35:01',3599,'RADIUS','','',248688,485537,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(70738,'81c4c452','d0ff97c367e3eae7','ekpetis','','','192.168.100.2','16041175','Ethernet','2019-08-12 14:36:06','2019-08-12 14:57:36',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(70739,'81c4c47d','283cf2edf1d310a9','ekpetis','','','192.168.100.2','16041218','Ethernet','2019-08-12 14:57:38','2019-08-12 17:55:34',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(70740,'81c4c483','90a808d39940c0e7','britwums','','','192.168.100.2','16041224','Ethernet','2019-08-12 15:00:08','2019-08-12 15:10:24',616,'RADIUS','','',2074540,12171918,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(70741,'81c4c498','3de9ae5abe9e1d02','britwums','','','192.168.100.2','16041245','Ethernet','2019-08-12 15:10:25','2019-08-12 15:12:41',137,'RADIUS','','',229652,406500,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(70742,'81c4c49d','fe763f9b251c56dc','britwums','','','192.168.100.2','16041250','Ethernet','2019-08-12 15:12:42','2019-08-12 17:55:34',9773,'RADIUS','','',32367767,483143276,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(70743,'81c4c4f9','cfc5edbcac326371','amanful','','','192.168.100.2','16041342','Ethernet','2019-08-12 16:00:07','2019-08-13 00:00:07',28799,'RADIUS','','',73521,35391,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(70744,'81c4c50e','e26cae4e1be29991','affiliation','','','192.168.100.2','16041363','Ethernet','2019-08-12 16:10:02','2019-08-12 18:10:02',7200,'RADIUS','','',42266,82246,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(76364,'81d0ce00','c0b8f8c6776e380d','src_hostel','','','192.168.100.2','15781544','Ethernet','2019-09-22 09:50:10','2019-09-22 09:52:11',121,'RADIUS','','',4993,11532,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(70746,'81c4c510','2738f962e5c5ae22','cegrad','','','192.168.100.2','16041365','Ethernet','2019-08-12 16:10:20','2019-08-12 18:10:19',7200,'RADIUS','','',37788,50283,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(70747,'81c4c5dc','00e5235384ccb792','ekpetis','','','192.168.100.2','16041569','Ethernet','2019-08-12 17:55:34','2019-08-12 18:01:57',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(70748,'81c4c5dd','3f4596c894bcb625','britwums','','','192.168.100.2','16041570','Ethernet','2019-08-12 17:55:35','2019-08-12 20:10:24',8089,'RADIUS','','',41116064,1114589241,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(70749,'81c4c5eb','a5820d651b400986','ekpetis','','','192.168.100.2','16041584','Ethernet','2019-08-12 18:01:58','2019-08-13 05:52:17',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(70750,'81c4c5fb','19c92dfe61c6ee09','affiliation','','','192.168.100.2','16041600','Ethernet','2019-08-12 18:10:02','2019-08-12 20:10:02',7200,'RADIUS','','',24685,19828,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(76363,'81d0cdff','2c0a98ea35819624','home','','','192.168.100.2','15781543','Ethernet','2019-09-22 09:36:43','2019-09-23 10:05:57',88152,'RADIUS','','',167807535,7296969206,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(70752,'81c4c5fe','ae21c6b9e338a30f','cegrad','','','192.168.100.2','16041603','Ethernet','2019-08-12 18:10:20','2019-08-12 20:10:19',7199,'RADIUS','','',29920,33251,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(70753,'81c4c6e6','bc2da03617d328de','affiliation','','','192.168.100.2','16041835','Ethernet','2019-08-12 20:10:02','2019-08-12 22:10:02',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(76362,'81d0cdfe','aa0225edc13c7021','home','','','192.168.100.2','15781542','Ethernet','2019-09-22 09:31:51','2019-09-22 09:36:42',292,'RADIUS','','',293340,878272,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(70755,'81c4c6e8','6d97521f5ef6f3e1','cegrad','','','192.168.100.2','16041837','Ethernet','2019-08-12 20:10:20','2019-08-12 22:10:19',7199,'RADIUS','','',19894,10128,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(70756,'81c4c6e9','cf241e7ffa8ffb59','britwums','','','192.168.100.2','16041838','Ethernet','2019-08-12 20:10:25','2019-08-13 01:10:24',17999,'RADIUS','','',16981099,192462129,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(70757,'81c4c7d1','601a5c7ddd5fe235','affiliation','','','192.168.100.2','16042070','Ethernet','2019-08-12 22:10:02','2019-08-13 00:10:02',7200,'RADIUS','','',15988,165,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(70759,'81c4c7d4','be7d8992430e021e','cegrad','','','192.168.100.2','16042073','Ethernet','2019-08-12 22:10:20','2019-08-13 00:10:20',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(76361,'81d0cdfd','e41e13483f27c5dc','baduwa','','','192.168.100.2','15781541','Ethernet','2019-09-22 09:27:35','2019-09-22 10:27:34',3600,'RADIUS','','',34431,54182,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(70760,'81c4c819','a47361215c0a9fc7','pempamsie','','','192.168.100.2','16042142','Ethernet','2019-08-12 22:45:51','2019-08-13 07:05:49',29997,'RADIUS','','',4958224706,3004045244,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(70761,'81c4c8aa','25128061c0e3e302','amanful','','','192.168.100.2','16042287','Ethernet','2019-08-13 00:00:08','2019-08-13 08:00:07',28799,'RADIUS','','',62592,74,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(70762,'81c4c8be','ae9951cadd10db81','affiliation','','','192.168.100.2','16042307','Ethernet','2019-08-13 00:10:02','2019-08-13 02:10:02',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.8',0,0,''),(70764,'81c4c8c0','e798cc9c27e54dc5','cegrad','','','192.168.100.2','16042309','Ethernet','2019-08-13 00:10:20','2019-08-13 02:10:20',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(76360,'81d0cdfc','22f875ef3f70ccaf','SoNM','','','192.168.100.2','15781540','Ethernet','2019-09-22 09:26:34','2019-09-22 10:25:02',3508,'RADIUS','','',18538,23671,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(70765,'81c4c935','52e5f410b65f143c','britwums','','','192.168.100.2','16042426','Ethernet','2019-08-13 01:10:25','2019-08-13 06:10:25',18000,'RADIUS','','',148493797,139682906,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(70766,'81c4c9a9','921632a91a95a493','affiliation','','','192.168.100.2','16042542','Ethernet','2019-08-13 02:10:03','2019-08-13 04:10:02',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(70768,'81c4c9ac','f7707a903f86ddc9','cegrad','','','192.168.100.2','16042545','Ethernet','2019-08-13 02:10:20','2019-08-13 04:10:20',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(70769,'81c4ca94','e23a755757acb92a','affiliation','','','192.168.100.2','16042777','Ethernet','2019-08-13 04:10:02','2019-08-13 06:10:02',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(76359,'81d0cdfb','1777858644636a27','ekpetis','','','192.168.100.2','15781539','Ethernet','2019-09-22 09:24:55','2019-09-22 14:20:09',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(70771,'81c4ca96','3536f617e97fb614','cegrad','','','192.168.100.2','16042779','Ethernet','2019-08-13 04:10:20','2019-08-13 06:10:20',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(70772,'81c4cb5c','0f234af1f8b058d2','ekpetis','','','192.168.100.2','16042977','Ethernet','2019-08-13 05:52:19','2019-08-13 05:59:43',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(70773,'81c4cb6b','4275b8dcb8c6176e','ekpetis','','','192.168.100.2','16042992','Ethernet','2019-08-13 05:59:43','2019-08-13 09:04:06',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(70774,'81c4cb80','19f5dd1e40e1d3a5','affiliation','','','192.168.100.2','16043013','Ethernet','2019-08-13 06:10:02','2019-08-13 08:10:02',7200,'RADIUS','','',19390,8528,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(76358,'81d0cdfa','b07d95f0965c2bc0','home','','','192.168.100.2','15781538','Ethernet','2019-09-22 09:21:28','2019-09-22 09:31:49',622,'RADIUS','','',1187830,7358268,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(70776,'81c4cb83','db8524254fd6ae84','cegrad','','','192.168.100.2','16043016','Ethernet','2019-08-13 06:10:20','2019-08-13 08:10:20',7200,'RADIUS','','',12124546,63936739,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(70777,'81c4cb84','5bd89477e43037c3','britwums','','','192.168.100.2','16043017','Ethernet','2019-08-13 06:10:25','2019-08-13 11:10:25',17999,'RADIUS','','',12068975,100247728,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(70778,'81c4cbf0','69a54ae9c587aaae','pempamsie','','','192.168.100.2','16043125','Ethernet','2019-08-13 07:05:51','2019-08-13 15:25:49',29997,'RADIUS','','',1842075625,11873899376,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(70779,'81c4cc5a','9715d52bee7380b7','amanful','','','192.168.100.2','16043231','Ethernet','2019-08-13 08:00:08','2019-08-13 16:00:08',28799,'RADIUS','','',119198,174223,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(70780,'81c4cc6e','5a62d0143cebab40','affiliation','','','192.168.100.2','16043251','Ethernet','2019-08-13 08:10:02','2019-08-13 10:10:02',7200,'RADIUS','','',26184,22972,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(70782,'81c4cc70','ad2fed4d52f8d6e6','cegrad','','','192.168.100.2','16043253','Ethernet','2019-08-13 08:10:20','2019-08-13 10:10:20',7199,'RADIUS','','',23038052,454130956,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(70783,'81c4ccd9','9ceb650ba07eb9a2','ekpetis','','','192.168.100.2','16043358','Ethernet','2019-08-13 09:04:07','2019-08-13 09:05:16',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(70784,'81c4ccdc','5893833de4c71ade','ekpetis','','','192.168.100.2','16043361','Ethernet','2019-08-13 09:05:16','2019-08-13 09:07:13',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(70785,'81c4cce1','2003575e5561d2ad','ekpetis','','','192.168.100.2','16043366','Ethernet','2019-08-13 09:07:13','2019-08-13 09:08:32',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(70786,'81c4cce5','a56af1e33ea274ab','ekpetis','','','192.168.100.2','16043370','Ethernet','2019-08-13 09:08:33','2019-09-08 13:04:08',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.5.254',0,0,''),(70787,'81c4ccea','fc71bf00b8c25556','ekpetis','','','192.168.100.2','16043376','Ethernet','2019-08-13 09:09:15','2019-08-13 09:09:46',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(70788,'81c4ccec','0455d71ba9883f5f','ekpetis','','','192.168.100.2','16043378','Ethernet','2019-08-13 09:09:49','2019-08-13 17:58:09',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(70789,'81c4cd04','2ba761f39cddee03','mfantsipim','','','192.168.100.2','16043402','Ethernet','2019-08-13 09:21:49','2019-08-13 09:30:00',492,'RADIUS','','',137784,145250,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(70790,'81c4cd15','83e90be07c24a9d4','mfantsipim','','','192.168.100.2','16043419','Ethernet','2019-08-13 09:30:02','2019-08-13 09:50:00',1199,'RADIUS','','',416333,350518,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(70791,'81c4cd3d','6c522e98fe4361e2','mfantsipim','','','192.168.100.2','16043459','Ethernet','2019-08-13 09:50:02','2019-08-13 10:10:00',1199,'RADIUS','','',388900,194035,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(70792,'81c4cd64','e3126d49c4bcb1a8','mfantsipim','','','192.168.100.2','16043498','Ethernet','2019-08-13 10:10:02','2019-08-13 10:30:00',1199,'RADIUS','','',371563,204638,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(70793,'81c4cd65','e4e09ec8a8103db6','affiliation','','','192.168.100.2','16043499','Ethernet','2019-08-13 10:10:02','2019-09-08 13:04:08',2256846,'RADIUS','','',25829,23368,'service1','CC:2D:E0:EF:4B:AE','','Framed-User','PPP','192.168.5.32',0,0,''),(76357,'81d0cdf7','914ce4eb06e9c37b','anane-fenin','','','192.168.100.2','15781536','Ethernet','2019-09-22 08:47:44','2019-09-22 10:10:06',4942,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(76356,'81d0cdf6','67ca9bdd1bfa6d3a','pempamsie','','','192.168.100.2','15781534','Ethernet','2019-09-22 08:47:38','2019-09-22 11:05:42',8284,'RADIUS','','',217689953,2526317245,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(70795,'81c4cd68','04f7791d1cacf0c8','cegrad','','','192.168.100.2','16043502','Ethernet','2019-08-13 10:10:20','2019-08-13 12:10:24',7199,'RADIUS','','',32633438,753760614,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.46',0,4,''),(70796,'81c4cd8f','71df1a3401eb070e','mfantsipim','','','192.168.100.2','16043541','Ethernet','2019-08-13 10:30:02','2019-08-13 10:50:00',1199,'RADIUS','','',366781,164880,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(70797,'81c4cdb6','eb65d182746889d2','mfantsipim','','','192.168.100.2','16043580','Ethernet','2019-08-13 10:50:02','2019-08-13 11:10:00',1199,'RADIUS','','',401788,197137,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(70798,'81c4cdde','659f196127ef6bbf','mfantsipim','','','192.168.100.2','16043620','Ethernet','2019-08-13 11:10:02','2019-08-13 11:30:00',1199,'RADIUS','','',393667,177818,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(70799,'81c4cde0','3306b408f2ad7eb3','britwums','','','192.168.100.2','16043622','Ethernet','2019-08-13 11:10:25','2019-08-13 12:59:34',6549,'RADIUS','','',318620,1688793,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(70800,'81c4ce07','063b81e4585c937b','mfantsipim','','','192.168.100.2','16043661','Ethernet','2019-08-13 11:30:02','2019-08-13 11:50:00',1199,'RADIUS','','',374036,163519,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(70801,'81c4ce2e','48e56071b666c82a','mfantsipim','','','192.168.100.2','16043700','Ethernet','2019-08-13 11:50:02','2019-09-08 13:04:08',2250846,'RADIUS','','',335879,114093,'service1','B4:FB:E4:3E:ED:24','','Framed-User','PPP','192.168.5.125',0,0,''),(70802,'81c4ce5f','2034d5e0d88e9aff','cegrad','','','192.168.100.2','16043749','Ethernet','2019-08-13 12:10:24','2019-08-13 14:10:20',7200,'RADIUS','','',24572108,657763316,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(76355,'81d0cdf5','4a56d165d363d297','baduwa','','','192.168.100.2','15781532','Ethernet','2019-09-22 08:47:35','2019-09-22 09:27:34',2400,'RADIUS','','',20832,63382,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(70804,'81c4ce60','e59e23d877653259','mfantsipim','','','192.168.100.2','16043750','Ethernet','2019-08-13 12:10:25','2019-08-13 12:30:00',1179,'RADIUS','','',362368,147250,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(70805,'81c4ce61','1338044278ab5ebb','affiliation','','','192.168.100.2','16043751','Ethernet','2019-08-13 12:10:26','2019-08-13 14:10:02',7180,'RADIUS','','',21013,9420,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(70806,'81c4ce89','f95110b6d949e11c','mfantsipim','','','192.168.100.2','16043791','Ethernet','2019-08-13 12:30:02','2019-08-13 12:50:00',1198,'RADIUS','','',366705,152150,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(70807,'81c4ceb1','dea647540667c799','mfantsipim','','','192.168.100.2','16043831','Ethernet','2019-08-13 12:50:02','2019-08-13 13:10:00',1198,'RADIUS','','',380623,170610,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(70808,'81c4cec4','b2a96c8b1b712b4b','britwums','','','192.168.100.2','16043850','Ethernet','2019-08-13 12:59:34','2019-08-13 16:10:25',11451,'RADIUS','','',2461732,28188633,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(70809,'81c4ceda','c30523a34af30068','mfantsipim','','','192.168.100.2','16043872','Ethernet','2019-08-13 13:10:02','2019-08-13 13:30:00',1198,'RADIUS','','',391924,196388,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(70810,'81c4cf01','f577a429842408fa','mfantsipim','','','192.168.100.2','16043911','Ethernet','2019-08-13 13:30:02','2019-08-13 13:50:00',1199,'RADIUS','','',347959,141483,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(70811,'81c4cf29','9768467e3c2b6b2b','mfantsipim','','','192.168.100.2','16043951','Ethernet','2019-08-13 13:50:02','2019-08-13 14:10:00',1199,'RADIUS','','',344752,148870,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(70812,'81c4cf50','2bdff94444102764','mfantsipim','','','192.168.100.2','16043990','Ethernet','2019-08-13 14:10:02','2019-08-13 14:30:00',1199,'RADIUS','','',362983,154279,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(70813,'81c4cf51','35ed9181eeb84f5e','affiliation','','','192.168.100.2','16043991','Ethernet','2019-08-13 14:10:03','2019-08-13 16:10:02',7200,'RADIUS','','',21139,10126,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(76354,'81d0cdf4','d5d3893c652ddc5a','amanful','','','192.168.100.2','15781531','Ethernet','2019-09-22 08:47:35','2019-09-22 16:00:04',25949,'RADIUS','','',59678,74,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(70815,'81c4cf54','c967eca5fd7c3cf3','cegrad','','','192.168.100.2','16043994','Ethernet','2019-08-13 14:10:20','2019-08-13 16:10:20',7200,'RADIUS','','',12992779,246793947,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(70816,'81c4cf7b','e9ae33de55d2babe','mfantsipim','','','192.168.100.2','16044033','Ethernet','2019-08-13 14:30:02','2019-08-13 14:50:00',1199,'RADIUS','','',362140,149232,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(70817,'81c4cfa3','167f92319b9dd217','mfantsipim','','','192.168.100.2','16044073','Ethernet','2019-08-13 14:50:02','2019-08-13 15:10:00',1199,'RADIUS','','',338903,131974,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(70818,'81c4cfca','27cb41a92603574b','mfantsipim','','','192.168.100.2','16044112','Ethernet','2019-08-13 15:10:02','2019-08-13 15:30:00',1199,'RADIUS','','',336608,135613,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(70819,'81c4cfea','fb74d39cfe5069df','pempamsie','','','192.168.100.2','16044144','Ethernet','2019-08-13 15:25:51','2019-08-13 23:45:49',29998,'RADIUS','','',2597713390,7202034216,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.16',0,0,''),(70820,'81c4cff3','4f5387cd8089bba1','mfantsipim','','','192.168.100.2','16044153','Ethernet','2019-08-13 15:30:02','2019-08-13 15:50:00',1199,'RADIUS','','',334907,135605,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(70821,'81c4d01a','5c97144c1bca2400','mfantsipim','','','192.168.100.2','16044192','Ethernet','2019-08-13 15:50:02','2019-08-13 16:10:00',1199,'RADIUS','','',339554,133289,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(70822,'81c4d02f','d5ec58b5463c7fd8','amanful','','','192.168.100.2','16044213','Ethernet','2019-08-13 16:00:09','2019-08-14 00:00:08',28798,'RADIUS','','',92721,114569,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(70823,'81c4d043','4f357b37ee1a120a','mfantsipim','','','192.168.100.2','16044233','Ethernet','2019-08-13 16:10:02','2019-08-13 16:30:00',1199,'RADIUS','','',348005,124770,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(70824,'81c4d044','deaba1dd23e9254a','affiliation','','','192.168.100.2','16044234','Ethernet','2019-08-13 16:10:03','2019-08-13 18:10:02',7200,'RADIUS','','',16617,1799,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(76353,'81d0cdf3','e8db99ca7c0acbc6','cegrad','','','192.168.100.2','15781533','Ethernet','2019-09-22 08:47:34','2019-09-22 10:10:07',4953,'RADIUS','','',55386,188286,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(70826,'81c4d047','190557211de74153','cegrad','','','192.168.100.2','16044237','Ethernet','2019-08-13 16:10:21','2019-08-13 18:10:20',7200,'RADIUS','','',5694990,89853439,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(70827,'81c4d048','c3a3dd81a99afb2e','britwums','','','192.168.100.2','16044238','Ethernet','2019-08-13 16:10:25','2019-08-13 21:10:25',17999,'RADIUS','','',52341719,400577345,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(70828,'81c4d06e','b9e6698ade23a501','mfantsipim','','','192.168.100.2','16044276','Ethernet','2019-08-13 16:30:02','2019-08-13 16:50:00',1199,'RADIUS','','',325341,123449,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.13',0,0,''),(70829,'81c4d096','a9aa87cc13c36e69','mfantsipim','','','192.168.100.2','16044316','Ethernet','2019-08-13 16:50:02','2019-08-13 17:10:00',1199,'RADIUS','','',326873,124830,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(70830,'81c4d0be','d7595d3ad8546370','mfantsipim','','','192.168.100.2','16044356','Ethernet','2019-08-13 17:10:02','2019-08-13 17:30:00',1199,'RADIUS','','',332380,122875,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(70831,'81c4d0e5','ef6439727c25586d','mfantsipim','','','192.168.100.2','16044395','Ethernet','2019-08-13 17:30:02','2019-08-13 17:50:00',1199,'RADIUS','','',325517,123847,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(70832,'81c4d10d','2245ac94d4c16ab2','mfantsipim','','','192.168.100.2','16044435','Ethernet','2019-08-13 17:50:02','2019-08-13 18:10:00',1199,'RADIUS','','',326493,126191,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(70833,'81c4d11d','3e828b7b1e650007','dodoos','','','192.168.100.2','16044451','Ethernet','2019-08-13 17:58:05','2019-08-17 15:41:23',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(70834,'81c4d11f','fa73ee809b3a907e','ekpetis','','','192.168.100.2','16044453','Ethernet','2019-08-13 17:58:10','2019-08-13 17:58:14',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(70835,'81c4d120','f99b299334a69a2b','ekpetis','','','192.168.100.2','16044454','Ethernet','2019-08-13 17:58:15','2019-08-13 17:59:36',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(70836,'81c4d121','f192799136f10d21','adukpos','','','192.168.100.2','16044455','Ethernet','2019-08-13 17:58:23','2019-08-16 16:43:50',254718,'RADIUS','','',300518974,327721637,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(70837,'81c4d124','41718f9a4b0f3742','ekpetis','','','192.168.100.2','16044458','Ethernet','2019-08-13 17:59:36','2019-08-13 17:59:43',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(70838,'81c4d126','0b99605b52a1c26f','ekpetis','','','192.168.100.2','16044460','Ethernet','2019-08-13 17:59:43','2019-08-14 13:35:53',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(70839,'81c4d13a','ff27ec978de577ab','mfantsipim','','','192.168.100.2','16044480','Ethernet','2019-08-13 18:10:02','2019-08-13 18:30:00',1199,'RADIUS','','',347325,135263,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(70840,'81c4d13b','0db6898e1d3e8aae','affiliation','','','192.168.100.2','16044481','Ethernet','2019-08-13 18:10:03','2019-08-13 20:10:02',7200,'RADIUS','','',16141,527,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(76352,'81d0cdf2','7bfcd3f57da1f97c','affiliation','','','192.168.100.2','15781530','Ethernet','2019-09-22 08:47:34','2019-09-22 10:10:04',4950,'RADIUS','','',18382,16224,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(70842,'81c4d13e','4d5c47dd2ad8da77','cegrad','','','192.168.100.2','16044484','Ethernet','2019-08-13 18:10:21','2019-08-13 20:10:20',7200,'RADIUS','','',21414,11818,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(70843,'81c4d165','3e882659ab88a94b','mfantsipim','','','192.168.100.2','16044523','Ethernet','2019-08-13 18:30:02','2019-08-13 18:50:00',1199,'RADIUS','','',326110,123551,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(70844,'81c4d18d','3c1cf4d9a12207a8','mfantsipim','','','192.168.100.2','16044563','Ethernet','2019-08-13 18:50:02','2019-08-13 19:10:00',1199,'RADIUS','','',342499,138128,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(70845,'81c4d1b4','597a3c7a482f0bab','mfantsipim','','','192.168.100.2','16044602','Ethernet','2019-08-13 19:10:02','2019-08-13 19:30:01',1199,'RADIUS','','',326050,124868,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(70846,'81c4d1dc','10202e101237e402','mfantsipim','','','192.168.100.2','16044642','Ethernet','2019-08-13 19:30:02','2019-08-13 19:50:01',1199,'RADIUS','','',345188,140490,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(70847,'81c4d203','22622c58733d978b','mfantsipim','','','192.168.100.2','16044681','Ethernet','2019-08-13 19:50:02','2019-08-13 20:10:00',1199,'RADIUS','','',330666,123590,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(70848,'81c4d203','22622c58733d978b','mfantsipim','','','192.168.100.2','16044681','Ethernet','2019-08-13 19:50:04','2019-08-13 20:10:00',1199,'RADIUS','','',330666,123590,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.99',2,0,''),(70849,'81c4d22b','2b3c31274a0feb6c','mfantsipim','','','192.168.100.2','16044721','Ethernet','2019-08-13 20:10:02','2019-08-13 20:30:00',1199,'RADIUS','','',327831,120160,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(70850,'81c4d22c','54a6e1297ffa65a2','affiliation','','','192.168.100.2','16044722','Ethernet','2019-08-13 20:10:03','2019-08-13 22:10:02',7199,'RADIUS','','',18722,6485,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(70852,'81c4d22f','2cedbac562953fad','cegrad','','','192.168.100.2','16044725','Ethernet','2019-08-13 20:10:21','2019-08-13 22:10:20',7199,'RADIUS','','',16831,2317,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(76351,'81d0cdf1','05cf36fdb93056cf','baduwa','','','192.168.100.2','15781529','Ethernet','2019-09-22 06:27:35','2019-09-22 08:47:34',8399,'RADIUS','','',2713,3907,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(70853,'81c4d256','d3522a4967a480d6','mfantsipim','','','192.168.100.2','16044764','Ethernet','2019-08-13 20:30:02','2019-08-13 20:50:00',1199,'RADIUS','','',321807,117914,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(70854,'81c4d27d','85cd4ef8b3b7fcf2','mfantsipim','','','192.168.100.2','16044803','Ethernet','2019-08-13 20:50:02','2019-08-13 21:10:00',1199,'RADIUS','','',332684,119612,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(70855,'81c4d2a5','92d025b1d394453d','mfantsipim','','','192.168.100.2','16044843','Ethernet','2019-08-13 21:10:02','2019-08-13 21:30:00',1199,'RADIUS','','',330137,118737,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(70856,'81c4d2a6','b349e4bf79ade919','britwums','','','192.168.100.2','16044844','Ethernet','2019-08-13 21:10:25','2019-08-14 02:10:25',18000,'RADIUS','','',5257804,81675023,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(70857,'81c4d2cd','4fab546802d4534d','mfantsipim','','','192.168.100.2','16044883','Ethernet','2019-08-13 21:30:02','2019-08-13 21:50:01',1199,'RADIUS','','',321148,119505,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(70858,'81c4d2f5','ce78e976d33fa51b','mfantsipim','','','192.168.100.2','16044923','Ethernet','2019-08-13 21:50:02','2019-08-13 22:10:01',1199,'RADIUS','','',331659,117580,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(70859,'81c4d31c','57af226e9e9a9332','mfantsipim','','','192.168.100.2','16044962','Ethernet','2019-08-13 22:10:02','2019-08-13 22:30:01',1199,'RADIUS','','',321470,118355,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(70860,'81c4d31e','624fc001940dae6d','affiliation','','','192.168.100.2','16044964','Ethernet','2019-08-13 22:10:03','2019-08-14 00:10:02',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(70862,'81c4d320','fbb0198f8e4f0866','cegrad','','','192.168.100.2','16044966','Ethernet','2019-08-13 22:10:21','2019-08-14 00:10:20',7199,'RADIUS','','',17791,5342,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(76350,'81d0cdf0','969d7b401031ab31','pempamsie','','','192.168.100.2','15781528','Ethernet','2019-09-22 06:25:43','2019-09-22 08:47:38',8515,'RADIUS','','',2868565,108192001,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(70863,'81c4d347','9c9f268040ccae7c','mfantsipim','','','192.168.100.2','16045005','Ethernet','2019-08-13 22:30:02','2019-08-13 22:50:01',1199,'RADIUS','','',328979,118130,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(70864,'81c4d36f','9294b001b8363513','mfantsipim','','','192.168.100.2','16045045','Ethernet','2019-08-13 22:50:02','2019-08-13 23:10:01',1199,'RADIUS','','',328489,119762,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(70865,'81c4d396','e87aa09442a2be13','mfantsipim','','','192.168.100.2','16045084','Ethernet','2019-08-13 23:10:02','2019-08-13 23:30:01',1199,'RADIUS','','',333067,119346,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(70866,'81c4d3be','1831f3bcb5737f39','mfantsipim','','','192.168.100.2','16045124','Ethernet','2019-08-13 23:30:02','2019-08-13 23:50:01',1199,'RADIUS','','',313103,117762,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(70867,'81c4d3dd','08a168868a359144','pempamsie','','','192.168.100.2','16045155','Ethernet','2019-08-13 23:45:51','2019-08-14 08:05:49',29997,'RADIUS','','',2162156532,3954843236,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(70868,'81c4d3e6','da04d786b50add78','mfantsipim','','','192.168.100.2','16045164','Ethernet','2019-08-13 23:50:02','2019-08-14 00:10:01',1198,'RADIUS','','',316566,115412,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(70869,'81c4d3fb','b13da9c2e397d19a','amanful','','','192.168.100.2','16045185','Ethernet','2019-08-14 00:00:08','2019-08-14 08:00:08',28799,'RADIUS','','',62592,74,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(70870,'81c4d40f','845dbe815da5596c','mfantsipim','','','192.168.100.2','16045205','Ethernet','2019-08-14 00:10:02','2019-08-14 00:30:01',1198,'RADIUS','','',313784,119053,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(70871,'81c4d410','62554d7807bd019e','affiliation','','','192.168.100.2','16045206','Ethernet','2019-08-14 00:10:03','2019-08-14 02:10:02',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(70873,'81c4d413','efe5d0f381230b5b','cegrad','','','192.168.100.2','16045209','Ethernet','2019-08-14 00:10:21','2019-08-14 02:10:20',7199,'RADIUS','','',18791,6276,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(76349,'81d0cdef','772a18fb2d307b3e','cegrad','','','192.168.100.2','15781527','Ethernet','2019-09-22 06:10:07','2019-09-22 08:47:34',9447,'RADIUS','','',6198,7169,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(70874,'81c4d43a','e3aa7093866cade5','mfantsipim','','','192.168.100.2','16045248','Ethernet','2019-08-14 00:30:02','2019-08-14 00:50:01',1198,'RADIUS','','',319701,118079,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(70875,'81c4d461','0763a4afbd661846','mfantsipim','','','192.168.100.2','16045287','Ethernet','2019-08-14 00:50:02','2019-08-14 01:10:01',1198,'RADIUS','','',322765,118130,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(70876,'81c4d489','9f3e61c250948869','mfantsipim','','','192.168.100.2','16045327','Ethernet','2019-08-14 01:10:02','2019-08-14 01:30:01',1198,'RADIUS','','',315777,117572,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(70877,'81c4d4b0','4c4b2da5cbc041a0','mfantsipim','','','192.168.100.2','16045366','Ethernet','2019-08-14 01:30:02','2019-08-14 01:50:01',1199,'RADIUS','','',333918,119179,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(70878,'81c4d4d8','680a7ea8cb1247e6','mfantsipim','','','192.168.100.2','16045406','Ethernet','2019-08-14 01:50:02','2019-08-14 02:10:01',1198,'RADIUS','','',334067,118199,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(70879,'81c4d500','cf09d93fb7c23bdf','mfantsipim','','','192.168.100.2','16045446','Ethernet','2019-08-14 02:10:02','2019-08-14 02:30:01',1199,'RADIUS','','',321867,119663,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(70880,'81c4d501','e56ac23680210281','affiliation','','','192.168.100.2','16045447','Ethernet','2019-08-14 02:10:03','2019-08-14 04:10:02',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(70882,'81c4d503','28ad572766ced5c7','cegrad','','','192.168.100.2','16045449','Ethernet','2019-08-14 02:10:21','2019-08-14 04:10:21',7200,'RADIUS','','',18473,5812,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(70883,'81c4d504','38f1b38df057011b','britwums','','','192.168.100.2','16045450','Ethernet','2019-08-14 02:10:26','2019-08-14 07:10:25',17999,'RADIUS','','',348223410,1095998661,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(70884,'81c4d52b','08318ea530f86bfd','mfantsipim','','','192.168.100.2','16045489','Ethernet','2019-08-14 02:30:02','2019-08-14 02:50:01',1199,'RADIUS','','',324850,119537,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(70885,'81c4d553','5769a88bd1e38c79','mfantsipim','','','192.168.100.2','16045529','Ethernet','2019-08-14 02:50:02','2019-08-14 03:10:01',1199,'RADIUS','','',324076,119496,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(70886,'81c4d57a','9069498bb179968b','mfantsipim','','','192.168.100.2','16045568','Ethernet','2019-08-14 03:10:02','2019-08-14 03:30:01',1199,'RADIUS','','',330947,119179,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(70887,'81c4d5a2','5f352a1d865757b6','mfantsipim','','','192.168.100.2','16045608','Ethernet','2019-08-14 03:30:02','2019-08-14 03:50:01',1199,'RADIUS','','',327997,118837,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(70888,'81c4d5c9','effbf7ff0047fbe8','mfantsipim','','','192.168.100.2','16045647','Ethernet','2019-08-14 03:50:02','2019-08-14 04:10:01',1199,'RADIUS','','',329608,118453,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(70889,'81c4d5f1','277bae0f0a416f1f','mfantsipim','','','192.168.100.2','16045687','Ethernet','2019-08-14 04:10:02','2019-08-14 04:30:01',1199,'RADIUS','','',334568,119670,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(70890,'81c4d5f2','5539a12249fce611','affiliation','','','192.168.100.2','16045688','Ethernet','2019-08-14 04:10:03','2019-08-14 06:10:02',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(76348,'81d0cdee','cf60b0f26347bead','anane-fenin','','','192.168.100.2','15781526','Ethernet','2019-09-22 06:10:05','2019-09-22 08:47:43',9458,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(70892,'81c4d5f5','5259abfa8b17081e','cegrad','','','192.168.100.2','16045691','Ethernet','2019-08-14 04:10:21','2019-08-14 06:10:21',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(76347,'81d0cded','8fea11ca88dee6fb','affiliation','','','192.168.100.2','15781525','Ethernet','2019-09-22 06:10:04','2019-09-22 08:47:34',9449,'RADIUS','','',3398,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(70893,'81c4d61c','11cadf7e536e4201','mfantsipim','','','192.168.100.2','16045730','Ethernet','2019-08-14 04:30:02','2019-08-14 04:50:01',1199,'RADIUS','','',322306,117780,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(70894,'81c4d643','b448d19069618663','mfantsipim','','','192.168.100.2','16045769','Ethernet','2019-08-14 04:50:02','2019-08-14 05:10:01',1199,'RADIUS','','',307076,116874,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(70895,'81c4d66b','0f4965802b3fb17a','mfantsipim','','','192.168.100.2','16045809','Ethernet','2019-08-14 05:10:02','2019-08-14 05:30:01',1199,'RADIUS','','',326684,119445,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(70896,'81c4d692','44a872ce4845f9b7','mfantsipim','','','192.168.100.2','16045848','Ethernet','2019-08-14 05:30:02','2019-08-14 05:50:01',1199,'RADIUS','','',321715,116221,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(70897,'81c4d6ba','5bb7b204ef1b9231','mfantsipim','','','192.168.100.2','16045888','Ethernet','2019-08-14 05:50:02','2019-08-14 06:10:01',1199,'RADIUS','','',321052,119295,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(70898,'81c4d6e2','508b451bc57a2840','mfantsipim','','','192.168.100.2','16045928','Ethernet','2019-08-14 06:10:02','2019-08-14 06:30:01',1199,'RADIUS','','',327352,119663,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(70899,'81c4d6e3','5b4de2dbb5d61b48','affiliation','','','192.168.100.2','16045929','Ethernet','2019-08-14 06:10:03','2019-08-14 08:10:02',7199,'RADIUS','','',6577748,108560113,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(70901,'81c4d6e5','8f0c9b990c31a19f','cegrad','','','192.168.100.2','16045931','Ethernet','2019-08-14 06:10:21','2019-08-14 08:10:21',7200,'RADIUS','','',1206211,5574321,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(76346,'81d0cdec','e5fe3d776a4929b8','britwums','','','192.168.100.2','15781524','Ethernet','2019-09-22 06:10:03','2019-09-22 11:10:02',18000,'RADIUS','','',2688779,3400564,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(70902,'81c4d70c','671e2175d2ccea9f','mfantsipim','','','192.168.100.2','16045970','Ethernet','2019-08-14 06:30:02','2019-08-14 06:50:01',1199,'RADIUS','','',329038,128495,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(70903,'81c4d734','948b139e43621085','mfantsipim','','','192.168.100.2','16046010','Ethernet','2019-08-14 06:50:02','2019-08-14 07:10:01',1199,'RADIUS','','',324540,119220,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(70904,'81c4d75b','661d211e6d3ebf18','mfantsipim','','','192.168.100.2','16046049','Ethernet','2019-08-14 07:10:02','2019-08-14 07:30:01',1199,'RADIUS','','',325041,120413,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(70905,'81c4d75d','bbf03b435ec75d5e','britwums','','','192.168.100.2','16046051','Ethernet','2019-08-14 07:10:27','2019-08-14 12:10:25',17999,'RADIUS','','',124937230,207062456,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(70906,'81c4d784','4347f7b41ac7ce60','mfantsipim','','','192.168.100.2','16046090','Ethernet','2019-08-14 07:30:02','2019-08-14 07:50:01',1199,'RADIUS','','',325235,119785,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(70907,'81c4d7ab','1d34cc2d56d217bf','mfantsipim','','','192.168.100.2','16046129','Ethernet','2019-08-14 07:50:02','2019-08-14 08:10:01',1199,'RADIUS','','',331802,122216,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(70908,'81c4d7c0','0ccba7175e280795','amanful','','','192.168.100.2','16046150','Ethernet','2019-08-14 08:00:08','2019-08-14 16:00:08',28799,'RADIUS','','',94922,106731,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(70909,'81c4d7cc','4ec95c490c2d8cf9','pempamsie','','','192.168.100.2','16046162','Ethernet','2019-08-14 08:05:51','2019-08-14 16:25:49',29997,'RADIUS','','',2032863683,12613152292,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(70910,'81c4d7d5','51e33db4c88e1d84','mfantsipim','','','192.168.100.2','16046171','Ethernet','2019-08-14 08:10:02','2019-08-14 08:30:01',1199,'RADIUS','','',329092,117855,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(70911,'81c4d7d6','a814c0ff23a30236','affiliation','','','192.168.100.2','16046172','Ethernet','2019-08-14 08:10:03','2019-08-14 10:10:03',7199,'RADIUS','','',22524698,724083090,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(70913,'81c4d7d9','fdccc6745581c909','cegrad','','','192.168.100.2','16046175','Ethernet','2019-08-14 08:10:21','2019-08-14 10:10:21',7199,'RADIUS','','',10300099,130521464,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(76345,'81d0cdeb','0dd021cf0b09267f','src_hostel','','','192.168.100.2','15781523','Ethernet','2019-09-22 05:34:55','2019-09-22 09:50:09',15314,'RADIUS','','',53126,103634,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(70914,'81c4d800','1dcb9ac2d50f9b93','mfantsipim','','','192.168.100.2','16046214','Ethernet','2019-08-14 08:30:02','2019-08-14 08:50:01',1199,'RADIUS','','',324839,120212,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(70915,'81c4d827','2a687b3d4aa8a242','mfantsipim','','','192.168.100.2','16046253','Ethernet','2019-08-14 08:50:02','2019-08-14 09:10:01',1199,'RADIUS','','',343229,163900,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(70916,'81c4d84f','276c172b9c422357','mfantsipim','','','192.168.100.2','16046293','Ethernet','2019-08-14 09:10:02','2019-08-14 09:30:01',1199,'RADIUS','','',336705,124188,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(70917,'81c4d876','40a9d9d85fa74891','mfantsipim','','','192.168.100.2','16046332','Ethernet','2019-08-14 09:30:02','2019-08-14 09:50:01',1199,'RADIUS','','',338060,140003,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(70918,'81c4d89e','d21916a487ccae77','mfantsipim','','','192.168.100.2','16046372','Ethernet','2019-08-14 09:50:02','2019-08-14 10:10:01',1199,'RADIUS','','',357426,157032,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(70919,'81c4d8c6','d35ae8d1492c9980','mfantsipim','','','192.168.100.2','16046412','Ethernet','2019-08-14 10:10:02','2019-08-14 10:30:01',1199,'RADIUS','','',335388,131464,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(70920,'81c4d8c7','6a0f49e05ff237ad','affiliation','','','192.168.100.2','16046413','Ethernet','2019-08-14 10:10:03','2019-08-14 12:10:03',7200,'RADIUS','','',1927453,61633288,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(70922,'81c4d8c9','1a93783b5d6af89b','cegrad','','','192.168.100.2','16046415','Ethernet','2019-08-14 10:10:21','2019-08-14 12:10:21',7199,'RADIUS','','',21129827,480760774,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(76344,'81d0cdea','d3388d91fe02e13d','baduwa','','','192.168.100.2','15781522','Ethernet','2019-09-22 05:27:35','2019-09-22 06:27:34',3600,'RADIUS','','',23072,32103,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(70923,'81c4d8f0','1b39e5472a4be496','mfantsipim','','','192.168.100.2','16046454','Ethernet','2019-08-14 10:30:02','2019-08-14 10:50:01',1198,'RADIUS','','',397482,173628,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(70924,'81c4d918','7bbbb5d5bfc95390','mfantsipim','','','192.168.100.2','16046494','Ethernet','2019-08-14 10:50:02','2019-08-14 11:10:01',1198,'RADIUS','','',391473,194650,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(70925,'81c4d93f','5e5065b52996c3a9','mfantsipim','','','192.168.100.2','16046533','Ethernet','2019-08-14 11:10:02','2019-08-14 11:30:01',1198,'RADIUS','','',374351,174721,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(70926,'81c4d967','e091693572b5248c','mfantsipim','','','192.168.100.2','16046573','Ethernet','2019-08-14 11:30:02','2019-08-14 11:50:01',1198,'RADIUS','','',360837,146206,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(70927,'81c4d98f','6311026600e3826d','mfantsipim','','','192.168.100.2','16046613','Ethernet','2019-08-14 11:50:02','2019-08-14 12:10:01',1198,'RADIUS','','',327129,127200,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(70928,'81c4d9b6','ffe1ce9a5539e9fe','mfantsipim','','','192.168.100.2','16046652','Ethernet','2019-08-14 12:10:02','2019-08-14 12:30:01',1198,'RADIUS','','',352607,148945,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(70929,'81c4d9b7','4e1558bfc2a1ed71','affiliation','','','192.168.100.2','16046653','Ethernet','2019-08-14 12:10:03','2019-08-14 14:10:03',7200,'RADIUS','','',24969,12325,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(70931,'81c4d9ba','4751addf4a149a09','cegrad','','','192.168.100.2','16046656','Ethernet','2019-08-14 12:10:21','2019-08-14 14:10:21',7200,'RADIUS','','',36070770,749585778,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(70932,'81c4d9bb','2c55166197a69741','britwums','','','192.168.100.2','16046657','Ethernet','2019-08-14 12:10:26','2019-08-14 14:33:29',8583,'RADIUS','','',32972299,203512984,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(76343,'81d0cde9','30fd8ed50238bc9b','src_hostel','','','192.168.100.2','15781521','Ethernet','2019-09-22 04:34:55','2019-09-22 05:34:54',3599,'RADIUS','','',72768,229969,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(70933,'81c4d9e2','9d7f51b7ed2ae0f0','mfantsipim','','','192.168.100.2','16046696','Ethernet','2019-08-14 12:30:02','2019-08-14 12:50:01',1198,'RADIUS','','',364714,194178,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(70934,'81c4da09','22cc1d41a949c926','mfantsipim','','','192.168.100.2','16046735','Ethernet','2019-08-14 12:50:02','2019-08-14 13:10:01',1199,'RADIUS','','',337836,145748,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(70935,'81c4da31','746f4730b365fa9a','mfantsipim','','','192.168.100.2','16046775','Ethernet','2019-08-14 13:10:02','2019-08-14 13:30:01',1199,'RADIUS','','',358678,142324,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(70936,'81c4da58','62f30aefc2c3ecdd','mfantsipim','','','192.168.100.2','16046814','Ethernet','2019-08-14 13:30:02','2019-08-14 13:50:01',1199,'RADIUS','','',352729,134809,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(70937,'81c4da65','4efe2e21ecebf930','ekpetis','','','192.168.100.2','16046827','Ethernet','2019-08-14 13:35:53','2019-08-15 14:50:33',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(70938,'81c4da81','4108637979a354ea','mfantsipim','','','192.168.100.2','16046855','Ethernet','2019-08-14 13:50:02','2019-08-14 14:10:01',1199,'RADIUS','','',354300,170499,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(70939,'81c4daa9','9fec9419a64dfe62','mfantsipim','','','192.168.100.2','16046895','Ethernet','2019-08-14 14:10:02','2019-08-14 14:30:01',1199,'RADIUS','','',346263,144938,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(70940,'81c4daaa','64ace06e8d032f28','affiliation','','','192.168.100.2','16046896','Ethernet','2019-08-14 14:10:03','2019-08-14 16:10:03',7200,'RADIUS','','',1338951,3931547,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(70942,'81c4daac','48e4b972013ec983','cegrad','','','192.168.100.2','16046898','Ethernet','2019-08-14 14:10:22','2019-08-14 16:10:21',7199,'RADIUS','','',51799491,1470188496,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(76342,'81d0cde8','61681bfd40e76048','baduwa','','','192.168.100.2','15781520','Ethernet','2019-09-22 04:27:35','2019-09-22 05:27:34',3599,'RADIUS','','',14823,14137,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(70943,'81c4dad3','334a2fe18ac64923','mfantsipim','','','192.168.100.2','16046937','Ethernet','2019-08-14 14:30:02','2019-08-14 14:50:01',1199,'RADIUS','','',334030,132937,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(70944,'81c4dadb','9a8c7542cc61616e','britwums','','','192.168.100.2','16046945','Ethernet','2019-08-14 14:33:30','2019-08-14 17:10:26',9415,'RADIUS','','',28318880,270011445,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(70945,'81c4dafc','c5a5dbce75b3eb32','mfantsipim','','','192.168.100.2','16046978','Ethernet','2019-08-14 14:50:02','2019-08-14 15:10:01',1199,'RADIUS','','',331498,130033,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(70946,'81c4db23','0b394b3b84507355','mfantsipim','','','192.168.100.2','16047017','Ethernet','2019-08-14 15:10:02','2019-08-14 15:30:01',1199,'RADIUS','','',325349,125243,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(70947,'81c4db4b','b505e2f7d3d41890','mfantsipim','','','192.168.100.2','16047057','Ethernet','2019-08-14 15:30:02','2019-08-14 15:50:01',1199,'RADIUS','','',329775,128302,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(70948,'81c4db73','7d7d307a2e825d5f','mfantsipim','','','192.168.100.2','16047097','Ethernet','2019-08-14 15:50:03','2019-08-14 16:10:01',1198,'RADIUS','','',328483,136216,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(70949,'81c4db87','6bfbaadffdc97977','amanful','','','192.168.100.2','16047117','Ethernet','2019-08-14 16:00:08','2019-08-15 00:00:08',28799,'RADIUS','','',74486,25773,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.4',0,0,''),(70950,'81c4db9b','2896da4017364d0d','mfantsipim','','','192.168.100.2','16047137','Ethernet','2019-08-14 16:10:02','2019-08-14 16:30:01',1199,'RADIUS','','',342061,140339,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(70951,'81c4db9c','4b9e62f817a64e11','affiliation','','','192.168.100.2','16047138','Ethernet','2019-08-14 16:10:03','2019-08-14 18:10:03',7199,'RADIUS','','',743568,8172512,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(70953,'81c4db9f','9795b7fe843acaf5','cegrad','','','192.168.100.2','16047141','Ethernet','2019-08-14 16:10:21','2019-08-14 18:10:21',7200,'RADIUS','','',14367586,459058467,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(76341,'81d0cde7','cc40ef2a41a79292','SoNM','','','192.168.100.2','15781519','Ethernet','2019-09-22 04:25:02','2019-09-22 09:26:33',18090,'RADIUS','','',34383,37701,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(70954,'81c4dbbe','13ec0b1ff4dc0690','pempamsie','','','192.168.100.2','16047172','Ethernet','2019-08-14 16:25:51','2019-08-15 00:45:49',29997,'RADIUS','','',1309328664,8220773251,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(70955,'81c4dbc7','fdebfdf27a7f248e','mfantsipim','','','192.168.100.2','16047181','Ethernet','2019-08-14 16:30:02','2019-08-14 16:50:01',1199,'RADIUS','','',327135,126532,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(70956,'81c4dbee','6cc5249b5b422953','mfantsipim','','','192.168.100.2','16047220','Ethernet','2019-08-14 16:50:02','2019-08-14 17:10:01',1199,'RADIUS','','',322911,121448,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(70957,'81c4dc16','0684281bc2c7c1eb','mfantsipim','','','192.168.100.2','16047260','Ethernet','2019-08-14 17:10:02','2019-08-14 17:30:01',1199,'RADIUS','','',379646,162503,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(70958,'81c4dc18','d23b1f21cf8943dd','britwums','','','192.168.100.2','16047262','Ethernet','2019-08-14 17:10:26','2019-08-14 22:10:26',17999,'RADIUS','','',124453020,732686868,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.12',0,0,''),(70959,'81c4dc3e','7758ab139d3d41d5','mfantsipim','','','192.168.100.2','16047300','Ethernet','2019-08-14 17:30:02','2019-08-14 17:50:01',1199,'RADIUS','','',332382,130160,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(70960,'81c4dc66','b7da6f98823a4fde','mfantsipim','','','192.168.100.2','16047340','Ethernet','2019-08-14 17:50:02','2019-08-14 18:10:01',1199,'RADIUS','','',329406,122786,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(70961,'81c4dc8e','6e5eb685b4c21811','mfantsipim','','','192.168.100.2','16047380','Ethernet','2019-08-14 18:10:02','2019-08-14 18:30:01',1199,'RADIUS','','',315419,128706,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(70962,'81c4dc8f','dbd01b626d1cfda1','affiliation','','','192.168.100.2','16047381','Ethernet','2019-08-14 18:10:03','2019-08-14 20:10:03',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(70964,'81c4dc91','cfac305ee66e238e','cegrad','','','192.168.100.2','16047383','Ethernet','2019-08-14 18:10:22','2019-08-14 20:10:21',7200,'RADIUS','','',23377,18307,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(76340,'81d0cde6','d6f13e7b69decbe6','cegrad','','','192.168.100.2','15781518','Ethernet','2019-09-22 04:10:07','2019-09-22 06:10:07',7199,'RADIUS','','',17390,3765,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(70965,'81c4dcb8','a9d0f9b5ee9360f6','mfantsipim','','','192.168.100.2','16047422','Ethernet','2019-08-14 18:30:03','2019-08-14 18:50:01',1199,'RADIUS','','',337775,165684,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(70966,'81c4dce0','c8e3e2eb7f4f3c2a','mfantsipim','','','192.168.100.2','16047462','Ethernet','2019-08-14 18:50:03','2019-08-14 19:10:01',1199,'RADIUS','','',326078,121054,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(70967,'81c4dd07','ff1d66035eef648e','mfantsipim','','','192.168.100.2','16047501','Ethernet','2019-08-14 19:10:03','2019-08-14 19:30:01',1199,'RADIUS','','',331755,125310,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(70968,'81c4dd2f','e2e49f31c3ac56bc','mfantsipim','','','192.168.100.2','16047541','Ethernet','2019-08-14 19:30:02','2019-08-14 19:50:01',1199,'RADIUS','','',328251,131305,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(70969,'81c4dd57','b80553f52ea6f19f','mfantsipim','','','192.168.100.2','16047581','Ethernet','2019-08-14 19:50:03','2019-08-14 20:10:01',1199,'RADIUS','','',313379,118549,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(70970,'81c4dd5a','99036e6ce076683c','home','','','192.168.100.2','16047584','Ethernet','2019-08-14 19:51:02','2019-08-30 11:39:03',1352837,'RADIUS','','',4647863579,156200012356,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(70971,'81c4dd7f','3e4928de477a0f49','mfantsipim','','','192.168.100.2','16047621','Ethernet','2019-08-14 20:10:03','2019-08-14 20:30:01',1199,'RADIUS','','',323258,118339,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(70972,'81c4dd80','46ab4f75a06d519e','affiliation','','','192.168.100.2','16047622','Ethernet','2019-08-14 20:10:03','2019-08-14 22:10:03',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(70974,'81c4dd83','070461dadbaea989','cegrad','','','192.168.100.2','16047625','Ethernet','2019-08-14 20:10:22','2019-08-14 22:10:21',7199,'RADIUS','','',17600,5100,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(70975,'81c4ddaa','adf3b8f06c46a27a','mfantsipim','','','192.168.100.2','16047664','Ethernet','2019-08-14 20:30:03','2019-08-14 20:50:01',1199,'RADIUS','','',316465,117220,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(70976,'81c4ddd1','d28f964ddee28862','mfantsipim','','','192.168.100.2','16047703','Ethernet','2019-08-14 20:50:03','2019-08-14 21:10:01',1198,'RADIUS','','',313585,119895,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(70977,'81c4ddf9','5b47f39e37bcd3ba','mfantsipim','','','192.168.100.2','16047743','Ethernet','2019-08-14 21:10:03','2019-08-14 21:30:01',1198,'RADIUS','','',331639,118995,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(70978,'81c4de21','4eb09bcb47c75df1','mfantsipim','','','192.168.100.2','16047783','Ethernet','2019-08-14 21:30:03','2019-08-14 21:50:01',1198,'RADIUS','','',325356,117994,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(70979,'81c4de48','211c0b6d74a403c9','mfantsipim','','','192.168.100.2','16047822','Ethernet','2019-08-14 21:50:03','2019-08-14 22:10:01',1198,'RADIUS','','',316860,120488,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(70980,'81c4de70','47b9ebaaba6ca864','mfantsipim','','','192.168.100.2','16047862','Ethernet','2019-08-14 22:10:03','2019-08-14 22:30:01',1198,'RADIUS','','',325472,117740,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(70981,'81c4de71','1ed00c4f43baa5a6','affiliation','','','192.168.100.2','16047863','Ethernet','2019-08-14 22:10:03','2019-08-15 00:10:03',7200,'RADIUS','','',16596,1575,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(76339,'81d0cde5','a452ea436071d539','anane-fenin','','','192.168.100.2','15781517','Ethernet','2019-09-22 04:10:06','2019-09-22 06:10:04',7198,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(70983,'81c4de73','cc8187cf60f694fc','cegrad','','','192.168.100.2','16047865','Ethernet','2019-08-14 22:10:22','2019-08-15 00:10:21',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(70984,'81c4de75','cbc178f8665de4d4','britwums','','','192.168.100.2','16047867','Ethernet','2019-08-14 22:10:26','2019-08-15 03:10:26',18000,'RADIUS','','',9392285,140859494,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(76338,'81d0cde4','b0e3b5acab82fbc9','affiliation','','','192.168.100.2','15781516','Ethernet','2019-09-22 04:10:04','2019-09-22 06:10:04',7200,'RADIUS','','',18750,5148,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(70985,'81c4de9b','8b8126c1fa7cdadb','mfantsipim','','','192.168.100.2','16047905','Ethernet','2019-08-14 22:30:03','2019-08-14 22:50:01',1198,'RADIUS','','',312814,120212,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(70986,'81c4dec3','96cb08d92630dbc2','mfantsipim','','','192.168.100.2','16047945','Ethernet','2019-08-14 22:50:03','2019-08-14 23:10:01',1198,'RADIUS','','',322097,118862,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(70987,'81c4deeb','d40c7ba50b192a6b','mfantsipim','','','192.168.100.2','16047985','Ethernet','2019-08-14 23:10:03','2019-08-14 23:30:01',1198,'RADIUS','','',315136,119344,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(70988,'81c4df12','e7bea5a81cf9221f','mfantsipim','','','192.168.100.2','16048024','Ethernet','2019-08-14 23:30:03','2019-08-14 23:50:01',1198,'RADIUS','','',325195,119188,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(70989,'81c4df3a','733c0eb07179f996','mfantsipim','','','192.168.100.2','16048064','Ethernet','2019-08-14 23:50:03','2019-08-15 00:10:01',1198,'RADIUS','','',317322,117028,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(70990,'81c4df4e','54bc2054abf55385','amanful','','','192.168.100.2','16048084','Ethernet','2019-08-15 00:00:09','2019-08-15 08:00:09',28799,'RADIUS','','',62592,74,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(70991,'81c4df62','c9ee5e3353021ef3','mfantsipim','','','192.168.100.2','16048104','Ethernet','2019-08-15 00:10:03','2019-08-15 00:30:01',1199,'RADIUS','','',328550,119635,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(70992,'81c4df63','d7a61755c52077c6','affiliation','','','192.168.100.2','16048105','Ethernet','2019-08-15 00:10:03','2019-08-15 02:10:03',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(70994,'81c4df66','1d56aaead4dce36f','cegrad','','','192.168.100.2','16048108','Ethernet','2019-08-15 00:10:22','2019-08-15 02:10:21',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(76337,'81d0cde3','3304f2f23afaa58f','pempamsie','','','192.168.100.2','15781515','Ethernet','2019-09-22 04:05:43','2019-09-22 06:25:42',8400,'RADIUS','','',43059674,911180752,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(70995,'81c4df8d','49589cfac90c0b0b','mfantsipim','','','192.168.100.2','16048147','Ethernet','2019-08-15 00:30:03','2019-08-15 00:50:01',1199,'RADIUS','','',335300,119738,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(70996,'81c4dfac','c19183d97d8f8a0f','pempamsie','','','192.168.100.2','16048178','Ethernet','2019-08-15 00:45:51','2019-08-15 09:05:49',29997,'RADIUS','','',713221301,5609675761,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(70997,'81c4dfb5','02bf876aade51737','mfantsipim','','','192.168.100.2','16048187','Ethernet','2019-08-15 00:50:03','2019-08-15 01:10:01',1199,'RADIUS','','',316067,118903,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(70998,'81c4dfdd','6bdfb0abc803b633','mfantsipim','','','192.168.100.2','16048227','Ethernet','2019-08-15 01:10:03','2019-08-15 01:30:01',1199,'RADIUS','','',325394,118614,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(70999,'81c4e005','ea440d512461d8e3','mfantsipim','','','192.168.100.2','16048267','Ethernet','2019-08-15 01:30:03','2019-08-15 01:50:01',1199,'RADIUS','','',334692,117561,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(71000,'81c4e02c','46d7aeec75a2b2e3','mfantsipim','','','192.168.100.2','16048306','Ethernet','2019-08-15 01:50:03','2019-08-15 02:10:01',1199,'RADIUS','','',327462,119721,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(71001,'81c4e054','50a9bffcb2b336a3','mfantsipim','','','192.168.100.2','16048346','Ethernet','2019-08-15 02:10:03','2019-08-15 02:30:01',1199,'RADIUS','','',321769,119053,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(71002,'81c4e055','c0bd54dcef49e94d','affiliation','','','192.168.100.2','16048347','Ethernet','2019-08-15 02:10:03','2019-08-15 04:10:03',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(76336,'81d0cde2','d6d3a69f95433d10','src_hostel','','','192.168.100.2','15781514','Ethernet','2019-09-22 03:34:55','2019-09-22 04:34:54',3600,'RADIUS','','',85874,259897,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(71004,'81c4e057','4acc927c265691fa','cegrad','','','192.168.100.2','16048349','Ethernet','2019-08-15 02:10:22','2019-08-15 04:10:21',7200,'RADIUS','','',16666,2481,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(71005,'81c4e07e','b7ee870704b6b933','mfantsipim','','','192.168.100.2','16048388','Ethernet','2019-08-15 02:30:03','2019-08-15 02:50:01',1199,'RADIUS','','',326409,119663,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(71006,'81c4e0a6','7ddd3b53a5f4c667','mfantsipim','','','192.168.100.2','16048428','Ethernet','2019-08-15 02:50:03','2019-08-15 03:10:01',1199,'RADIUS','','',329527,118447,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(71007,'81c4e0ce','662a162166b075b1','mfantsipim','','','192.168.100.2','16048468','Ethernet','2019-08-15 03:10:03','2019-08-15 03:30:01',1199,'RADIUS','','',336190,119537,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(71008,'81c4e0cf','6046796b3e00240d','britwums','','','192.168.100.2','16048469','Ethernet','2019-08-15 03:10:26','2019-08-15 08:10:26',17999,'RADIUS','','',120239664,124909291,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(71009,'81c4e0f6','0358ca763a491242','mfantsipim','','','192.168.100.2','16048508','Ethernet','2019-08-15 03:30:03','2019-08-15 03:50:01',1199,'RADIUS','','',323534,119911,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(71010,'81c4e11e','c29275b8e62c5d1d','mfantsipim','','','192.168.100.2','16048548','Ethernet','2019-08-15 03:50:03','2019-08-15 04:10:01',1199,'RADIUS','','',328193,119537,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(71011,'81c4e145','ec479e69783f46d0','mfantsipim','','','192.168.100.2','16048587','Ethernet','2019-08-15 04:10:03','2019-08-15 04:30:01',1199,'RADIUS','','',319927,119738,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(71012,'81c4e146','6f16ba75fd6e9e64','affiliation','','','192.168.100.2','16048588','Ethernet','2019-08-15 04:10:03','2019-08-15 06:10:03',7200,'RADIUS','','',16546,1306,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(76335,'81d0cde1','9b60e19b088bc855','baduwa','','','192.168.100.2','15781513','Ethernet','2019-09-22 03:27:35','2019-09-22 04:27:34',3599,'RADIUS','','',20353,26340,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(71014,'81c4e149','fa5fed50cb95b249','cegrad','','','192.168.100.2','16048591','Ethernet','2019-08-15 04:10:22','2019-08-15 06:10:22',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(71015,'81c4e170','0045c1db77ae3c11','mfantsipim','','','192.168.100.2','16048630','Ethernet','2019-08-15 04:30:03','2019-08-15 04:50:01',1199,'RADIUS','','',323442,119963,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(71016,'81c4e198','ab900df4e056ebdf','mfantsipim','','','192.168.100.2','16048670','Ethernet','2019-08-15 04:50:03','2019-08-15 05:10:01',1199,'RADIUS','','',319819,119935,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(71017,'81c4e1bf','21e110aad07e286b','mfantsipim','','','192.168.100.2','16048709','Ethernet','2019-08-15 05:10:03','2019-08-15 05:30:01',1199,'RADIUS','','',323767,119588,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(71018,'81c4e1e7','6c8c1add47269422','mfantsipim','','','192.168.100.2','16048749','Ethernet','2019-08-15 05:30:03','2019-08-15 05:50:01',1199,'RADIUS','','',329099,119295,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(71019,'81c4e20e','ccd56265995f29c6','mfantsipim','','','192.168.100.2','16048788','Ethernet','2019-08-15 05:50:03','2019-08-15 06:10:01',1199,'RADIUS','','',319855,119612,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(71020,'81c4e236','c4c280861418957e','mfantsipim','','','192.168.100.2','16048828','Ethernet','2019-08-15 06:10:03','2019-08-15 06:30:01',1199,'RADIUS','','',322174,119421,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(71021,'81c4e237','21df79e8dd02f9b2','affiliation','','','192.168.100.2','16048829','Ethernet','2019-08-15 06:10:03','2019-08-15 08:10:03',7200,'RADIUS','','',29091,28117,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(76334,'81d0cde0','425ea59932b0afa0','src_hostel','','','192.168.100.2','15781512','Ethernet','2019-09-22 02:34:55','2019-09-22 03:34:54',3599,'RADIUS','','',92392,218209,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(71023,'81c4e23a','f6510c20a3f72af1','cegrad','','','192.168.100.2','16048832','Ethernet','2019-08-15 06:10:22','2019-08-15 08:10:22',7200,'RADIUS','','',5185909,126054409,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(71024,'81c4e261','cf7693248452667b','mfantsipim','','','192.168.100.2','16048871','Ethernet','2019-08-15 06:30:03','2019-08-15 06:50:01',1199,'RADIUS','','',320899,118005,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(71025,'81c4e288','2a033862d0024f67','mfantsipim','','','192.168.100.2','16048910','Ethernet','2019-08-15 06:50:03','2019-08-15 07:10:01',1199,'RADIUS','','',330739,126540,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(71026,'81c4e2b0','1ae81c8b65ffb629','mfantsipim','','','192.168.100.2','16048950','Ethernet','2019-08-15 07:10:03','2019-08-15 07:30:01',1199,'RADIUS','','',358298,151568,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(71027,'81c4e2d7','0cd58be72c862365','mfantsipim','','','192.168.100.2','16048989','Ethernet','2019-08-15 07:30:03','2019-08-15 07:50:01',1199,'RADIUS','','',329489,128645,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(71028,'81c4e2ff','7080e290dfcf3d21','mfantsipim','','','192.168.100.2','16049029','Ethernet','2019-08-15 07:50:03','2019-08-15 08:10:01',1199,'RADIUS','','',341977,139310,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(71029,'81c4e313','7b6255bb751c2eea','amanful','','','192.168.100.2','16049049','Ethernet','2019-08-15 08:00:09','2019-08-15 16:00:09',28799,'RADIUS','','',72283,38691,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(71030,'81c4e327','ac724f2cb7450205','mfantsipim','','','192.168.100.2','16049069','Ethernet','2019-08-15 08:10:03','2019-08-15 08:30:01',1198,'RADIUS','','',373102,155121,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.8',0,0,''),(71031,'81c4e328','704186c57eba1784','affiliation','','','192.168.100.2','16049070','Ethernet','2019-08-15 08:10:03','2019-08-15 10:10:03',7200,'RADIUS','','',4757730,129696372,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(71033,'81c4e32b','1f2a93e9f65c978f','cegrad','','','192.168.100.2','16049073','Ethernet','2019-08-15 08:10:22','2019-08-15 10:10:22',7200,'RADIUS','','',14257483,263918305,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(71034,'81c4e32c','8834504b9f48eb46','britwums','','','192.168.100.2','16049074','Ethernet','2019-08-15 08:10:26','2019-08-15 13:10:26',18000,'RADIUS','','',38924435,92629987,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(76333,'81d0cddf','3a6aa34e9341399c','baduwa','','','192.168.100.2','15781511','Ethernet','2019-09-22 02:27:35','2019-09-22 03:27:34',3599,'RADIUS','','',23866,30847,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(71035,'81c4e353','ed310281a6fdc1b0','mfantsipim','','','192.168.100.2','16049113','Ethernet','2019-08-15 08:30:03','2019-08-15 08:50:01',1198,'RADIUS','','',390717,154224,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(71036,'81c4e37b','2a5f8a0f80de70f5','mfantsipim','','','192.168.100.2','16049153','Ethernet','2019-08-15 08:50:03','2019-08-15 09:10:01',1198,'RADIUS','','',366991,146537,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(71037,'81c4e39a','01f677072902b385','pempamsie','','','192.168.100.2','16049184','Ethernet','2019-08-15 09:05:51','2019-08-15 17:25:49',29997,'RADIUS','','',1143494812,14426822996,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(71038,'81c4e3a3','0a27d943bd193173','mfantsipim','','','192.168.100.2','16049193','Ethernet','2019-08-15 09:10:03','2019-08-15 09:30:01',1198,'RADIUS','','',331566,129842,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(71040,'81c4e3cc','d9283600df31ad64','mfantsipim','','','192.168.100.2','16049234','Ethernet','2019-08-15 09:30:03','2019-08-15 09:50:01',1198,'RADIUS','','',384108,175596,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(71041,'81c4e3f3','a89e51bf3e72c97a','mfantsipim','','','192.168.100.2','16049273','Ethernet','2019-08-15 09:50:03','2019-08-15 10:10:02',1198,'RADIUS','','',393230,167316,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(71042,'81c4e41b','6c6a2e6b21468740','mfantsipim','','','192.168.100.2','16049313','Ethernet','2019-08-15 10:10:03','2019-08-15 10:30:01',1199,'RADIUS','','',505548,223941,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(71043,'81c4e41c','08b983b8e369780c','affiliation','','','192.168.100.2','16049314','Ethernet','2019-08-15 10:10:04','2019-08-15 12:10:03',7199,'RADIUS','','',62282,55940,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(76332,'81d0cdde','ce0621f47a0c6189','pempamsie','','','192.168.100.2','15781510','Ethernet','2019-09-22 02:25:03','2019-09-22 04:05:42',6040,'RADIUS','','',22714341,457448325,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(76331,'81d0cddd','df44022aa538a128','SoNM','','','192.168.100.2','15781509','Ethernet','2019-09-22 02:25:02','2019-09-22 04:25:02',7200,'RADIUS','','',40420,48389,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(71045,'81c4e41f','a54621a1c3f08517','cegrad','','','192.168.100.2','16049317','Ethernet','2019-08-15 10:10:22','2019-08-15 12:10:22',7199,'RADIUS','','',8851519,83441858,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(71046,'81c4e446','7102cded01dc5a2f','mfantsipim','','','192.168.100.2','16049356','Ethernet','2019-08-15 10:30:03','2019-08-15 10:50:01',1199,'RADIUS','','',499736,270534,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(71047,'81c4e46d','2dde2080092fead2','mfantsipim','','','192.168.100.2','16049395','Ethernet','2019-08-15 10:50:03','2019-08-15 11:10:01',1199,'RADIUS','','',412370,174270,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(71049,'81c4e496','fd3889f652fe02ed','mfantsipim','','','192.168.100.2','16049436','Ethernet','2019-08-15 11:10:03','2019-08-15 11:30:01',1198,'RADIUS','','',420611,183472,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(71050,'81c4e4bd','6473968a445c8adc','mfantsipim','','','192.168.100.2','16049475','Ethernet','2019-08-15 11:30:03','2019-08-15 11:50:01',1199,'RADIUS','','',372180,152264,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(71051,'81c4e4e5','89cad89886ae66f0','mfantsipim','','','192.168.100.2','16049515','Ethernet','2019-08-15 11:50:03','2019-08-15 12:10:02',1199,'RADIUS','','',319630,121566,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(71052,'81c4e50d','d50310a1eec5503b','mfantsipim','','','192.168.100.2','16049555','Ethernet','2019-08-15 12:10:03','2019-08-15 12:30:02',1199,'RADIUS','','',325901,123854,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(71053,'81c4e50e','d92fa129cba6cdf0','affiliation','','','192.168.100.2','16049556','Ethernet','2019-08-15 12:10:03','2019-08-15 14:10:03',7199,'RADIUS','','',33309,40324,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(76330,'81d0cddc','b372c32bff8d9aa1','anane-fenin','','','192.168.100.2','15781507','Ethernet','2019-09-22 02:10:08','2019-09-22 04:10:04',7196,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(71055,'81c4e510','8481268fe5703b2f','cegrad','','','192.168.100.2','16049558','Ethernet','2019-08-15 12:10:22','2019-08-15 14:10:22',7199,'RADIUS','','',4069192,88239372,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(76329,'81d0cddb','de5c2c1860c28653','cegrad','','','192.168.100.2','15781508','Ethernet','2019-09-22 02:10:07','2019-09-22 04:10:06',7199,'RADIUS','','',22080,12907,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(71056,'81c4e537','37209be4d9d7554f','mfantsipim','','','192.168.100.2','16049597','Ethernet','2019-08-15 12:30:03','2019-08-15 12:50:02',1199,'RADIUS','','',320659,121879,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(71057,'81c4e55f','f01ebd3c74e30aee','mfantsipim','','','192.168.100.2','16049637','Ethernet','2019-08-15 12:50:03','2019-08-15 13:10:02',1199,'RADIUS','','',339100,138997,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(71058,'81c4e586','62c235e5a400c7b0','mfantsipim','','','192.168.100.2','16049676','Ethernet','2019-08-15 13:10:03','2019-08-15 13:30:01',1199,'RADIUS','','',372162,155385,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(71059,'81c4e588','23d8907b6a2c9212','britwums','','','192.168.100.2','16049678','Ethernet','2019-08-15 13:10:27','2019-08-15 18:10:26',17999,'RADIUS','','',33793040,288695151,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(71060,'81c4e5af','5f392d8226d8f69f','mfantsipim','','','192.168.100.2','16049717','Ethernet','2019-08-15 13:30:03','2019-08-15 13:50:02',1199,'RADIUS','','',345597,137752,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(71061,'81c4e5d6','e54ec0b91e9543a9','mfantsipim','','','192.168.100.2','16049756','Ethernet','2019-08-15 13:50:03','2019-08-15 14:10:02',1199,'RADIUS','','',354731,133812,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(71062,'81c4e5ff','74468f6061db30d8','affiliation','','','192.168.100.2','16049797','Ethernet','2019-08-15 14:10:05','2019-08-15 16:10:03',7199,'RADIUS','','',58872,71195,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.166',2,0,''),(71063,'81c4e5fe','7f974ce3d522a7f1','mfantsipim','','','192.168.100.2','16049796','Ethernet','2019-08-15 14:10:05','2019-08-15 14:30:02',1199,'RADIUS','','',370399,151508,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.156',2,0,''),(76328,'81d0cdda','108b6f1d42d8f607','affiliation','','','192.168.100.2','15781506','Ethernet','2019-09-22 02:10:04','2019-09-22 04:10:04',7200,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(71065,'81c4e602','fc428b4678c213f6','cegrad','','','192.168.100.2','16049800','Ethernet','2019-08-15 14:10:22','2019-08-15 16:10:22',7200,'RADIUS','','',40102532,54244663,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(87195,'81d1aaab','58f13ce136d940d2','baduwa','','','192.168.100.10','15838400','Ethernet','2019-11-14 12:27:29','2019-11-15 13:15:22',89270,'RADIUS','','',1441,1061,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(71066,'81c4e629','ffc3f669e3910a68','mfantsipim','','','192.168.100.2','16049839','Ethernet','2019-08-15 14:30:03','2019-08-15 14:50:02',1199,'RADIUS','','',331358,127477,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(71067,'81c4e650','3d6d2c8a3f39877f','mfantsipim','','','192.168.100.2','16049878','Ethernet','2019-08-15 14:50:03','2019-08-15 15:10:02',1199,'RADIUS','','',333110,120187,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(71068,'81c4e652','edd1b93bab359e4b','ekpetis','','','192.168.100.2','16049880','Ethernet','2019-08-15 14:50:33','2019-08-16 17:59:28',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(71069,'81c4e679','ac4bb2b975604fb2','mfantsipim','','','192.168.100.2','16049919','Ethernet','2019-08-15 15:10:03','2019-08-15 15:30:02',1199,'RADIUS','','',329919,126294,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(71070,'81c4e6a0','426b3904a7843060','mfantsipim','','','192.168.100.2','16049958','Ethernet','2019-08-15 15:30:03','2019-08-15 15:50:02',1199,'RADIUS','','',311255,121665,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(71071,'81c4e6c8','17842347b3eecf37','mfantsipim','','','192.168.100.2','16049998','Ethernet','2019-08-15 15:50:03','2019-08-15 16:10:02',1199,'RADIUS','','',328388,119738,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(71072,'81c4e6dc','9b05b41c56eb60bb','amanful','','','192.168.100.2','16050018','Ethernet','2019-08-15 16:00:09','2019-08-16 00:00:09',28799,'RADIUS','','',78249,35993,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(71073,'81c4e6f1','755ee40e6bbdc735','mfantsipim','','','192.168.100.2','16050039','Ethernet','2019-08-15 16:10:03','2019-08-15 16:30:02',1199,'RADIUS','','',320732,119912,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(71075,'81c4e6f3','b3f313e06ba3ab0e','affiliation','','','192.168.100.2','16050041','Ethernet','2019-08-15 16:10:03','2019-08-15 18:10:03',7200,'RADIUS','','',73928,146123,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(71076,'81c4e6f4','e014c02f4849d73b','cegrad','','','192.168.100.2','16050042','Ethernet','2019-08-15 16:10:22','2019-08-15 18:10:22',7200,'RADIUS','','',2636032,8592486,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(76327,'81d0cdd9','f6830204d9724583','src_hostel','','','192.168.100.2','15781505','Ethernet','2019-09-22 01:34:55','2019-09-22 02:34:54',3599,'RADIUS','','',80015,182843,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(71077,'81c4e71b','0975c2a9aa0ec92d','mfantsipim','','','192.168.100.2','16050081','Ethernet','2019-08-15 16:30:03','2019-08-15 16:50:02',1199,'RADIUS','','',337021,119836,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(71078,'81c4e743','3776713273fb047e','mfantsipim','','','192.168.100.2','16050121','Ethernet','2019-08-15 16:50:03','2019-08-15 17:10:02',1199,'RADIUS','','',323633,122383,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(71079,'81c4e76a','8439337ef9bac878','mfantsipim','','','192.168.100.2','16050160','Ethernet','2019-08-15 17:10:03','2019-08-15 17:30:02',1199,'RADIUS','','',321535,124397,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(71080,'81c4e78a','576aadfd6ea6e7db','pempamsie','','','192.168.100.2','16050192','Ethernet','2019-08-15 17:25:51','2019-08-16 01:45:49',29997,'RADIUS','','',950692527,10992206974,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(71081,'81c4e793','39bea442dbc86fa6','mfantsipim','','','192.168.100.2','16050201','Ethernet','2019-08-15 17:30:03','2019-08-15 17:50:02',1199,'RADIUS','','',323547,121269,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(71082,'81c4e7ba','c683255dfc54de30','mfantsipim','','','192.168.100.2','16050240','Ethernet','2019-08-15 17:50:03','2019-08-15 18:10:02',1199,'RADIUS','','',339867,128973,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(71083,'81c4e7e2','c7a8a20bdf344c79','mfantsipim','','','192.168.100.2','16050280','Ethernet','2019-08-15 18:10:03','2019-08-15 18:30:02',1199,'RADIUS','','',392411,155489,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(76326,'81d0cdd8','288a9e94db23816e','baduwa','','','192.168.100.2','15781504','Ethernet','2019-09-22 01:27:35','2019-09-22 02:27:34',3599,'RADIUS','','',31853,84521,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(71085,'81c4e7e4','23c8bcd8b5f195f6','affiliation','','','192.168.100.2','16050282','Ethernet','2019-08-15 18:10:03','2019-08-15 20:10:03',7200,'RADIUS','','',25005,18692,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(71086,'81c4e7e6','f7d3de768ff1f7d2','cegrad','','','192.168.100.2','16050284','Ethernet','2019-08-15 18:10:22','2019-08-15 20:10:22',7200,'RADIUS','','',34895,40483,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(71087,'81c4e7e7','4395f52ebb2d86e7','britwums','','','192.168.100.2','16050285','Ethernet','2019-08-15 18:10:27','2019-08-15 23:10:26',18000,'RADIUS','','',3930960,35026387,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(71088,'81c4e80e','f4ab92762fc2adbd','mfantsipim','','','192.168.100.2','16050324','Ethernet','2019-08-15 18:30:04','2019-08-15 18:50:02',1198,'RADIUS','','',321748,116702,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(71089,'81c4e835','2b2b138d1016e3ee','mfantsipim','','','192.168.100.2','16050363','Ethernet','2019-08-15 18:50:03','2019-08-15 19:10:02',1198,'RADIUS','','',323120,119963,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(71090,'81c4e85d','6b1d6be486278e2a','mfantsipim','','','192.168.100.2','16050403','Ethernet','2019-08-15 19:10:03','2019-08-15 19:30:02',1198,'RADIUS','','',330218,118996,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(71091,'81c4e884','381f331957cc6ef5','mfantsipim','','','192.168.100.2','16050442','Ethernet','2019-08-15 19:30:03','2019-08-15 19:50:02',1198,'RADIUS','','',328382,119946,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(71092,'81c4e8ac','336e1d03461e9ab3','mfantsipim','','','192.168.100.2','16050482','Ethernet','2019-08-15 19:50:03','2019-08-15 20:10:02',1198,'RADIUS','','',324203,116029,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(71093,'81c4e8d4','eec916952cb35fad','mfantsipim','','','192.168.100.2','16050522','Ethernet','2019-08-15 20:10:03','2019-08-15 20:30:02',1198,'RADIUS','','',307693,119214,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(71094,'81c4e8d5','a6bdd391fecebd9d','affiliation','','','192.168.100.2','16050524','Ethernet','2019-08-15 20:10:04','2019-08-15 22:10:03',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(76325,'81d0cdd7','577aace3fe6c2431','britwums','','','192.168.100.2','15781503','Ethernet','2019-09-22 01:10:03','2019-09-22 06:10:02',18000,'RADIUS','','',42082100,142448561,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(71096,'81c4e8d7','552167b499603984','cegrad','','','192.168.100.2','16050525','Ethernet','2019-08-15 20:10:23','2019-08-15 22:10:22',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(71097,'81c4e8fe','c681a478d8b11acf','mfantsipim','','','192.168.100.2','16050564','Ethernet','2019-08-15 20:30:03','2019-08-15 20:50:02',1198,'RADIUS','','',329880,119346,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(71098,'81c4e926','87d3a2e41e0106fa','mfantsipim','','','192.168.100.2','16050604','Ethernet','2019-08-15 20:50:03','2019-08-15 21:10:02',1198,'RADIUS','','',328612,116484,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(71099,'81c4e94d','b4a79cc875733416','mfantsipim','','','192.168.100.2','16050643','Ethernet','2019-08-15 21:10:03','2019-08-15 21:30:02',1198,'RADIUS','','',332461,132826,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(71100,'81c4e975','8891acc5a1363216','mfantsipim','','','192.168.100.2','16050683','Ethernet','2019-08-15 21:30:03','2019-08-15 21:50:02',1199,'RADIUS','','',325215,127343,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(71101,'81c4e99d','14c91495d9e9ab3f','mfantsipim','','','192.168.100.2','16050723','Ethernet','2019-08-15 21:50:03','2019-08-15 22:10:02',1199,'RADIUS','','',347454,132422,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(71102,'81c4e9c4','26847056c3fb20d3','mfantsipim','','','192.168.100.2','16050762','Ethernet','2019-08-15 22:10:03','2019-08-15 22:30:02',1199,'RADIUS','','',338152,120038,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(71103,'81c4e9c5','75caa935de7ef867','affiliation','','','192.168.100.2','16050763','Ethernet','2019-08-15 22:10:04','2019-08-16 00:10:03',7199,'RADIUS','','',16322,904,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(71105,'81c4e9c8','e93e86e4050dfc1d','cegrad','','','192.168.100.2','16050766','Ethernet','2019-08-15 22:10:23','2019-08-16 00:10:22',7199,'RADIUS','','',16321,1524,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(76324,'81d0cdd6','581153fc1b8ab3c5','pempamsie','','','192.168.100.2','15781502','Ethernet','2019-09-22 01:01:47','2019-09-22 01:06:26',280,'RADIUS','','',7216,26770,'service1','E4:8D:8C:06:AD:0D','NAS-Request','Framed-User','PPP','192.168.5.169',0,0,''),(71106,'81c4e9ef','7ba91ca40994c644','mfantsipim','','','192.168.100.2','16050805','Ethernet','2019-08-15 22:30:04','2019-08-15 22:50:02',1199,'RADIUS','','',322329,118321,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(71107,'81c4ea16','2b34c0dab5f5957c','mfantsipim','','','192.168.100.2','16050844','Ethernet','2019-08-15 22:50:03','2019-08-15 23:10:02',1199,'RADIUS','','',323867,116406,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(71108,'81c4ea3e','e1e6cb1733799826','mfantsipim','','','192.168.100.2','16050884','Ethernet','2019-08-15 23:10:03','2019-08-15 23:30:02',1199,'RADIUS','','',311270,118563,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(71109,'81c4ea40','9985bd721f7c741c','britwums','','','192.168.100.2','16050886','Ethernet','2019-08-15 23:10:27','2019-08-16 04:10:27',17999,'RADIUS','','',45166661,8028563,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(71110,'81c4ea66','d0ca7377c6420c65','mfantsipim','','','192.168.100.2','16050924','Ethernet','2019-08-15 23:30:03','2019-08-15 23:50:02',1199,'RADIUS','','',326515,119622,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(71111,'81c4ea8e','ceeb3dbc9d1cafac','mfantsipim','','','192.168.100.2','16050964','Ethernet','2019-08-15 23:50:03','2019-08-16 00:10:02',1199,'RADIUS','','',327818,119295,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(71112,'81c4eaa3','edc7235254159f38','amanful','','','192.168.100.2','16050985','Ethernet','2019-08-16 00:00:09','2019-08-16 08:00:09',28799,'RADIUS','','',62592,74,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(71113,'81c4eab7','67990c56e207ec54','mfantsipim','','','192.168.100.2','16051005','Ethernet','2019-08-16 00:10:03','2019-08-16 00:30:02',1199,'RADIUS','','',311680,119588,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(71114,'81c4eab8','2ec6c2026313b852','affiliation','','','192.168.100.2','16051006','Ethernet','2019-08-16 00:10:04','2019-08-16 02:10:03',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(71116,'81c4eaba','65050175195411b9','cegrad','','','192.168.100.2','16051008','Ethernet','2019-08-16 00:10:23','2019-08-16 02:10:22',7199,'RADIUS','','',19318,8641,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(71117,'81c4eae1','4434c2ec58fa33d7','mfantsipim','','','192.168.100.2','16051047','Ethernet','2019-08-16 00:30:03','2019-08-16 00:50:02',1199,'RADIUS','','',310376,116043,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(71118,'81c4eb09','cc111275cd67368a','mfantsipim','','','192.168.100.2','16051087','Ethernet','2019-08-16 00:50:03','2019-08-16 01:10:02',1199,'RADIUS','','',317147,119295,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(71119,'81c4eb30','fa71fa6a2eefdd69','mfantsipim','','','192.168.100.2','16051126','Ethernet','2019-08-16 01:10:03','2019-08-16 01:30:02',1199,'RADIUS','','',322048,119679,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(71120,'81c4eb58','3fa31829bdd3e419','mfantsipim','','','192.168.100.2','16051166','Ethernet','2019-08-16 01:30:03','2019-08-16 01:50:02',1199,'RADIUS','','',314845,119220,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(71121,'81c4eb77','e3ea40aa0bd164d6','pempamsie','','','192.168.100.2','16051197','Ethernet','2019-08-16 01:45:51','2019-08-16 10:05:49',29997,'RADIUS','','',1804859190,4875736956,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.16',0,0,''),(71122,'81c4eb81','2d37a475afab7a8c','mfantsipim','','','192.168.100.2','16051207','Ethernet','2019-08-16 01:50:03','2019-08-16 02:10:02',1199,'RADIUS','','',322705,119104,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(71123,'81c4eba8','13b2e4996c9822ee','mfantsipim','','','192.168.100.2','16051246','Ethernet','2019-08-16 02:10:03','2019-08-16 02:30:02',1199,'RADIUS','','',334062,116891,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(71124,'81c4eba9','785c26fe8eea2ff6','affiliation','','','192.168.100.2','16051247','Ethernet','2019-08-16 02:10:04','2019-08-16 04:10:03',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(76323,'81d0cdd5','d7f2b2099dba5ced','src_hostel','','','192.168.100.2','15781501','Ethernet','2019-09-22 00:34:55','2019-09-22 01:34:54',3599,'RADIUS','','',113486,391024,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(71126,'81c4ebac','a500569ee0613060','cegrad','','','192.168.100.2','16051250','Ethernet','2019-08-16 02:10:23','2019-08-16 04:10:22',7200,'RADIUS','','',35296,43931,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(71127,'81c4ebd3','c319207f4b0ec2be','mfantsipim','','','192.168.100.2','16051289','Ethernet','2019-08-16 02:30:03','2019-08-16 02:50:02',1199,'RADIUS','','',328141,119588,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(71128,'81c4ebfa','4a91be85d847d6c5','mfantsipim','','','192.168.100.2','16051328','Ethernet','2019-08-16 02:50:03','2019-08-16 03:10:02',1199,'RADIUS','','',334884,119663,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(71129,'81c4ec22','f12acefce8860e6a','mfantsipim','','','192.168.100.2','16051368','Ethernet','2019-08-16 03:10:03','2019-08-16 03:30:02',1199,'RADIUS','','',331175,119635,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(71130,'81c4ec4a','a4b3693735f33d6e','mfantsipim','','','192.168.100.2','16051407','Ethernet','2019-08-16 03:30:03','2019-08-16 03:50:02',1199,'RADIUS','','',326265,119588,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(71131,'81c4ec71','aef3b870a695e7e4','mfantsipim','','','192.168.100.2','16051447','Ethernet','2019-08-16 03:50:03','2019-08-16 04:10:02',1199,'RADIUS','','',328264,119663,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(71132,'81c4ec99','1928a3e48502fa98','mfantsipim','','','192.168.100.2','16051487','Ethernet','2019-08-16 04:10:04','2019-08-16 04:30:02',1199,'RADIUS','','',317032,119537,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(71133,'81c4ec9a','c571ae848b0955fa','affiliation','','','192.168.100.2','16051488','Ethernet','2019-08-16 04:10:04','2019-08-16 06:10:03',7200,'RADIUS','','',16404,1143,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(76322,'81d0cdd4','93a71883be5b62c6','baduwa','','','192.168.100.2','15781500','Ethernet','2019-09-22 00:27:35','2019-09-22 01:27:34',3600,'RADIUS','','',26348,39645,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(71135,'81c4ec9c','4e9674563c83dd3c','cegrad','','','192.168.100.2','16051490','Ethernet','2019-08-16 04:10:24','2019-08-16 06:10:22',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(71136,'81c4ec9d','2d039c1ef1792d8b','britwums','','','192.168.100.2','16051491','Ethernet','2019-08-16 04:10:27','2019-08-16 09:10:27',17999,'RADIUS','','',77261453,112346283,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(71137,'81c4ecc4','7627c73d8503f352','mfantsipim','','','192.168.100.2','16051530','Ethernet','2019-08-16 04:30:03','2019-08-16 04:50:02',1199,'RADIUS','','',315858,119663,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(71138,'81c4ecec','422148f811fcc827','mfantsipim','','','192.168.100.2','16051570','Ethernet','2019-08-16 04:50:03','2019-08-16 05:10:02',1199,'RADIUS','','',320056,119710,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(71139,'81c4ed13','1c16187ece817d9c','mfantsipim','','','192.168.100.2','16051609','Ethernet','2019-08-16 05:10:03','2019-08-16 05:30:02',1199,'RADIUS','','',328664,119888,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(71140,'81c4ed3b','61d6ec962b2ba98b','mfantsipim','','','192.168.100.2','16051649','Ethernet','2019-08-16 05:30:03','2019-08-16 05:50:02',1198,'RADIUS','','',315924,119588,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(71141,'81c4ed63','f490c5ff3f2ef74a','mfantsipim','','','192.168.100.2','16051689','Ethernet','2019-08-16 05:50:03','2019-08-16 07:37:42',6459,'RADIUS','','',78102,28489,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(76321,'81d0cdd3','0a2ca69380731785','SoNM','','','192.168.100.2','15781499','Ethernet','2019-09-22 00:25:03','2019-09-22 02:25:02',7199,'RADIUS','','',26490,21540,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(71143,'81c4ed8b','0b65e9e7b81931f6','affiliation','','','192.168.100.2','16051729','Ethernet','2019-08-16 06:10:04','2019-08-16 08:10:03',7200,'RADIUS','','',1882545,20594429,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(71144,'81c4ed8d','5fe366951da025d1','cegrad','','','192.168.100.2','16051731','Ethernet','2019-08-16 06:10:23','2019-08-16 08:10:23',7200,'RADIUS','','',1076488,38011081,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(71145,'81c4ee36','5f801910d5497f97','mfantsipim','','','192.168.100.2','16051900','Ethernet','2019-08-16 07:37:43','2019-08-16 07:50:00',737,'RADIUS','','',168181,175260,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(71146,'81c4ee4f','f1787f0267919901','mfantsipim','','','192.168.100.2','16051925','Ethernet','2019-08-16 07:50:01','2019-08-16 08:10:00',1199,'RADIUS','','',334060,278544,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(71147,'81c4ee4f','f1787f0267919901','mfantsipim','','','192.168.100.2','16051925','Ethernet','2019-08-16 07:50:03','2019-08-16 08:10:00',1199,'RADIUS','','',334060,278544,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.47',2,0,''),(71148,'81c4ee64','30392291a3fa0f32','amanful','','','192.168.100.2','16051946','Ethernet','2019-08-16 08:00:09','2019-08-16 16:00:09',28800,'RADIUS','','',73925,54379,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(71149,'81c4ee78','c566c0fc5cd2b4fb','mfantsipim','','','192.168.100.2','16051966','Ethernet','2019-08-16 08:10:01','2019-08-16 08:30:00',1199,'RADIUS','','',321399,120377,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(76320,'81d0cdd2','f0a0ce8ca2567a5d','cegrad','','','192.168.100.2','15781498','Ethernet','2019-09-22 00:10:06','2019-09-22 02:10:06',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(71151,'81c4ee7a','25e720ece0bf0b14','affiliation','','','192.168.100.2','16051968','Ethernet','2019-08-16 08:10:04','2019-08-16 10:10:03',7199,'RADIUS','','',4261204,70535929,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(71152,'81c4ee7b','ee64822fac219d21','cegrad','','','192.168.100.2','16051969','Ethernet','2019-08-16 08:10:23','2019-08-16 10:10:23',7200,'RADIUS','','',10582481,126616918,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(71153,'81c4eea2','de1bd87d3152885c','mfantsipim','','','192.168.100.2','16052008','Ethernet','2019-08-16 08:30:01','2019-08-16 08:50:00',1199,'RADIUS','','',363032,152080,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(71154,'81c4eeca','b4efc3513d1843b1','mfantsipim','','','192.168.100.2','16052048','Ethernet','2019-08-16 08:50:01','2019-08-16 09:10:00',1199,'RADIUS','','',333764,126133,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(71155,'81c4eef1','e7cc03380cec5532','mfantsipim','','','192.168.100.2','16052087','Ethernet','2019-08-16 09:10:01','2019-08-16 09:30:00',1199,'RADIUS','','',333533,123880,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(71156,'81c4eef3','ee536fa8a163ea97','britwums','','','192.168.100.2','16052089','Ethernet','2019-08-16 09:10:27','2019-08-16 14:10:27',17999,'RADIUS','','',36293003,423428998,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(71157,'81c4ef1a','e5ad19f87135a816','mfantsipim','','','192.168.100.2','16052128','Ethernet','2019-08-16 09:30:01','2019-08-16 09:50:00',1199,'RADIUS','','',378346,171071,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(71158,'81c4ef42','37b76da987be3aae','mfantsipim','','','192.168.100.2','16052168','Ethernet','2019-08-16 09:50:01','2019-08-16 10:10:00',1199,'RADIUS','','',457220,207556,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(71159,'81c4ef61','1bb31b185208565f','pempamsie','','','192.168.100.2','16052199','Ethernet','2019-08-16 10:05:51','2019-08-16 12:34:38',8927,'RADIUS','','',606324486,4229342055,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(71160,'81c4ef6a','77695bb3d0405251','mfantsipim','','','192.168.100.2','16052208','Ethernet','2019-08-16 10:10:01','2019-08-16 10:30:00',1199,'RADIUS','','',400575,185196,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(76319,'81d0cdd1','5df536542399996d','anane-fenin','','','192.168.100.2','15781497','Ethernet','2019-09-22 00:10:09','2019-09-22 02:10:05',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.144',4,0,''),(71162,'81c4ef6c','68a6603f46f63a42','affiliation','','','192.168.100.2','16052210','Ethernet','2019-08-16 10:10:04','2019-08-16 12:10:03',7199,'RADIUS','','',173087,3532902,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(71163,'81c4ef6e','cf4ca07071fd0ef1','cegrad','','','192.168.100.2','16052212','Ethernet','2019-08-16 10:10:23','2019-08-16 12:10:23',7199,'RADIUS','','',17011560,51965474,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(71164,'81c4ef95','e3632eae0f965cc0','mfantsipim','','','192.168.100.2','16052251','Ethernet','2019-08-16 10:30:01','2019-08-16 10:50:00',1199,'RADIUS','','',342054,139909,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(71165,'81c4efbc','2caa81344b5b9b18','mfantsipim','','','192.168.100.2','16052290','Ethernet','2019-08-16 10:50:01','2019-08-16 11:10:00',1199,'RADIUS','','',327179,127058,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(71166,'81c4efe4','246cb6822d9ef9ac','mfantsipim','','','192.168.100.2','16052330','Ethernet','2019-08-16 11:10:01','2019-08-16 11:30:00',1199,'RADIUS','','',323354,123478,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(71167,'81c4f00c','d5e76f7f8a07ff86','mfantsipim','','','192.168.100.2','16052370','Ethernet','2019-08-16 11:30:02','2019-08-16 11:50:00',1199,'RADIUS','','',341326,138133,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(71168,'81c4f033','ae9c3bd0153acb37','mfantsipim','','','192.168.100.2','16052409','Ethernet','2019-08-16 11:50:01','2019-08-16 12:10:00',1199,'RADIUS','','',337451,126301,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(71169,'81c4f05b','d780a7cb7ce55d84','mfantsipim','','','192.168.100.2','16052449','Ethernet','2019-08-16 12:10:02','2019-08-16 12:30:00',1199,'RADIUS','','',355545,154618,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(76318,'81d0cdd0','e42ee6a1ef2c7af9','affiliation','','','192.168.100.2','15781496','Ethernet','2019-09-22 00:10:09','2019-09-22 02:10:04',7199,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.140',4,0,''),(71171,'81c4f05d','ae7459d6f6ac21fc','affiliation','','','192.168.100.2','16052451','Ethernet','2019-08-16 12:10:04','2019-08-16 14:10:03',7200,'RADIUS','','',386929,6717265,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(71172,'81c4f05e','f42ea03092f02b93','cegrad','','','192.168.100.2','16052452','Ethernet','2019-08-16 12:10:23','2019-08-16 14:10:23',7199,'RADIUS','','',3063298,6818468,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(71173,'81c4f085','10eceebca9d3f289','mfantsipim','','','192.168.100.2','16052491','Ethernet','2019-08-16 12:30:01','2019-08-16 12:50:00',1199,'RADIUS','','',556640,256184,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(71174,'81c4f08f','5690471fafd00d9d','pempamsie','','','192.168.100.2','16052501','Ethernet','2019-08-16 12:34:39','2019-08-16 18:25:40',21061,'RADIUS','','',514047129,11072309805,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(71175,'81c4f0ae','84627bedd02aa80c','mfantsipim','','','192.168.100.2','16052532','Ethernet','2019-08-16 12:50:02','2019-08-16 13:10:00',1199,'RADIUS','','',400570,172629,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(71176,'81c4f0d5','29b1fed40c06cb63','mfantsipim','','','192.168.100.2','16052571','Ethernet','2019-08-16 13:10:02','2019-08-16 13:30:00',1199,'RADIUS','','',365883,148864,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(71177,'81c4f0fd','4bcc3431aee1cc70','mfantsipim','','','192.168.100.2','16052611','Ethernet','2019-08-16 13:30:01','2019-08-16 13:50:00',1199,'RADIUS','','',350928,134058,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(71178,'81c4f125','99fa5e3b3ebe4858','mfantsipim','','','192.168.100.2','16052651','Ethernet','2019-08-16 13:50:02','2019-08-16 14:10:00',1199,'RADIUS','','',337413,123555,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(71179,'81c4f125','99fa5e3b3ebe4858','mfantsipim','','','192.168.100.2','16052651','Ethernet','2019-08-16 13:50:04','2019-08-16 14:10:00',1199,'RADIUS','','',337413,123555,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.178',2,0,''),(71180,'81c4f14c','f9a54ba389504d56','mfantsipim','','','192.168.100.2','16052690','Ethernet','2019-08-16 14:10:01','2019-08-16 14:30:00',1199,'RADIUS','','',352503,149683,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(71182,'81c4f14e','1b70aae25042de83','affiliation','','','192.168.100.2','16052692','Ethernet','2019-08-16 14:10:05','2019-08-16 16:10:04',7199,'RADIUS','','',349509,6674917,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(71183,'81c4f150','c6c34e7f507a19f5','cegrad','','','192.168.100.2','16052694','Ethernet','2019-08-16 14:10:23','2019-08-16 16:10:23',7200,'RADIUS','','',5358168,31154968,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(71184,'81c4f151','ae0824f94390730a','britwums','','','192.168.100.2','16052695','Ethernet','2019-08-16 14:10:27','2019-08-16 19:10:27',17999,'RADIUS','','',7211534,113514768,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(76317,'81d0cdcf','cd7de4ceac71e7f8','amanful','','','192.168.100.2','15781495','Ethernet','2019-09-22 00:00:04','2019-09-22 08:47:34',31649,'RADIUS','','',54616,387,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(71185,'81c4f178','4f2bd80b4b0a3ca1','mfantsipim','','','192.168.100.2','16052734','Ethernet','2019-08-16 14:30:02','2019-08-16 14:50:00',1199,'RADIUS','','',461299,202338,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(71186,'81c4f19f','491a4300810f6b1b','mfantsipim','','','192.168.100.2','16052773','Ethernet','2019-08-16 14:50:02','2019-08-16 15:10:00',1199,'RADIUS','','',335189,134103,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(71187,'81c4f1c7','792848eb3bdda935','mfantsipim','','','192.168.100.2','16052813','Ethernet','2019-08-16 15:10:02','2019-08-16 15:30:00',1199,'RADIUS','','',352858,137620,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(71188,'81c4f1ef','f382ab4f7851f5fd','mfantsipim','','','192.168.100.2','16052853','Ethernet','2019-08-16 15:30:02','2019-08-16 15:50:00',1199,'RADIUS','','',340409,127439,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(71189,'81c4f216','ab68f9badbffe68d','mfantsipim','','','192.168.100.2','16052892','Ethernet','2019-08-16 15:50:02','2019-08-16 16:10:00',1199,'RADIUS','','',341466,126567,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(71190,'81c4f22b','47cd18b7c78a82c3','amanful','','','192.168.100.2','16052913','Ethernet','2019-08-16 16:00:10','2019-08-17 00:00:09',28799,'RADIUS','','',63006,1741,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(71191,'81c4f23f','128b5676b79b8f71','mfantsipim','','','192.168.100.2','16052933','Ethernet','2019-08-16 16:10:02','2019-08-16 16:30:00',1199,'RADIUS','','',357306,140520,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(71192,'81c4f240','af13f04ebac172db','affiliation','','','192.168.100.2','16052934','Ethernet','2019-08-16 16:10:04','2019-08-16 18:10:04',7200,'RADIUS','','',831465,14298737,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(71194,'81c4f242','2e343bd0b96f3eb8','cegrad','','','192.168.100.2','16052936','Ethernet','2019-08-16 16:10:23','2019-08-16 18:10:23',7200,'RADIUS','','',3826195,59811646,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(76316,'81d0cdce','5f96d8898a79b359','ekpetis','','','192.168.100.2','15781494','Ethernet','2019-09-21 23:41:24','2019-09-22 09:24:53',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(71195,'81c4f269','2f2316711ae92e95','mfantsipim','','','192.168.100.2','16052975','Ethernet','2019-08-16 16:30:02','2019-08-16 16:50:00',1198,'RADIUS','','',334741,129330,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(71196,'81c4f285','cc8c6c041096bf9f','adukpos','','','192.168.100.2','16053003','Ethernet','2019-08-16 16:43:53','2019-08-16 19:23:17',9564,'RADIUS','','',8721120,117159794,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(71197,'81c4f292','c335350134446c1f','mfantsipim','','','192.168.100.2','16053016','Ethernet','2019-08-16 16:50:02','2019-08-16 17:10:00',1199,'RADIUS','','',328562,119650,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(71198,'81c4f2ba','9c19c2758432ff9b','mfantsipim','','','192.168.100.2','16053055','Ethernet','2019-08-16 17:10:02','2019-08-16 17:30:00',1198,'RADIUS','','',316661,118289,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(71199,'81c4f2e1','859ecbadb1869972','mfantsipim','','','192.168.100.2','16053095','Ethernet','2019-08-16 17:30:02','2019-08-16 17:50:00',1198,'RADIUS','','',322223,115249,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(71200,'81c4f309','0bf5dfb233174191','mfantsipim','','','192.168.100.2','16053135','Ethernet','2019-08-16 17:50:02','2019-08-16 18:10:00',1198,'RADIUS','','',330931,120321,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(71201,'81c4f31c','66ef965e58f293b8','ekpetis','','','192.168.100.2','16053154','Ethernet','2019-08-16 17:59:28','2019-08-16 17:59:33',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(71202,'81c4f31d','eacf7cd4962d5182','ekpetis','','','192.168.100.2','16053155','Ethernet','2019-08-16 17:59:33','2019-08-17 11:46:24',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(71203,'81c4f332','1590b81c2722e5d7','mfantsipim','','','192.168.100.2','16053176','Ethernet','2019-08-16 18:10:02','2019-08-16 18:30:00',1198,'RADIUS','','',332388,119196,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(71204,'81c4f333','740bc89fac320e25','affiliation','','','192.168.100.2','16053177','Ethernet','2019-08-16 18:10:04','2019-08-16 20:10:04',7199,'RADIUS','','',78060,168011,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(71206,'81c4f336','a4fdc4e9b47feb51','cegrad','','','192.168.100.2','16053180','Ethernet','2019-08-16 18:10:23','2019-08-16 20:10:23',7200,'RADIUS','','',20754,12402,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(76315,'81d0cdcd','a86db2de3288fd10','src_hostel','','','192.168.100.2','15781493','Ethernet','2019-09-21 23:34:54','2019-09-22 00:34:54',3600,'RADIUS','','',269789,9359015,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(71207,'81c4f355','403d59b477348769','pempamsie','','','192.168.100.2','16053211','Ethernet','2019-08-16 18:25:42','2019-08-17 02:45:40',29997,'RADIUS','','',975020631,6399535577,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(71208,'81c4f35e','29deeb9f45cbaa9f','mfantsipim','','','192.168.100.2','16053220','Ethernet','2019-08-16 18:30:02','2019-08-16 18:50:00',1198,'RADIUS','','',313134,117830,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(71209,'81c4f385','c94f9d9bd3f182cb','mfantsipim','','','192.168.100.2','16053259','Ethernet','2019-08-16 18:50:02','2019-08-16 19:10:00',1199,'RADIUS','','',325713,129939,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(76314,'81d0cdcc','e5667f7456f7269f','baduwa','','','192.168.100.2','15781492','Ethernet','2019-09-21 23:27:35','2019-09-22 00:27:34',3600,'RADIUS','','',21804,28830,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(71211,'81c4f3ae','317e366510175a89','mfantsipim','','','192.168.100.2','16053300','Ethernet','2019-08-16 19:10:02','2019-08-16 19:30:00',1199,'RADIUS','','',326444,119030,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(71212,'81c4f3b0','c9ce72eec017c27e','britwums','','','192.168.100.2','16053302','Ethernet','2019-08-16 19:10:28','2019-08-17 00:10:27',18000,'RADIUS','','',6394949,25906005,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(71213,'81c4f3ca','5e56acc0799160f9','adukpos','','','192.168.100.2','16053328','Ethernet','2019-08-16 19:23:20','2019-08-17 15:41:21',73079,'RADIUS','','',1203618547,1286149671,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(71214,'81c4f3d8','d4e9cce20cebc06b','mfantsipim','','','192.168.100.2','16053342','Ethernet','2019-08-16 19:30:02','2019-08-16 19:50:00',1199,'RADIUS','','',323030,119836,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(71215,'81c4f3ff','f0c689f073206bf3','mfantsipim','','','192.168.100.2','16053381','Ethernet','2019-08-16 19:50:02','2019-08-16 20:10:00',1199,'RADIUS','','',320452,119780,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(71216,'81c4f427','c837619708417fff','mfantsipim','','','192.168.100.2','16053421','Ethernet','2019-08-16 20:10:02','2019-08-16 20:30:00',1199,'RADIUS','','',320182,120736,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(71217,'81c4f428','bcf0910b3521887f','affiliation','','','192.168.100.2','16053422','Ethernet','2019-08-16 20:10:04','2019-08-16 22:10:04',7199,'RADIUS','','',22215,14119,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(71219,'81c4f42a','f3fd74fd5043843d','cegrad','','','192.168.100.2','16053424','Ethernet','2019-08-16 20:10:24','2019-08-16 22:10:23',7200,'RADIUS','','',16601,2346,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(76313,'81d0cdcb','68ffb0d84fc9e20e','pempamsie','','','192.168.100.2','15781491','Ethernet','2019-09-21 23:25:42','2019-09-22 01:01:45',5763,'RADIUS','','',276030540,2431085367,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(71220,'81c4f451','71fddb664332f1a2','mfantsipim','','','192.168.100.2','16053463','Ethernet','2019-08-16 20:30:02','2019-08-16 20:50:00',1199,'RADIUS','','',326027,120782,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(71221,'81c4f479','c4c45075c42497fe','mfantsipim','','','192.168.100.2','16053503','Ethernet','2019-08-16 20:50:02','2019-08-16 21:10:00',1199,'RADIUS','','',330903,115902,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(71222,'81c4f4a1','7d079c73ee13a31f','mfantsipim','','','192.168.100.2','16053543','Ethernet','2019-08-16 21:10:02','2019-08-16 21:30:00',1199,'RADIUS','','',338274,126575,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(71223,'81c4f4c8','5db978c13d63a1e8','mfantsipim','','','192.168.100.2','16053582','Ethernet','2019-08-16 21:30:02','2019-08-16 21:50:00',1199,'RADIUS','','',345891,120092,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(71224,'81c4f4f0','b2a41f18572a317a','mfantsipim','','','192.168.100.2','16053622','Ethernet','2019-08-16 21:50:02','2019-08-16 22:10:00',1199,'RADIUS','','',336930,129942,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(71225,'81c4f517','cb6d6a6827709480','mfantsipim','','','192.168.100.2','16053661','Ethernet','2019-08-16 22:10:02','2019-08-16 22:30:00',1199,'RADIUS','','',324040,133052,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(71226,'81c4f518','9a10163fc6c8d3a6','affiliation','','','192.168.100.2','16053662','Ethernet','2019-08-16 22:10:04','2019-08-17 00:10:04',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(71228,'81c4f51b','2e64cff3201f2e96','cegrad','','','192.168.100.2','16053665','Ethernet','2019-08-16 22:10:23','2019-08-17 00:10:23',7199,'RADIUS','','',32095,42857,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(76312,'81d0cdca','c6ce69280070cec3','src_hostel','','','192.168.100.2','15781490','Ethernet','2019-09-21 22:34:54','2019-09-21 23:34:54',3600,'RADIUS','','',120168,282999,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(71229,'81c4f542','b95fd49f9f13ff7e','mfantsipim','','','192.168.100.2','16053704','Ethernet','2019-08-16 22:30:02','2019-08-16 22:50:00',1199,'RADIUS','','',318678,130421,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(71230,'81c4f569','4421ea704d105ec7','mfantsipim','','','192.168.100.2','16053743','Ethernet','2019-08-16 22:50:02','2019-08-16 23:10:00',1199,'RADIUS','','',334403,119340,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(71231,'81c4f591','74d8e02a5c1a43f3','mfantsipim','','','192.168.100.2','16053783','Ethernet','2019-08-16 23:10:02','2019-08-16 23:30:00',1199,'RADIUS','','',321192,117490,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(71232,'81c4f5b9','29c78ea2bcdd1f4a','mfantsipim','','','192.168.100.2','16053823','Ethernet','2019-08-16 23:30:02','2019-08-16 23:50:00',1199,'RADIUS','','',328038,120008,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(71233,'81c4f5e0','34400f1fe0bedaf8','mfantsipim','','','192.168.100.2','16053862','Ethernet','2019-08-16 23:50:02','2019-08-17 00:10:00',1199,'RADIUS','','',327007,120014,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(71234,'81c4f5f5','99b4ebbd583a2a5a','amanful','','','192.168.100.2','16053883','Ethernet','2019-08-17 00:00:10','2019-08-17 15:21:51',55300,'RADIUS','','',81587,54663,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(71235,'81c4f609','4554d2b5d91623ae','mfantsipim','','','192.168.100.2','16053903','Ethernet','2019-08-17 00:10:02','2019-08-17 00:30:00',1199,'RADIUS','','',312120,119367,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(71237,'81c4f60b','503b343b3ac71b76','affiliation','','','192.168.100.2','16053905','Ethernet','2019-08-17 00:10:04','2019-08-17 02:10:04',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(71238,'81c4f60c','3957cdc3e4a55ff7','cegrad','','','192.168.100.2','16053906','Ethernet','2019-08-17 00:10:24','2019-08-17 02:10:23',7199,'RADIUS','','',26228,26031,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(71239,'81c4f60e','5072dd6b1bf3ffb2','britwums','','','192.168.100.2','16053908','Ethernet','2019-08-17 00:10:28','2019-08-17 05:10:27',17999,'RADIUS','','',178595718,686107745,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(71240,'81c4f634','f094bab9abcfb296','mfantsipim','','','192.168.100.2','16053946','Ethernet','2019-08-17 00:30:02','2019-08-17 00:50:00',1199,'RADIUS','','',344271,120125,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(71241,'81c4f65c','eb7a0e8b3e1a4f0d','mfantsipim','','','192.168.100.2','16053986','Ethernet','2019-08-17 00:50:02','2019-08-17 01:10:00',1199,'RADIUS','','',324243,119845,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(71242,'81c4f663','cbd9f6efea6bf792','src_hostel','','','192.168.100.2','16053993','Ethernet','2019-08-17 00:53:10','2019-08-17 07:28:04',23693,'RADIUS','','',137155,225560,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(71243,'81c4f685','5a2026aa9b2492c5','mfantsipim','','','192.168.100.2','16054027','Ethernet','2019-08-17 01:10:02','2019-08-17 01:30:00',1199,'RADIUS','','',324299,117828,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(71244,'81c4f6ac','a8dc5342a43a31cb','mfantsipim','','','192.168.100.2','16054066','Ethernet','2019-08-17 01:30:02','2019-08-17 01:50:00',1199,'RADIUS','','',324475,119826,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(71245,'81c4f6d4','ed0ed95cac5e1ae3','mfantsipim','','','192.168.100.2','16054106','Ethernet','2019-08-17 01:50:02','2019-08-17 02:10:00',1199,'RADIUS','','',330588,120118,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(71246,'81c4f6fb','47c2f78f25459ba4','mfantsipim','','','192.168.100.2','16054145','Ethernet','2019-08-17 02:10:02','2019-08-17 02:30:01',1199,'RADIUS','','',320172,120059,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(76311,'81d0cdc9','9658885c02f80621','baduwa','','','192.168.100.2','15781489','Ethernet','2019-09-21 22:27:35','2019-09-21 23:27:34',3600,'RADIUS','','',20870,28166,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(71247,'81c4f6fc','b557be483a97694a','affiliation','','','192.168.100.2','16054146','Ethernet','2019-08-17 02:10:04','2019-08-17 04:10:04',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(71249,'81c4f6ff','aad81c52d61c01d7','cegrad','','','192.168.100.2','16054149','Ethernet','2019-08-17 02:10:24','2019-08-17 04:10:23',7199,'RADIUS','','',24662,22141,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(71250,'81c4f726','73a24d2b1acfcb53','mfantsipim','','','192.168.100.2','16054188','Ethernet','2019-08-17 02:30:02','2019-08-17 02:50:00',1199,'RADIUS','','',316211,120177,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(71251,'81c4f745','d1df1190f7438555','pempamsie','','','192.168.100.2','16054219','Ethernet','2019-08-17 02:45:42','2019-08-17 08:29:39',20636,'RADIUS','','',383013208,2469513349,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(71252,'81c4f74e','941c1e7768e5e2d3','mfantsipim','','','192.168.100.2','16054228','Ethernet','2019-08-17 02:50:02','2019-08-17 03:10:01',1199,'RADIUS','','',319244,119971,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(71253,'81c4f777','1abb543f73859a93','mfantsipim','','','192.168.100.2','16054274','Ethernet','2019-08-17 03:10:32','2019-08-17 03:30:00',1168,'RADIUS','','',327489,117098,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(71254,'81c4f79e','b79397272caa340a','mfantsipim','','','192.168.100.2','16054313','Ethernet','2019-08-17 03:30:02','2019-08-17 03:50:00',1198,'RADIUS','','',323797,119880,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(71255,'81c4f7c5','01466b32cb5e3784','mfantsipim','','','192.168.100.2','16054352','Ethernet','2019-08-17 03:50:02','2019-08-17 04:10:00',1198,'RADIUS','','',327813,120306,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(71256,'81c4f7ed','5891fbdc31e4936a','mfantsipim','','','192.168.100.2','16054392','Ethernet','2019-08-17 04:10:02','2019-08-17 04:30:00',1198,'RADIUS','','',326340,119788,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(71257,'81c4f7ee','a11dcf5c0b34e3d4','affiliation','','','192.168.100.2','16054393','Ethernet','2019-08-17 04:10:04','2019-08-17 06:10:04',7200,'RADIUS','','',19158,6652,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.7',0,0,''),(76310,'81d0cdc8','cc25f1c81b8ef339','SoNM','','','192.168.100.2','15781488','Ethernet','2019-09-21 22:25:02','2019-09-22 00:25:02',7200,'RADIUS','','',32357,35116,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(71259,'81c4f7f1','2cd44a0ed7eeba63','cegrad','','','192.168.100.2','16054396','Ethernet','2019-08-17 04:10:24','2019-08-17 06:10:23',7200,'RADIUS','','',16667,2097,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(71260,'81c4f817','a7af5d8e59b58e79','mfantsipim','','','192.168.100.2','16054434','Ethernet','2019-08-17 04:30:02','2019-08-17 04:50:01',1198,'RADIUS','','',329157,119547,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(71261,'81c4f83f','e6103de20ff59965','mfantsipim','','','192.168.100.2','16054474','Ethernet','2019-08-17 04:50:02','2019-08-17 05:10:01',1198,'RADIUS','','',336136,119741,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(71262,'81c4f867','51f2c4d69ead8540','mfantsipim','','','192.168.100.2','16054514','Ethernet','2019-08-17 05:10:02','2019-08-17 05:30:01',1199,'RADIUS','','',317971,120392,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(71263,'81c4f868','a4ba6b1c0f01142a','britwums','','','192.168.100.2','16054515','Ethernet','2019-08-17 05:10:28','2019-08-17 10:10:27',18000,'RADIUS','','',28367628,387699879,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(71264,'81c4f88f','d7e5b62e97c89488','mfantsipim','','','192.168.100.2','16054554','Ethernet','2019-08-17 05:30:02','2019-08-17 05:50:01',1199,'RADIUS','','',321746,120249,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(71265,'81c4f8b7','8140d5ac2ee0345e','mfantsipim','','','192.168.100.2','16054594','Ethernet','2019-08-17 05:50:02','2019-08-17 06:10:01',1198,'RADIUS','','',322401,118099,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(71266,'81c4f8de','562eac8d780cbad2','mfantsipim','','','192.168.100.2','16054633','Ethernet','2019-08-17 06:10:02','2019-08-17 06:30:01',1199,'RADIUS','','',318883,119995,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(76309,'81d0cdc7','17e4f0e6e16a33ef','cegrad','','','192.168.100.2','15781487','Ethernet','2019-09-21 22:10:07','2019-09-22 00:10:10',7200,'RADIUS','','',19899,9050,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.91',0,4,''),(71268,'81c4f8e0','02448b7dc6eb7e25','affiliation','','','192.168.100.2','16054635','Ethernet','2019-08-17 06:10:04','2019-08-17 19:48:16',49091,'RADIUS','','',18275,16473,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(71269,'81c4f8e2','bea07af78d0c5570','cegrad','','','192.168.100.2','16054637','Ethernet','2019-08-17 06:10:24','2019-08-17 08:10:23',7200,'RADIUS','','',70484,126926,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(71270,'81c4f909','d250b99bdc3ca982','mfantsipim','','','192.168.100.2','16054676','Ethernet','2019-08-17 06:30:02','2019-08-17 06:50:01',1199,'RADIUS','','',340551,119692,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(71271,'81c4f931','ce185182f0820d0e','mfantsipim','','','192.168.100.2','16054715','Ethernet','2019-08-17 06:50:02','2019-08-17 07:10:01',1199,'RADIUS','','',320307,120639,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(71272,'81c4f958','f043d3c83cb6444b','mfantsipim','','','192.168.100.2','16054755','Ethernet','2019-08-17 07:10:02','2019-08-17 07:30:01',1199,'RADIUS','','',346441,119739,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(71273,'81c4f97c','7c1d4d4ddbead6d2','src_hostel','','','192.168.100.2','16054791','Ethernet','2019-08-17 07:28:04','2019-08-17 18:49:08',40863,'RADIUS','','',121142,368712,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(71274,'81c4f981','f89c9df16bf61298','mfantsipim','','','192.168.100.2','16054796','Ethernet','2019-08-17 07:30:02','2019-08-17 15:22:33',28350,'RADIUS','','',17547,6477,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(71275,'81c4f9d0','281c47b729ee7f21','cegrad','','','192.168.100.2','16054875','Ethernet','2019-08-17 08:10:24','2019-08-17 10:10:23',7200,'RADIUS','','',111618,235069,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(71276,'81c4f9f6','6ce91e7df2d96b64','pempamsie','','','192.168.100.2','16054913','Ethernet','2019-08-17 08:29:40','2019-08-17 10:44:25',8085,'RADIUS','','',260363291,2916007400,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(71277,'81c4fab9','c782b5cb89b16d69','cegrad','','','192.168.100.2','16055108','Ethernet','2019-08-17 10:10:24','2019-08-17 12:10:24',7200,'RADIUS','','',94559,185728,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(71278,'81c4faba','fece679cb4032b50','britwums','','','192.168.100.2','16055109','Ethernet','2019-08-17 10:10:28','2019-08-17 15:10:28',17999,'RADIUS','','',3135700,8901967,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(71279,'81c4fafd','2d0c17a7c7573d35','pempamsie','','','192.168.100.2','16055176','Ethernet','2019-08-17 10:44:25','2019-08-17 11:05:40',1276,'RADIUS','','',12474345,225705841,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(71280,'81c4fb27','c2e533130cf03a26','pempamsie','','','192.168.100.2','16055218','Ethernet','2019-08-17 11:05:43','2019-08-17 15:21:09',15325,'RADIUS','','',538015665,5829977332,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(71281,'81c4fb76','10111fde85740fb3','ekpetis','','','192.168.100.2','16055297','Ethernet','2019-08-17 11:46:24','2019-08-17 11:46:29',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(71282,'81c4fb77','32e1e071acd07f03','ekpetis','','','192.168.100.2','16055298','Ethernet','2019-08-17 11:46:30','2019-08-17 15:42:19',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(71283,'81c4fba7','661422bb16851595','cegrad','','','192.168.100.2','16055346','Ethernet','2019-08-17 12:10:24','2019-08-17 14:10:24',7199,'RADIUS','','',97107,202486,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(71284,'81c4fc8f','b11fb4a5832223c7','cegrad','','','192.168.100.2','16055578','Ethernet','2019-08-17 14:10:24','2019-08-17 16:10:24',7200,'RADIUS','','',79077,149639,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(71285,'81c4fd04','bed5e770dd0cf0ba','britwums','','','192.168.100.2','16055695','Ethernet','2019-08-17 15:10:28','2019-08-17 20:10:28',18000,'RADIUS','','',14843909,288533712,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(76308,'81d0cdc6','3e679ad1f484e6d1','anane-fenin','','','192.168.100.2','15781486','Ethernet','2019-09-21 22:10:06','2019-09-22 00:10:08',7198,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.89',0,4,''),(71287,'81c4fd1b','57f7a651bd33d0fe','pempamsie','','','192.168.100.2','16055718','Ethernet','2019-08-17 15:21:09','2019-08-17 19:25:40',14670,'RADIUS','','',681216023,4657816516,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(71288,'81c4fd1d','76199c33654f973f','amanful','','','192.168.100.2','16055720','Ethernet','2019-08-17 15:21:52','2019-08-17 16:00:01',2290,'RADIUS','','',16260,31015,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(77978,'81d0d3d0','4e19424934d68d88','amanful','','','192.168.11.2','15783057','Ethernet','2019-09-30 08:00:05',NULL,20700,'RADIUS','',NULL,935960,54277217,'service1','CC:2D:E0:39:AA:B2','','Framed-User','PPP','192.168.5.227',0,NULL,''),(71289,'81c4fd1f','fce16a6c3aab297d','mfantsipim','','','192.168.100.2','16055722','Ethernet','2019-08-17 15:22:33','2019-08-17 15:30:00',447,'RADIUS','','',95036,112015,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(71290,'81c4fd2f','5184b0d37ac54e65','mfantsipim','','','192.168.100.2','16055738','Ethernet','2019-08-17 15:30:02','2019-08-17 15:50:00',1199,'RADIUS','','',346556,316244,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(71291,'81c4fd46','99d730b77e69e53d','dodoos','','','192.168.100.2','16055762','Ethernet','2019-08-17 15:41:24','2019-08-18 12:12:25',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(71292,'81c4fd47','cd2e68974098562f','adukpos','','','192.168.100.2','16055761','Ethernet','2019-08-17 15:41:24','2019-08-18 12:12:43',73877,'RADIUS','','',51308084,175717850,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.8',0,0,''),(84562,'81d0f2b5','4f3cfef4fcae8ce5','baduwa','','','192.168.100.10','15790980','Ethernet','2019-11-01 13:27:30','2019-11-01 14:27:30',3599,'RADIUS','','',37891,56291,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(71293,'81c4fd49','9581929a5ed872f1','ekpetis','','','192.168.100.2','16055764','Ethernet','2019-08-17 15:42:19','2019-08-17 15:42:26',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(71294,'81c4fd4b','11af17766cd02e6f','ekpetis','','','192.168.100.2','16055766','Ethernet','2019-08-17 15:42:26','2019-08-18 12:12:48',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(71295,'81c4fd5a','9ec579cc8ff89b0a','mfantsipim','','','192.168.100.2','16055781','Ethernet','2019-08-17 15:50:01','2019-08-17 16:10:00',1199,'RADIUS','','',323346,148567,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(71296,'81c4fd6f','3bf5ebb6675a2c82','amanful','','','192.168.100.2','16055802','Ethernet','2019-08-17 16:00:02','2019-08-18 00:00:01',28799,'RADIUS','','',91895,77421,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(71297,'81c4fd83','d8eff93e0925566d','mfantsipim','','','192.168.100.2','16055822','Ethernet','2019-08-17 16:10:02','2019-08-19 09:15:53',147947,'RADIUS','','',126096,45999,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(76307,'81d0cdc5','f4dd12779b7fdad8','affiliation','','','192.168.100.2','15781485','Ethernet','2019-09-21 22:10:04','2019-09-22 00:10:04',7199,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(71299,'81c4fd86','4a48dab91d93fae8','cegrad','','','192.168.100.2','16055825','Ethernet','2019-08-17 16:10:24','2019-08-17 18:10:24',7200,'RADIUS','','',37941,72470,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(76306,'81d0cdc4','40607fedc44c53d7','src_hostel','','','192.168.100.2','15781484','Ethernet','2019-09-21 21:34:54','2019-09-21 22:34:54',3600,'RADIUS','','',1092617,13924532,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(71302,'81c4fe70','54cfc902df309f51','cegrad','','','192.168.100.2','16056059','Ethernet','2019-08-17 18:10:24','2019-08-17 20:10:24',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(76305,'81d0cdc3','f191a585528977a6','baduwa','','','192.168.100.2','15781483','Ethernet','2019-09-21 21:27:35','2019-09-21 22:27:34',3600,'RADIUS','','',2881714,95872319,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(71303,'81c4febc','d9976e20556a7d06','src_hostel','','','192.168.100.2','16056135','Ethernet','2019-08-17 18:49:10','2019-08-17 19:57:14',4084,'RADIUS','','',41180,92300,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(75075,'81d0a402','d289eacbf80c763b','mfantsipim','','','192.168.100.2','15770738','Ethernet','2019-09-14 00:30:04','2019-09-14 00:50:03',1199,'RADIUS','','',143583,138181,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(71304,'81c4ff03','d7de1e660083e0c2','pempamsie','','','192.168.100.2','16056206','Ethernet','2019-08-17 19:25:42','2019-08-17 21:13:29',6467,'RADIUS','','',346536532,1432031589,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(71305,'81c4ff30','372e0edc9da2403d','affiliation','','','192.168.100.2','16056251','Ethernet','2019-08-17 19:48:17','2019-08-17 20:10:01',1304,'RADIUS','','',10576,18200,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(71306,'81c4ff31','39e3b3aff660c2bd','SoNM','','','192.168.100.2','16056252','Ethernet','2019-08-17 19:48:22','2019-08-19 10:43:13',140087,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(71307,'81c4ff43','930d1c4fb9aad21d','src_hostel','','','192.168.100.2','16056270','Ethernet','2019-08-17 19:57:17','2019-08-18 23:07:09',97789,'RADIUS','','',728840,1889030,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(71308,'81c4ff5d','81a7bf3dc8077ff2','affiliation','','','192.168.100.2','16056296','Ethernet','2019-08-17 20:10:02','2019-08-18 17:28:18',76693,'RADIUS','','',5483,7770,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(71310,'81c4ff60','982e5cc22af81d79','cegrad','','','192.168.100.2','16056299','Ethernet','2019-08-17 20:10:24','2019-08-17 22:10:24',7200,'RADIUS','','',20583,12575,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(71311,'81c4ff61','c8cec07ef4ac57a9','britwums','','','192.168.100.2','16056300','Ethernet','2019-08-17 20:10:28','2019-08-18 01:10:28',17999,'RADIUS','','',21506724,683621951,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(76304,'81d0cdc2','dc8a5b6627fefb6e','pempamsie','','','192.168.100.2','15781482','Ethernet','2019-09-21 21:05:42','2019-09-21 23:25:42',8399,'RADIUS','','',662116422,3233123124,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(71312,'81c4ffdb','2071f2228f28d57a','pempamsie','','','192.168.100.2','16056422','Ethernet','2019-08-17 21:13:29','2019-08-18 03:45:40',23530,'RADIUS','','',728460592,4287189924,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(71314,'81c5004b','70c795f7da0157cd','cegrad','','','192.168.100.2','16056534','Ethernet','2019-08-17 22:10:24','2019-08-18 00:10:24',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(76303,'81d0cdc1','2510fa28058916eb','src_hostel','','','192.168.100.2','15781481','Ethernet','2019-09-21 20:34:55','2019-09-21 21:34:54',3599,'RADIUS','','',181986,730034,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(71315,'81c50120','e048a6820d400c32','amanful','','','192.168.100.2','16056747','Ethernet','2019-08-18 00:00:02','2019-08-18 08:00:01',28799,'RADIUS','','',62592,74,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(71317,'81c50136','0eed1de2d7ffb2f6','cegrad','','','192.168.100.2','16056769','Ethernet','2019-08-18 00:10:24','2019-08-18 02:10:24',7199,'RADIUS','','',17007,3164,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(76302,'81d0cdc0','45b0b233f4432466','baduwa','','','192.168.100.2','15781480','Ethernet','2019-09-21 20:27:35','2019-09-21 21:27:34',3600,'RADIUS','','',23235,33686,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(71318,'81c501ab','82392a64a021e6f0','britwums','','','192.168.100.2','16056886','Ethernet','2019-08-18 01:10:28','2019-08-18 06:10:28',17999,'RADIUS','','',38512165,142790613,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(71320,'81c50220','e1d3500f12bc8128','cegrad','','','192.168.100.2','16057003','Ethernet','2019-08-18 02:10:24','2019-08-18 04:10:24',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(76301,'81d0cdbf','4dc1079af9ad364a','SoNM','','','192.168.100.2','15781479','Ethernet','2019-09-21 20:25:02','2019-09-21 22:25:02',7200,'RADIUS','','',35156,42897,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(71321,'81c502d9','4761a15d0b2abdef','pempamsie','','','192.168.100.2','16057188','Ethernet','2019-08-18 03:45:42','2019-08-18 08:56:21',18638,'RADIUS','','',269251796,2677560302,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(71323,'81c5030b','3908c1a3c12b8781','cegrad','','','192.168.100.2','16057238','Ethernet','2019-08-18 04:10:24','2019-08-18 06:10:24',7200,'RADIUS','','',17440,4567,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(76300,'81d0cdbe','d9fee4cf99e31271','anane-fenin','','','192.168.100.2','15781477','Ethernet','2019-09-21 20:10:07','2019-09-21 22:10:05',7198,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(71325,'81c503f4','67eceb8b1b815255','cegrad','','','192.168.100.2','16057471','Ethernet','2019-08-18 06:10:25','2019-08-18 08:10:24',7200,'RADIUS','','',36973,48857,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(71326,'81c503f5','53495905b11ae631','britwums','','','192.168.100.2','16057472','Ethernet','2019-08-18 06:10:28','2019-08-18 11:10:28',18000,'RADIUS','','',97933804,319599443,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(76299,'81d0cdbd','b8488ceb12c42434','cegrad','','','192.168.100.2','15781478','Ethernet','2019-09-21 20:10:07','2019-09-21 22:10:06',7200,'RADIUS','','',29906,31649,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(71327,'81c504ca','8d3c3d47084ccfc4','amanful','','','192.168.100.2','16057685','Ethernet','2019-08-18 08:00:02','2019-08-18 16:00:02',28799,'RADIUS','','',72622,39790,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(71329,'81c504e0','dd4e84255e6578ed','cegrad','','','192.168.100.2','16057707','Ethernet','2019-08-18 08:10:25','2019-08-18 10:10:24',7200,'RADIUS','','',83561,331890,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(76298,'81d0cdbc','b82688d511fb565f','affiliation','','','192.168.100.2','15781476','Ethernet','2019-09-21 20:10:04','2019-09-21 22:10:04',7200,'RADIUS','','',20137,6877,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(71330,'81c50539','49f7053b7a681c26','pempamsie','','','192.168.100.2','16057796','Ethernet','2019-08-18 08:56:21','2019-08-18 12:05:40',11359,'RADIUS','','',130249560,1970603024,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(71332,'81c505ca','66f6350c6bd002bc','cegrad','','','192.168.100.2','16057941','Ethernet','2019-08-18 10:10:25','2019-08-18 12:10:24',7200,'RADIUS','','',68136,112912,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(76297,'81d0cdbb','bfc650b075a4d078','britwums','','','192.168.100.2','15781475','Ethernet','2019-09-21 20:10:02','2019-09-22 01:10:02',17999,'RADIUS','','',4872330,92135527,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(71333,'81c5063f','4c85b2f36901bf49','britwums','','','192.168.100.2','16058058','Ethernet','2019-08-18 11:10:29','2019-08-18 16:10:28',17999,'RADIUS','','',33658969,225344805,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(71334,'81c506ab','2e1c9a86da2413d9','pempamsie','','','192.168.100.2','16058166','Ethernet','2019-08-18 12:05:43','2019-08-18 12:45:49',2406,'RADIUS','','',21887006,495841653,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(76296,'81d0cdba','02b9a9bf64162728','src_hostel','','','192.168.100.2','15781474','Ethernet','2019-09-21 19:34:54','2019-09-21 20:34:54',3600,'RADIUS','','',165925,414834,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(71336,'81c506b6','086a5d59fc2d5132','cegrad','','','192.168.100.2','16058177','Ethernet','2019-08-18 12:10:25','2019-08-18 14:10:24',7199,'RADIUS','','',55136,134229,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(79416,'81d0dfee','5b682cb5f8a7809e','dodoos','','','192.168.100.10','15786164','Ethernet','2019-10-08 11:09:54','2019-10-08 13:58:18',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(71337,'81c506bb','8062a55a82ee9c59','dodoos','','','192.168.100.2','16058182','Ethernet','2019-08-18 12:12:25','2019-08-19 13:22:41',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(71338,'81c506bc','7ae4995f38b1c9fc','adukpos','','','192.168.100.2','16058183','Ethernet','2019-08-18 12:12:44','2019-08-19 10:43:04',81017,'RADIUS','','',880411821,1248340056,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(71339,'81c506bd','b4985a744c7fe9ce','ekpetis','','','192.168.100.2','16058184','Ethernet','2019-08-18 12:12:48','2019-08-19 10:43:06',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(71340,'81c506fe','50e41dd5db552646','pempamsie','','','192.168.100.2','16058249','Ethernet','2019-08-18 12:45:50','2019-08-18 20:25:40',27590,'RADIUS','','',525776380,9746845502,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(76295,'81d0cdb9','0af314bab242a404','baduwa','','','192.168.100.2','15781473','Ethernet','2019-09-21 19:27:35','2019-09-21 20:27:34',3600,'RADIUS','','',30332,49720,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(71342,'81c507a3','3161370632388220','cegrad','','','192.168.100.2','16058414','Ethernet','2019-08-18 14:10:25','2019-08-18 16:10:25',7199,'RADIUS','','',48040,91097,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(71343,'81c50878','ad1949e9233f7b08','amanful','','','192.168.100.2','16058627','Ethernet','2019-08-18 16:00:02','2019-08-19 00:00:02',28799,'RADIUS','','',62592,74,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(76294,'81d0cdb8','abafdc8d071694da','pempamsie','','','192.168.100.2','15781472','Ethernet','2019-09-21 19:11:59','2019-09-21 21:05:42',6824,'RADIUS','','',397880950,1609379980,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(71345,'81c5088e','c403c1a47d31c5b6','cegrad','','','192.168.100.2','16058649','Ethernet','2019-08-18 16:10:25','2019-08-18 18:10:25',7200,'RADIUS','','',25475,22576,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(71346,'81c5088f','f49889bb4bdcf7cd','britwums','','','192.168.100.2','16058650','Ethernet','2019-08-18 16:10:29','2019-08-18 21:10:28',18000,'RADIUS','','',148668533,189151710,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(71347,'81c50926','8210a0c9cfc71bb1','affiliation','','','192.168.100.2','16058801','Ethernet','2019-08-18 17:28:18','2019-08-18 18:10:02',2504,'RADIUS','','',1705202,31885335,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(71348,'81c50977','f2932933f749f0ad','affiliation','','','192.168.100.2','16058882','Ethernet','2019-08-18 18:10:02','2019-08-18 20:10:02',7200,'RADIUS','','',1685095,12415511,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(76293,'81d0cdb7','d11a7de95810aad0','pempamsie','','','192.168.100.2','15781471','Ethernet','2019-09-21 18:45:43','2019-09-21 19:11:57',1574,'RADIUS','','',26796549,324312262,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(71350,'81c5097a','4db114045e34a296','cegrad','','','192.168.100.2','16058885','Ethernet','2019-08-18 18:10:25','2019-08-18 20:10:25',7199,'RADIUS','','',20076,10909,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(71351,'81c50a62','5396c9cc46351b5a','affiliation','','','192.168.100.2','16059117','Ethernet','2019-08-18 20:10:02','2019-08-18 22:10:02',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(76292,'81d0cdb6','06037f2fffc426cd','src_hostel','','','192.168.100.2','15781470','Ethernet','2019-09-21 18:34:54','2019-09-21 19:34:54',3600,'RADIUS','','',122460,400251,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(71353,'81c50a65','cdfed6292ef4b33b','cegrad','','','192.168.100.2','16059120','Ethernet','2019-08-18 20:10:25','2019-08-18 22:10:25',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(71354,'81c50a83','38b95b8b43c622b6','pempamsie','','','192.168.100.2','16059150','Ethernet','2019-08-18 20:25:43','2019-08-18 23:37:51',11528,'RADIUS','','',324472295,3138337377,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(71355,'81c50adb','21c8740fe323ad7a','britwums','','','192.168.100.2','16059238','Ethernet','2019-08-18 21:10:29','2019-08-19 02:10:29',17999,'RADIUS','','',11444163,208398526,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(71356,'81c50b4e','d65956d21b8eb0a7','affiliation','','','192.168.100.2','16059353','Ethernet','2019-08-18 22:10:02','2019-08-19 00:10:02',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(71358,'81c50b51','371445a4d1cce1c2','cegrad','','','192.168.100.2','16059356','Ethernet','2019-08-18 22:10:25','2019-08-19 00:10:25',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(76291,'81d0cdb5','582ed420fe9ab345','baduwa','','','192.168.100.2','15781469','Ethernet','2019-09-21 18:27:35','2019-09-21 19:27:34',3600,'RADIUS','','',64258,94171,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(71359,'81c50bc2','ce1a690988302adc','src_hostel','','','192.168.100.2','16059472','Ethernet','2019-08-18 23:08:33','2019-08-18 23:08:49',16,'RADIUS','','',344,74,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(71360,'81c50bc5','9979a4f950fa31fa','src_hostel','','','192.168.100.2','16059477','Ethernet','2019-08-18 23:09:31','2019-08-18 23:10:27',57,'RADIUS','','',257,132,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(71361,'81c50bc9','a3b2391fee5e5088','src_hostel','','','192.168.100.2','16059483','Ethernet','2019-08-18 23:11:08','2019-08-18 23:11:27',19,'RADIUS','','',203,74,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(71362,'81c50bcb','bdde1751e5f0b254','src_hostel','','','192.168.100.2','16059485','Ethernet','2019-08-18 23:11:27','2019-08-18 23:11:58',30,'RADIUS','','',203,74,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(71363,'81c50bd2','e4f212086656fd3d','src_hostel','','','192.168.100.2','16059499','Ethernet','2019-08-18 23:14:44','2019-08-18 23:15:47',63,'RADIUS','','',436,296,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(71364,'81c50bd6','021204329142d6d0','src_hostel','','','192.168.100.2','16059505','Ethernet','2019-08-18 23:16:13','2019-08-18 23:16:31',18,'RADIUS','','',203,74,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(71365,'81c50bd9','61f9a17173537099','src_hostel','','','192.168.100.2','16059509','Ethernet','2019-08-18 23:17:02','2019-08-18 23:17:54',52,'RADIUS','','',301,214,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(71366,'81c50bdd','176d2aaabe2221c6','src_hostel','','','192.168.100.2','16059517','Ethernet','2019-08-18 23:18:46','2019-08-18 23:19:02',16,'RADIUS','','',203,74,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(71367,'81c50be0','bb0ead7bc3399b47','src_hostel','','','192.168.100.2','16059522','Ethernet','2019-08-18 23:19:40','2019-08-18 23:19:54',15,'RADIUS','','',203,74,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(71368,'81c50be1','585902b1911fed42','src_hostel','','','192.168.100.2','16059523','Ethernet','2019-08-18 23:19:56','2019-08-18 23:20:22',26,'RADIUS','','',72,84,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(71369,'81c50be6','2e65b550d83a5954','src_hostel','','','192.168.100.2','16059533','Ethernet','2019-08-18 23:22:08','2019-08-19 10:43:18',40869,'RADIUS','','',326,342,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(71370,'81c50c06','f5b04fcf6dd16473','pempamsie','','','192.168.100.2','16059565','Ethernet','2019-08-18 23:37:52','2019-08-19 04:45:40',18468,'RADIUS','','',24123157,620626789,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.13',0,0,''),(71371,'81c50c32','e069637f95e57538','amanful','','','192.168.100.2','16059609','Ethernet','2019-08-19 00:00:02','2019-08-19 08:00:02',28799,'RADIUS','','',62592,74,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(71372,'81c50c46','5eea929baf436ffa','affiliation','','','192.168.100.2','16059629','Ethernet','2019-08-19 00:10:02','2019-08-19 02:10:02',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(76290,'81d0cdb4','95837926a4a79016','SoNM','','','192.168.100.2','15781468','Ethernet','2019-09-21 18:25:02','2019-09-21 20:25:01',7199,'RADIUS','','',33557,40798,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(71374,'81c50c49','55d948caee630a75','cegrad','','','192.168.100.2','16059632','Ethernet','2019-08-19 00:10:25','2019-08-19 02:10:25',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(71375,'81c50d30','282b4d9b3aff7c5a','affiliation','','','192.168.100.2','16059863','Ethernet','2019-08-19 02:10:02','2019-08-19 04:10:02',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(71377,'81c50d33','cd652cd5ea608b1c','cegrad','','','192.168.100.2','16059866','Ethernet','2019-08-19 02:10:25','2019-08-19 04:10:25',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(71378,'81c50d34','6758f811c85e179c','britwums','','','192.168.100.2','16059867','Ethernet','2019-08-19 02:10:29','2019-08-19 07:10:29',18000,'RADIUS','','',202931803,389318179,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(76289,'81d0cdb3','46d481c4b6048118','cegrad','','','192.168.100.2','15781467','Ethernet','2019-09-21 18:10:07','2019-09-21 20:10:06',7200,'RADIUS','','',49454,137485,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(71379,'81c50e1c','2d02ef26b7fb6061','affiliation','','','192.168.100.2','16060099','Ethernet','2019-08-19 04:10:02','2019-08-19 06:10:02',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(71381,'81c50e1f','099330466475b573','cegrad','','','192.168.100.2','16060102','Ethernet','2019-08-19 04:10:26','2019-08-19 06:10:25',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(71382,'81c50e64','75b629ecbe36a4d3','pempamsie','','','192.168.100.2','16060171','Ethernet','2019-08-19 04:45:43','2019-08-19 08:06:16',12033,'RADIUS','','',650687658,1082921282,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(71383,'81c50f07','c84b354c6251dd5c','affiliation','','','192.168.100.2','16060334','Ethernet','2019-08-19 06:10:02','2019-08-19 08:10:02',7200,'RADIUS','','',1303279,8845766,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(76288,'81d0cdb2','8d14614d46e19f0e','anane-fenin','','','192.168.100.2','15781465','Ethernet','2019-09-21 18:10:04','2019-09-21 20:10:04',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(76287,'81d0cdb1','0d507389f139dee2','affiliation','','','192.168.100.2','15781466','Ethernet','2019-09-21 18:10:04','2019-09-21 20:10:04',7200,'RADIUS','','',23875,16500,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(71385,'81c50f0a','ed926eb7e7bc3af9','cegrad','','','192.168.100.2','16060337','Ethernet','2019-08-19 06:10:26','2019-08-19 08:10:25',7200,'RADIUS','','',15884,536,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(71386,'81c50f7f','3d2373ea2e4929db','britwums','','','192.168.100.2','16060454','Ethernet','2019-08-19 07:10:29','2019-08-19 12:10:29',17999,'RADIUS','','',16010150,115747182,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(71387,'81c50fe0','56b3c7d1933e709a','amanful','','','192.168.100.2','16060551','Ethernet','2019-08-19 08:00:02','2019-08-19 10:42:39',9757,'RADIUS','','',35204,57366,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(71388,'81c50fed','0c18cde1cef41a32','pempamsie','','','192.168.100.2','16060564','Ethernet','2019-08-19 08:06:17','2019-08-19 09:03:56',3459,'RADIUS','','',22472787,382269727,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(71389,'81c50ff5','326749c61280b7a2','affiliation','','','192.168.100.2','16060572','Ethernet','2019-08-19 08:10:02','2019-08-19 10:10:02',7199,'RADIUS','','',25480196,1115273877,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(71391,'81c50ff8','640c9cb8c6829bff','cegrad','','','192.168.100.2','16060575','Ethernet','2019-08-19 08:10:26','2019-08-19 10:10:25',7200,'RADIUS','','',50272,72389,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(76286,'81d0cdb0','5f320bceb7f0fed3','ekpetis','','','192.168.100.2','15781464','Ethernet','2019-09-21 17:43:41','2019-09-21 23:41:22',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(71392,'81c51060','14366b7dbc568acf','pempamsie','','','192.168.100.2','16060679','Ethernet','2019-08-19 09:03:56','2019-08-19 10:34:43',5447,'RADIUS','','',132063488,1440922373,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(71393,'81c51078','f81e59f99a609bb9','mfantsipim','','','192.168.100.2','16060703','Ethernet','2019-08-19 09:15:53','2019-08-19 09:30:00',847,'RADIUS','','',311887,271470,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(71394,'81c51094','732b9625dbaa3bcf','mfantsipim','','','192.168.100.2','16060731','Ethernet','2019-08-19 09:30:02','2019-08-19 09:50:00',1199,'RADIUS','','',455094,352979,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(71395,'81c510bc','6a25eb9164ead732','mfantsipim','','','192.168.100.2','16060771','Ethernet','2019-08-19 09:50:02','2019-08-19 10:10:00',1199,'RADIUS','','',389088,147036,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(71396,'81c510e3','71854e621ebe7f7e','mfantsipim','','','192.168.100.2','16060810','Ethernet','2019-08-19 10:10:02','2019-08-19 10:30:00',1199,'RADIUS','','',368732,162632,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(71397,'81c510e5','23a55dd3844097db','affiliation','','','192.168.100.2','16060812','Ethernet','2019-08-19 10:10:02','2019-08-19 10:43:10',1987,'RADIUS','','',1226968,6141090,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(76285,'81d0cdaf','abe0d5eb0f8d309c','src_hostel','','','192.168.100.2','15781463','Ethernet','2019-09-21 17:34:54','2019-09-21 18:34:54',3600,'RADIUS','','',92372,176400,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(71399,'81c510e7','fe6de6bbbc3d221e','cegrad','','','192.168.100.2','16060814','Ethernet','2019-08-19 10:10:26','2019-08-19 12:10:25',7200,'RADIUS','','',72326,123314,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(71400,'81c5110e','8e16cacfbe48724e','mfantsipim','','','192.168.100.2','16060853','Ethernet','2019-08-19 10:30:02','2019-08-19 10:50:00',1199,'RADIUS','','',408773,172635,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(71401,'81c51118','74a82b52230ad02a','pempamsie','','','192.168.100.2','16060863','Ethernet','2019-08-19 10:34:43','2019-08-19 10:40:48',366,'RADIUS','','',12326,46406,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(71402,'81c51125','9c99c3536a7d29cb','pempamsie','','','192.168.100.2','16060876','Ethernet','2019-08-19 10:40:49','2019-08-19 11:06:42',1552,'RADIUS','','',9727,21488,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(71403,'81c51129','72d36bc904d798fc','amanful','','','192.168.100.2','16060880','Ethernet','2019-08-19 10:42:40','2019-09-08 13:04:08',1736488,'RADIUS','','',89523,174264,'service1','CC:2D:E0:39:AA:B2','','Framed-User','PPP','192.168.5.211',0,0,''),(71404,'81c5112b','bfda52ae6458871a','adukpos','','','192.168.100.2','16060882','Ethernet','2019-08-19 10:43:04','2019-08-20 16:01:41',105515,'RADIUS','','',58215887,487548698,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(71405,'81c5112c','bb6ce9d37cbc1e40','ekpetis','','','192.168.100.2','16060883','Ethernet','2019-08-19 10:43:07','2019-08-19 10:43:11',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(71406,'81c5112d','87b13a83eac91922','affiliation','','','192.168.100.2','16060884','Ethernet','2019-08-19 10:43:10','2019-08-19 12:10:01',5211,'RADIUS','','',5613443,199377965,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(71407,'81c5112e','841f51abdec809d7','ekpetis','','','192.168.100.2','16060885','Ethernet','2019-08-19 10:43:11','2019-08-20 12:32:43',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','NAS-Request','Framed-User','PPP','192.168.5.14',0,0,''),(76284,'81d0cdae','edc3d63e2401f965','baduwa','','','192.168.100.2','15781462','Ethernet','2019-09-21 17:27:35','2019-09-21 18:27:34',3599,'RADIUS','','',41393,74044,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(71409,'81c51131','cea7d730cf1a4a36','SoNM','','','192.168.100.2','16060888','Ethernet','2019-08-19 10:43:14','2019-08-21 08:11:15',163676,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(71410,'81c51132','10cebf940cdb8b5e','src_hostel','','','192.168.100.2','16060889','Ethernet','2019-08-19 10:43:18','2019-08-20 18:24:14',114053,'RADIUS','','',2881585,9437110,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(71411,'81c51140','53f251367edfc91d','mfantsipim','','','192.168.100.2','16060903','Ethernet','2019-08-19 10:50:02','2019-08-19 11:10:00',1199,'RADIUS','','',439562,195365,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(71412,'81c51161','fde3515047d11387','pempamsie','','','192.168.100.2','16060936','Ethernet','2019-08-19 11:06:43','2019-08-19 13:05:40',7138,'RADIUS','','',181694366,1760151064,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(71413,'81c51168','d9a01c220e11ce27','mfantsipim','','','192.168.100.2','16060943','Ethernet','2019-08-19 11:10:02','2019-08-19 11:30:00',1199,'RADIUS','','',392832,167360,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(71414,'81c51190','9ef7e8288fbf6d70','mfantsipim','','','192.168.100.2','16060983','Ethernet','2019-08-19 11:30:02','2019-08-19 11:50:00',1199,'RADIUS','','',393792,164532,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(71415,'81c511b7','e7262295fe19d013','mfantsipim','','','192.168.100.2','16061022','Ethernet','2019-08-19 11:50:02','2019-08-19 12:10:00',1199,'RADIUS','','',389935,189457,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(71416,'81c511df','9aa3b3aed9b20e8b','affiliation','','','192.168.100.2','16061062','Ethernet','2019-08-19 12:10:02','2019-08-19 14:10:01',7199,'RADIUS','','',11033269,550146275,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(71417,'81c511e0','2e2c255b42749a84','mfantsipim','','','192.168.100.2','16061063','Ethernet','2019-08-19 12:10:02','2019-08-19 12:30:00',1199,'RADIUS','','',400558,163481,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(76283,'81d0cdad','928763054125103b','src_hostel','','','192.168.100.2','15781461','Ethernet','2019-09-21 16:34:54','2019-09-21 17:34:54',3600,'RADIUS','','',75999,129771,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(71419,'81c511e3','839e79087736c8b2','cegrad','','','192.168.100.2','16061066','Ethernet','2019-08-19 12:10:26','2019-08-19 14:10:25',7200,'RADIUS','','',18131,7558,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(71420,'81c511e4','55fa242d121afad1','britwums','','','192.168.100.2','16061067','Ethernet','2019-08-19 12:10:29','2019-08-19 17:10:29',17999,'RADIUS','','',8544878,47923764,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(71421,'81c5120b','e0858fe0bbc1bc4f','mfantsipim','','','192.168.100.2','16061106','Ethernet','2019-08-19 12:30:02','2019-08-19 12:50:00',1199,'RADIUS','','',368931,185277,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(71422,'81c51232','39beca642258b1f7','mfantsipim','','','192.168.100.2','16061145','Ethernet','2019-08-19 12:50:02','2019-08-19 13:10:00',1199,'RADIUS','','',387824,172730,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(71423,'81c51251','d9c60614e0f5e6f5','pempamsie','','','192.168.100.2','16061176','Ethernet','2019-08-19 13:05:43','2019-08-19 21:25:40',29997,'RADIUS','','',2705496300,11753669437,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(71424,'81c5125b','0c43f197bc38ceef','mfantsipim','','','192.168.100.2','16061186','Ethernet','2019-08-19 13:10:02','2019-08-19 13:30:00',1199,'RADIUS','','',392921,173090,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(71425,'81c51274','0b29cb2757736fca','dodoos','','','192.168.100.2','16061211','Ethernet','2019-08-19 13:22:41','2019-08-21 11:15:15',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(71426,'81c51283','bf713045393deb9e','mfantsipim','','','192.168.100.2','16061226','Ethernet','2019-08-19 13:30:02','2019-08-19 13:50:00',1199,'RADIUS','','',357674,171915,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(71427,'81c512ab','a3345968d9b0a7aa','mfantsipim','','','192.168.100.2','16061266','Ethernet','2019-08-19 13:50:02','2019-08-19 14:10:00',1199,'RADIUS','','',364348,151787,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(71428,'81c512d2','5deabe417535ba5a','affiliation','','','192.168.100.2','16061305','Ethernet','2019-08-19 14:10:02','2019-08-19 16:10:01',7200,'RADIUS','','',1815307,5877147,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(71429,'81c512d4','005f8ca8fddb7b40','mfantsipim','','','192.168.100.2','16061307','Ethernet','2019-08-19 14:10:02','2019-08-19 14:30:00',1199,'RADIUS','','',353861,145788,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.16',0,0,''),(71431,'81c512d6','07ce5ff3e001ffa8','cegrad','','','192.168.100.2','16061309','Ethernet','2019-08-19 14:10:26','2019-08-19 16:10:25',7199,'RADIUS','','',2713520,17645539,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(76282,'81d0cdac','960ccef21bdd7e44','baduwa','','','192.168.100.2','15781460','Ethernet','2019-09-21 16:27:35','2019-09-21 17:27:34',3599,'RADIUS','','',42035,74543,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(71432,'81c512fd','02bd174c2cb17f18','mfantsipim','','','192.168.100.2','16061348','Ethernet','2019-08-19 14:30:02','2019-08-19 14:50:00',1198,'RADIUS','','',376317,149243,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(71433,'81c51325','9575244669c7e847','mfantsipim','','','192.168.100.2','16061388','Ethernet','2019-08-19 14:50:02','2019-08-19 15:10:00',1198,'RADIUS','','',403493,168643,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(71434,'81c5134c','4bd996ba2ce19d70','mfantsipim','','','192.168.100.2','16061427','Ethernet','2019-08-19 15:10:02','2019-08-19 15:30:00',1198,'RADIUS','','',419101,189152,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(71435,'81c51374','58a16ddf687c3d10','mfantsipim','','','192.168.100.2','16061467','Ethernet','2019-08-19 15:30:02','2019-08-19 15:50:01',1198,'RADIUS','','',384508,151627,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(71436,'81c5139b','7c2a6cb5ce780b99','mfantsipim','','','192.168.100.2','16061506','Ethernet','2019-08-19 15:50:02','2019-08-19 16:10:00',1198,'RADIUS','','',370173,147404,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(71437,'81c513b3','c99610a85cb8bd3c','amanful','','','192.168.100.2','16061530','Ethernet','2019-08-19 16:00:24','2019-08-20 00:00:02',28780,'RADIUS','','',70347,32080,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(71438,'81c513c7','4aec39d1ab2817e9','affiliation','','','192.168.100.2','16061550','Ethernet','2019-08-19 16:10:02','2019-08-19 18:10:01',7200,'RADIUS','','',1878981,19885081,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(71439,'81c513c8','b2b25f339fc51739','mfantsipim','','','192.168.100.2','16061551','Ethernet','2019-08-19 16:10:02','2019-08-19 16:30:01',1198,'RADIUS','','',315596,120954,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(71441,'81c513cb','e508016e3266ad26','cegrad','','','192.168.100.2','16061554','Ethernet','2019-08-19 16:10:26','2019-08-19 18:10:25',7199,'RADIUS','','',17730737,225098206,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(76281,'81d0cdab','7d6f926025115ac6','pempamsie','','','192.168.100.2','15781459','Ethernet','2019-09-21 16:25:42','2019-09-21 18:45:42',8400,'RADIUS','','',396035358,3777465724,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(71442,'81c513f2','c99da057186dd258','mfantsipim','','','192.168.100.2','16061593','Ethernet','2019-08-19 16:30:02','2019-08-19 16:50:01',1198,'RADIUS','','',330812,130678,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(71443,'81c51419','fd3f85c091cb2d4e','mfantsipim','','','192.168.100.2','16061632','Ethernet','2019-08-19 16:50:02','2019-08-19 17:10:01',1198,'RADIUS','','',328593,120262,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(71444,'81c51441','87e8cc006af779ef','mfantsipim','','','192.168.100.2','16061672','Ethernet','2019-08-19 17:10:02','2019-08-19 17:30:01',1199,'RADIUS','','',334807,119801,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(71445,'81c51443','265d91d939daa768','britwums','','','192.168.100.2','16061674','Ethernet','2019-08-19 17:10:30','2019-08-19 22:10:29',17999,'RADIUS','','',13288028,158418916,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(71446,'81c51469','c58b10a4dcd0b77e','mfantsipim','','','192.168.100.2','16061712','Ethernet','2019-08-19 17:30:02','2019-08-19 17:50:01',1198,'RADIUS','','',326945,118604,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(71447,'81c51491','1b915637fa3f1959','mfantsipim','','','192.168.100.2','16061752','Ethernet','2019-08-19 17:50:02','2019-08-19 18:10:01',1199,'RADIUS','','',316420,118086,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(71448,'81c514b8','0c6ac95203b26e5a','affiliation','','','192.168.100.2','16061791','Ethernet','2019-08-19 18:10:02','2019-08-19 20:10:01',7200,'RADIUS','','',223256,408412,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(71449,'81c514ba','fb626f7bbe3738a7','mfantsipim','','','192.168.100.2','16061793','Ethernet','2019-08-19 18:10:02','2019-08-19 18:30:01',1199,'RADIUS','','',338493,119571,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(76280,'81d0cdaa','d989b67b62a5c6db','SoNM','','','192.168.100.2','15781458','Ethernet','2019-09-21 16:25:03','2019-09-21 18:25:01',7199,'RADIUS','','',36007,33863,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(71451,'81c514bc','d03decd9a47d95ce','cegrad','','','192.168.100.2','16061795','Ethernet','2019-08-19 18:10:26','2019-08-19 20:10:26',7200,'RADIUS','','',796477,19953863,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(71452,'81c514e3','e57ee1e5f6ad6ffb','mfantsipim','','','192.168.100.2','16061834','Ethernet','2019-08-19 18:30:02','2019-08-19 18:50:01',1199,'RADIUS','','',326729,122394,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(71453,'81c5150b','7b14dbecbdb265a9','mfantsipim','','','192.168.100.2','16061874','Ethernet','2019-08-19 18:50:03','2019-08-19 19:10:01',1198,'RADIUS','','',322252,116623,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(71454,'81c51532','e77cff71f265c404','mfantsipim','','','192.168.100.2','16061913','Ethernet','2019-08-19 19:10:02','2019-08-19 19:30:01',1199,'RADIUS','','',324135,120638,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(71455,'81c5155a','7190d12df7301518','mfantsipim','','','192.168.100.2','16061953','Ethernet','2019-08-19 19:30:02','2019-08-19 19:50:01',1199,'RADIUS','','',329737,129783,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(71456,'81c51581','97481b6b64080c5c','mfantsipim','','','192.168.100.2','16061992','Ethernet','2019-08-19 19:50:02','2019-08-19 20:10:01',1199,'RADIUS','','',354926,146964,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(71457,'81c515a9','1ced9dfcc60f9e0e','affiliation','','','192.168.100.2','16062032','Ethernet','2019-08-19 20:10:02','2019-08-19 22:10:01',7199,'RADIUS','','',19139,7460,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(71458,'81c515aa','1066bcf7127361f5','mfantsipim','','','192.168.100.2','16062033','Ethernet','2019-08-19 20:10:02','2019-08-19 20:30:01',1199,'RADIUS','','',324859,126099,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(71460,'81c515ad','ddd540e696c9c83a','cegrad','','','192.168.100.2','16062036','Ethernet','2019-08-19 20:10:26','2019-08-19 22:10:26',7200,'RADIUS','','',53777,87623,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(71461,'81c515d4','2b65c7a779ddc98e','mfantsipim','','','192.168.100.2','16062075','Ethernet','2019-08-19 20:30:02','2019-08-19 20:50:01',1199,'RADIUS','','',329989,138062,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(71462,'81c515fb','26734f020393f6b3','mfantsipim','','','192.168.100.2','16062114','Ethernet','2019-08-19 20:50:02','2019-08-19 21:10:01',1199,'RADIUS','','',331723,125409,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(71463,'81c51623','59a70faeec38808c','mfantsipim','','','192.168.100.2','16062154','Ethernet','2019-08-19 21:10:02','2019-08-19 21:30:01',1199,'RADIUS','','',343803,123353,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(71464,'81c51642','41509d68528f819b','pempamsie','','','192.168.100.2','16062185','Ethernet','2019-08-19 21:25:43','2019-08-20 05:45:40',29997,'RADIUS','','',799759256,4258014544,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(71465,'81c5164b','b065cc7c7d80cd42','mfantsipim','','','192.168.100.2','16062194','Ethernet','2019-08-19 21:30:02','2019-08-19 21:50:01',1199,'RADIUS','','',324874,120096,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(71466,'81c51673','52b24fe0a716a7ef','mfantsipim','','','192.168.100.2','16062234','Ethernet','2019-08-19 21:50:02','2019-08-19 22:10:01',1199,'RADIUS','','',325225,119013,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(71467,'81c5169a','429ce96690bbc1bc','affiliation','','','192.168.100.2','16062273','Ethernet','2019-08-19 22:10:02','2019-08-20 00:10:01',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(71468,'81c5169b','45feb08173a1177c','mfantsipim','','','192.168.100.2','16062274','Ethernet','2019-08-19 22:10:02','2019-08-19 22:30:01',1199,'RADIUS','','',312170,119946,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(76279,'81d0cda9','a5a84fa180b8f6ad','cegrad','','','192.168.100.2','15781457','Ethernet','2019-09-21 16:10:07','2019-09-21 18:10:06',7199,'RADIUS','','',48751,71569,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(76278,'81d0cda8','e5a09622aee009e3','anane-fenin','','','192.168.100.2','15781456','Ethernet','2019-09-21 16:10:06','2019-09-21 18:10:04',7198,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(71470,'81c5169e','14ba2c0adbe1d613','cegrad','','','192.168.100.2','16062277','Ethernet','2019-08-19 22:10:26','2019-08-20 00:10:26',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(71471,'81c5169f','9539e7c08c3c92ac','britwums','','','192.168.100.2','16062278','Ethernet','2019-08-19 22:10:30','2019-08-20 03:10:29',17999,'RADIUS','','',44748805,469395071,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(71472,'81c516c6','62f1eda3df1a2e36','mfantsipim','','','192.168.100.2','16062317','Ethernet','2019-08-19 22:30:02','2019-08-19 22:50:01',1199,'RADIUS','','',318635,116953,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(71473,'81c516ee','c6a83fcf05e9c0c2','mfantsipim','','','192.168.100.2','16062357','Ethernet','2019-08-19 22:50:02','2019-08-19 23:10:01',1199,'RADIUS','','',321992,119536,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(71474,'81c51715','1880ce0605f1baf8','mfantsipim','','','192.168.100.2','16062396','Ethernet','2019-08-19 23:10:02','2019-08-19 23:30:01',1199,'RADIUS','','',313415,119629,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(71475,'81c5173d','0f4a27055f51c98a','mfantsipim','','','192.168.100.2','16062436','Ethernet','2019-08-19 23:30:02','2019-08-19 23:50:01',1199,'RADIUS','','',323646,119762,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(71476,'81c51764','d1be4e086f111927','mfantsipim','','','192.168.100.2','16062475','Ethernet','2019-08-19 23:50:02','2019-08-20 00:10:01',1199,'RADIUS','','',325953,120038,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(71477,'81c51779','cfb24a50c5b5c759','amanful','','','192.168.100.2','16062496','Ethernet','2019-08-20 00:00:02','2019-08-20 08:00:02',28799,'RADIUS','','',68217,13242,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(71478,'81c5178d','07c461fbdf46ad1e','affiliation','','','192.168.100.2','16062516','Ethernet','2019-08-20 00:10:02','2019-08-20 02:10:01',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(71479,'81c5178e','d023cdb62badced1','mfantsipim','','','192.168.100.2','16062517','Ethernet','2019-08-20 00:10:02','2019-08-20 00:30:01',1199,'RADIUS','','',339626,120511,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(71481,'81c51791','7ed2087b31e2df81','cegrad','','','192.168.100.2','16062520','Ethernet','2019-08-20 00:10:26','2019-08-20 02:10:26',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(76277,'81d0cda7','8b08a5f368d29038','affiliation','','','192.168.100.2','15781455','Ethernet','2019-09-21 16:10:04','2019-09-21 18:10:04',7200,'RADIUS','','',26286,18662,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(71482,'81c517b8','fa0cf8361156cfd6','mfantsipim','','','192.168.100.2','16062559','Ethernet','2019-08-20 00:30:02','2019-08-20 00:50:01',1199,'RADIUS','','',320091,120437,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(71483,'81c517df','bbea730f249ae950','mfantsipim','','','192.168.100.2','16062598','Ethernet','2019-08-20 00:50:02','2019-08-20 01:10:01',1198,'RADIUS','','',313216,119963,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(71484,'81c51807','104ae899dec24b6e','mfantsipim','','','192.168.100.2','16062638','Ethernet','2019-08-20 01:10:02','2019-08-20 01:30:01',1198,'RADIUS','','',327602,120512,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(71485,'81c5182e','8a60291c27d8008f','mfantsipim','','','192.168.100.2','16062677','Ethernet','2019-08-20 01:30:02','2019-08-20 01:50:01',1198,'RADIUS','','',318787,120886,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(71486,'81c51856','cdbe4990b7959a26','mfantsipim','','','192.168.100.2','16062717','Ethernet','2019-08-20 01:50:02','2019-08-20 02:10:01',1198,'RADIUS','','',317202,117909,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(71487,'81c5187d','acacbe3b71268cd4','affiliation','','','192.168.100.2','16062756','Ethernet','2019-08-20 02:10:02','2019-08-20 04:10:01',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(71488,'81c5187e','33249d1123cc9e96','mfantsipim','','','192.168.100.2','16062757','Ethernet','2019-08-20 02:10:02','2019-08-20 02:30:01',1198,'RADIUS','','',336427,120085,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(71490,'81c51881','5bec6b804f634f72','cegrad','','','192.168.100.2','16062760','Ethernet','2019-08-20 02:10:26','2019-08-20 04:10:26',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(76276,'81d0cda6','b5fa4d8e750b20e7','amanful','','','192.168.100.2','15781454','Ethernet','2019-09-21 16:00:05','2019-09-22 00:00:04',28798,'RADIUS','','',68208,3615,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(71491,'81c518a8','9eaa97e243f84578','mfantsipim','','','192.168.100.2','16062799','Ethernet','2019-08-20 02:30:02','2019-08-20 02:50:01',1198,'RADIUS','','',330753,119813,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(71492,'81c518d0','ae651a2367eb1f68','mfantsipim','','','192.168.100.2','16062839','Ethernet','2019-08-20 02:50:02','2019-08-20 03:10:01',1198,'RADIUS','','',330411,119537,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(71493,'81c518f7','8817a31a43acd7de','mfantsipim','','','192.168.100.2','16062878','Ethernet','2019-08-20 03:10:02','2019-08-20 03:30:01',1198,'RADIUS','','',323785,119888,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(71494,'81c518f9','efffb88708d99902','britwums','','','192.168.100.2','16062880','Ethernet','2019-08-20 03:10:30','2019-08-20 08:10:29',17999,'RADIUS','','',91498716,320795006,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(71495,'81c51920','b127c662b075945e','mfantsipim','','','192.168.100.2','16062919','Ethernet','2019-08-20 03:30:02','2019-08-20 03:50:01',1199,'RADIUS','','',327215,120010,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(71496,'81c51947','5e9cbcb792f6cfc1','mfantsipim','','','192.168.100.2','16062958','Ethernet','2019-08-20 03:50:02','2019-08-20 04:10:01',1199,'RADIUS','','',316619,120338,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(71497,'81c5196f','eb26ca69e42b663d','affiliation','','','192.168.100.2','16062998','Ethernet','2019-08-20 04:10:02','2019-08-20 06:10:01',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(71498,'81c51970','5126a5ca57349374','mfantsipim','','','192.168.100.2','16062999','Ethernet','2019-08-20 04:10:02','2019-08-20 04:30:01',1198,'RADIUS','','',334827,120188,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(71500,'81c51973','60ea2c60ed742ac6','cegrad','','','192.168.100.2','16063002','Ethernet','2019-08-20 04:10:26','2019-08-20 06:10:26',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(76275,'81d0cda5','e34c24e39c5a5105','src_hostel','','','192.168.100.2','15781453','Ethernet','2019-09-21 15:34:54','2019-09-21 16:34:54',3600,'RADIUS','','',93653,244810,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(71501,'81c5199a','cdae5c81bd2b202d','mfantsipim','','','192.168.100.2','16063041','Ethernet','2019-08-20 04:30:02','2019-08-20 04:50:01',1199,'RADIUS','','',326216,120512,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(71502,'81c519c1','3cf036d1b127ea60','mfantsipim','','','192.168.100.2','16063080','Ethernet','2019-08-20 04:50:02','2019-08-20 05:10:01',1199,'RADIUS','','',330718,120096,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(71503,'81c519e9','5f8ef3ab0640e15a','mfantsipim','','','192.168.100.2','16063120','Ethernet','2019-08-20 05:10:02','2019-08-20 05:30:01',1199,'RADIUS','','',337228,119888,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(71504,'81c51a10','b60cb94ae1ba4750','mfantsipim','','','192.168.100.2','16063159','Ethernet','2019-08-20 05:30:02','2019-08-20 05:50:01',1199,'RADIUS','','',322266,120061,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(71505,'81c51a2f','fc03c20eeffc921f','pempamsie','','','192.168.100.2','16063191','Ethernet','2019-08-20 05:45:43','2019-08-20 09:16:45',12661,'RADIUS','','',552586226,3504138482,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(71506,'81c51a39','602dd56318aa1dfa','mfantsipim','','','192.168.100.2','16063200','Ethernet','2019-08-20 05:50:02','2019-08-20 06:10:01',1199,'RADIUS','','',322259,119946,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(71507,'81c51a60','556bf2e93d21e158','affiliation','','','192.168.100.2','16063239','Ethernet','2019-08-20 06:10:02','2019-08-20 08:10:01',7199,'RADIUS','','',839252,5576962,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(71508,'81c51a61','7f5618d2f5d7ca15','mfantsipim','','','192.168.100.2','16063240','Ethernet','2019-08-20 06:10:02','2019-08-20 06:30:01',1199,'RADIUS','','',332724,122215,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(71510,'81c51a64','b63e85506b92b5fa','cegrad','','','192.168.100.2','16063243','Ethernet','2019-08-20 06:10:26','2019-08-20 08:10:26',7200,'RADIUS','','',10698223,117046070,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(76274,'81d0cda4','d67cc25d265b0cef','baduwa','','','192.168.100.2','15781452','Ethernet','2019-09-21 15:27:35','2019-09-21 16:27:34',3599,'RADIUS','','',33471,56498,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(71511,'81c51a8b','184597c5a7c88b28','mfantsipim','','','192.168.100.2','16063282','Ethernet','2019-08-20 06:30:02','2019-08-20 06:50:01',1199,'RADIUS','','',328620,120199,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(71512,'81c51ab3','ef7cf3ce8405da96','mfantsipim','','','192.168.100.2','16063322','Ethernet','2019-08-20 06:50:02','2019-08-20 07:10:01',1199,'RADIUS','','',369234,161323,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(71513,'81c51ada','b70a166f2d159998','mfantsipim','','','192.168.100.2','16063361','Ethernet','2019-08-20 07:10:02','2019-08-20 07:30:01',1199,'RADIUS','','',357419,127185,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(71514,'81c51b02','19217a49a01c204b','mfantsipim','','','192.168.100.2','16063401','Ethernet','2019-08-20 07:30:02','2019-08-20 07:50:01',1199,'RADIUS','','',315866,120638,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(71515,'81c51b29','ff9c2473dc096aaa','mfantsipim','','','192.168.100.2','16063440','Ethernet','2019-08-20 07:50:02','2019-08-20 08:10:01',1199,'RADIUS','','',362321,150279,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(71516,'81c51b3e','89871cd40a775046','amanful','','','192.168.100.2','16063461','Ethernet','2019-08-20 08:00:02','2019-08-20 16:00:02',28799,'RADIUS','','',84787,104700,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(71517,'81c51b52','cffc9851185b0ad7','affiliation','','','192.168.100.2','16063481','Ethernet','2019-08-20 08:10:02','2019-08-20 09:59:18',6556,'RADIUS','','',1074858,16350306,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(71518,'81c51b53','7015bd7a41a19d16','mfantsipim','','','192.168.100.2','16063482','Ethernet','2019-08-20 08:10:02','2019-08-20 08:30:01',1199,'RADIUS','','',326936,132941,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(71520,'81c51b56','c71cd9007d2bd8e9','cegrad','','','192.168.100.2','16063485','Ethernet','2019-08-20 08:10:27','2019-08-20 10:10:26',7200,'RADIUS','','',1617462,16972621,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(71521,'81c51b57','9b0a1a9ba22915d8','britwums','','','192.168.100.2','16063486','Ethernet','2019-08-20 08:10:30','2019-08-20 13:31:33',19262,'RADIUS','','',49039201,188668373,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(71522,'81c51b7e','bf7993418464ba20','mfantsipim','','','192.168.100.2','16063524','Ethernet','2019-08-20 08:30:02','2019-08-20 08:50:01',1199,'RADIUS','','',366606,189868,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(71523,'81c51ba5','d2ba1816bd73f939','mfantsipim','','','192.168.100.2','16063564','Ethernet','2019-08-20 08:50:02','2019-08-20 09:10:01',1199,'RADIUS','','',367143,165883,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(71524,'81c51bcd','e9729f659bc035f0','mfantsipim','','','192.168.100.2','16063604','Ethernet','2019-08-20 09:10:03','2019-08-20 09:30:01',1199,'RADIUS','','',378061,159781,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(71525,'81c51bdb','2d62a7fe86fe3caf','pempamsie','','','192.168.100.2','16063618','Ethernet','2019-08-20 09:16:45','2019-08-20 14:05:40',17334,'RADIUS','','',805688085,8594865458,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(71526,'81c51bf5','39954983067fa8c3','mfantsipim','','','192.168.100.2','16063644','Ethernet','2019-08-20 09:30:03','2019-08-20 09:50:01',1199,'RADIUS','','',370635,156179,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(71527,'81c51c1d','3b3c3109abe83c5d','mfantsipim','','','192.168.100.2','16063684','Ethernet','2019-08-20 09:50:02','2019-08-20 10:10:01',1199,'RADIUS','','',375640,174908,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(71528,'81c51c30','c8551907a1120fd5','affiliation','','','192.168.100.2','16063703','Ethernet','2019-08-20 09:59:19','2019-08-20 10:10:01',643,'RADIUS','','',1698478,35559262,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(71529,'81c51c45','1b516348a1a9810a','affiliation','','','192.168.100.2','16063724','Ethernet','2019-08-20 10:10:02','2019-08-20 12:10:01',7200,'RADIUS','','',6539031,117123267,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(71530,'81c51c46','e5a35989f42c5c51','mfantsipim','','','192.168.100.2','16063725','Ethernet','2019-08-20 10:10:02','2019-08-20 10:30:01',1199,'RADIUS','','',358628,134017,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.7',0,0,''),(76273,'81d0cda3','5a30708934b3aa26','britwums','','','192.168.100.2','15781451','Ethernet','2019-09-21 15:10:02','2019-09-21 20:10:02',17999,'RADIUS','','',2729725705,142527104,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(71532,'81c51c49','9ce8dfc08d33d33b','cegrad','','','192.168.100.2','16063728','Ethernet','2019-08-20 10:10:27','2019-08-20 12:10:26',7200,'RADIUS','','',3216125,22266541,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(71533,'81c51c70','00b3c821a20ee5bf','mfantsipim','','','192.168.100.2','16063767','Ethernet','2019-08-20 10:30:02','2019-08-20 10:50:01',1199,'RADIUS','','',391287,152016,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(71534,'81c51c98','33d333880d1e4ddb','mfantsipim','','','192.168.100.2','16063807','Ethernet','2019-08-20 10:50:02','2019-08-20 11:10:01',1199,'RADIUS','','',369863,171410,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(71535,'81c51cbf','a876163916dc869b','mfantsipim','','','192.168.100.2','16063846','Ethernet','2019-08-20 11:10:02','2019-08-20 11:30:01',1199,'RADIUS','','',363123,150845,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(71536,'81c51ce7','4cbdecc89ef8402c','mfantsipim','','','192.168.100.2','16063886','Ethernet','2019-08-20 11:30:03','2019-08-20 11:50:01',1199,'RADIUS','','',443289,164668,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(71537,'81c51d0e','dfb078c0be734da6','mfantsipim','','','192.168.100.2','16063925','Ethernet','2019-08-20 11:50:02','2019-08-20 12:10:01',1199,'RADIUS','','',443413,162319,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(71538,'81c51d36','22a6fdfb1619453e','affiliation','','','192.168.100.2','16063965','Ethernet','2019-08-20 12:10:02','2019-08-20 14:10:01',7200,'RADIUS','','',7062864,55415886,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(71539,'81c51d37','94f48d735df3cda7','mfantsipim','','','192.168.100.2','16063966','Ethernet','2019-08-20 12:10:03','2019-08-20 13:31:38',4895,'RADIUS','','',438848,101679,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(76272,'81d0cda2','94ff7d31c0b810e4','ekpetis','','','192.168.100.2','15781450','Ethernet','2019-09-21 14:53:11','2019-09-21 17:43:39',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(71541,'81c51d3a','78bce6d71e8bdc81','cegrad','','','192.168.100.2','16063969','Ethernet','2019-08-20 12:10:27','2019-08-20 14:10:26',7200,'RADIUS','','',21494,35663,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(71542,'81c51dd7','ff31129d082679d6','britwums','','','192.168.100.2','16064126','Ethernet','2019-08-20 13:31:34','2019-08-20 18:10:30',16736,'RADIUS','','',31252924,69506956,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(71543,'81c51dd8','189350829a59dfc8','baduwa','','','192.168.100.2','16064127','Ethernet','2019-08-20 13:31:35','2019-08-31 03:24:10',913927,'RADIUS','','',3411199,4143275,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(71544,'81c51dd9','49b8ebb3a2952fdd','mfantsipim','','','192.168.100.2','16064128','Ethernet','2019-08-20 13:31:38','2019-08-20 13:50:01',1103,'RADIUS','','',367823,291983,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(71545,'81c51dfe','41ba68f2ba717fc1','mfantsipim','','','192.168.100.2','16064165','Ethernet','2019-08-20 13:50:03','2019-08-20 14:10:01',1198,'RADIUS','','',390139,155494,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(71546,'81c51e0c','c06c5f84110c5303','ekpetis','','','192.168.100.2','16064179','Ethernet','2019-08-20 13:56:40','2019-08-21 11:15:36',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(71547,'81c51e1e','e080e07c9793be28','pempamsie','','','192.168.100.2','16064197','Ethernet','2019-08-20 14:05:42','2019-08-20 22:25:40',29997,'RADIUS','','',2015225073,12584821656,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(71548,'81c51e27','2632884abaf74d2a','affiliation','','','192.168.100.2','16064206','Ethernet','2019-08-20 14:10:02','2019-08-20 16:10:02',7200,'RADIUS','','',3754031,28779635,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(71549,'81c51e28','d7a01e28558bc12d','mfantsipim','','','192.168.100.2','16064207','Ethernet','2019-08-20 14:10:02','2019-08-20 14:30:01',1198,'RADIUS','','',477475,171786,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(76271,'81d0cda1','3a0cab41eae25816','src_hostel','','','192.168.100.2','15781449','Ethernet','2019-09-21 14:34:54','2019-09-21 15:34:54',3599,'RADIUS','','',2895878,88478829,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(71551,'81c51e2b','a2cad3cda275b0f5','cegrad','','','192.168.100.2','16064210','Ethernet','2019-08-20 14:10:27','2019-08-20 16:10:26',7199,'RADIUS','','',10872272,76696300,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(71552,'81c51e52','cbb9a252e74d5cee','mfantsipim','','','192.168.100.2','16064249','Ethernet','2019-08-20 14:30:03','2019-08-20 14:50:01',1198,'RADIUS','','',462703,233597,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(71553,'81c51e7a','499f0b97d0a1458f','mfantsipim','','','192.168.100.2','16064289','Ethernet','2019-08-20 14:50:03','2019-08-20 15:10:01',1198,'RADIUS','','',378023,165307,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(71554,'81c51ea1','9393005bc55dfedd','mfantsipim','','','192.168.100.2','16064328','Ethernet','2019-08-20 15:10:02','2019-08-20 15:30:01',1199,'RADIUS','','',372876,143802,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(71555,'81c51ec9','4aed8422f99aa5d9','mfantsipim','','','192.168.100.2','16064368','Ethernet','2019-08-20 15:30:03','2019-08-20 15:50:01',1199,'RADIUS','','',348599,137263,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(71556,'81c51ef0','d0bb1d9e27be3a90','mfantsipim','','','192.168.100.2','16064407','Ethernet','2019-08-20 15:50:03','2019-08-20 16:10:01',1198,'RADIUS','','',401125,159508,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(71557,'81c51f05','751a84796b1651c0','amanful','','','192.168.100.2','16064428','Ethernet','2019-08-20 16:00:03','2019-08-21 00:00:02',28799,'RADIUS','','',82443,104530,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(71558,'81c51f09','c41881c5bd6a9e15','adukpos','','','192.168.100.2','16064432','Ethernet','2019-08-20 16:01:42','2019-08-20 16:02:44',62,'RADIUS','','',0,234,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(71559,'81c51f0c','04477307ffd5c2e2','adukpos','','','192.168.100.2','16064435','Ethernet','2019-08-20 16:02:48','2019-08-20 16:08:38',351,'RADIUS','','',756,906,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(71560,'81c51f18','6009ecf75b25df4c','adukpos','','','192.168.100.2','16064447','Ethernet','2019-08-20 16:08:38','2019-08-21 08:01:13',57153,'RADIUS','','',17314613,232392767,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(71561,'81c51f1c','1340d7f6d0714220','affiliation','','','192.168.100.2','16064451','Ethernet','2019-08-20 16:10:02','2019-08-20 18:10:02',7199,'RADIUS','','',3275473,40676546,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(71562,'81c51f1d','8d982df1a9a0ede3','mfantsipim','','','192.168.100.2','16064452','Ethernet','2019-08-20 16:10:03','2019-08-20 16:30:01',1198,'RADIUS','','',564075,170791,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(76270,'81d0cda0','9b2b4707bdf63eef','baduwa','','','192.168.100.2','15781448','Ethernet','2019-09-21 14:27:35','2019-09-21 15:27:34',3600,'RADIUS','','',31317,52767,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(71564,'81c51f20','b4ace385efc9de8f','cegrad','','','192.168.100.2','16064455','Ethernet','2019-08-20 16:10:27','2019-08-20 18:10:27',7199,'RADIUS','','',7426150,70174896,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(71565,'81c51f46','cd5cb5db3ecdcc8e','mfantsipim','','','192.168.100.2','16064493','Ethernet','2019-08-20 16:30:03','2019-08-20 16:50:01',1198,'RADIUS','','',337196,127336,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(71566,'81c51f6e','b1d2df7157bd22f1','mfantsipim','','','192.168.100.2','16064533','Ethernet','2019-08-20 16:50:03','2019-08-20 17:10:01',1199,'RADIUS','','',404918,135371,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(71567,'81c51f96','118fac30bfda2349','mfantsipim','','','192.168.100.2','16064573','Ethernet','2019-08-20 17:10:03','2019-08-20 17:30:01',1199,'RADIUS','','',342732,168787,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(71568,'81c51fbd','ea965348d3eec194','mfantsipim','','','192.168.100.2','16064612','Ethernet','2019-08-20 17:30:03','2019-08-20 17:50:01',1199,'RADIUS','','',320262,120591,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(71569,'81c51fe5','687a29724fa778c0','mfantsipim','','','192.168.100.2','16064652','Ethernet','2019-08-20 17:50:05','2019-08-20 18:10:01',1197,'RADIUS','','',317990,118663,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(71570,'81c5200c','9ccdda28508b36a0','affiliation','','','192.168.100.2','16064691','Ethernet','2019-08-20 18:10:02','2019-08-20 20:10:02',7200,'RADIUS','','',3333643,27014834,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(71571,'81c5200d','eef38c2b9b8830ff','mfantsipim','','','192.168.100.2','16064692','Ethernet','2019-08-20 18:10:03','2019-08-20 18:30:01',1199,'RADIUS','','',328533,118304,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(76269,'81d0cd9f','6d55d4b2996b2bc6','SoNM','','','192.168.100.2','15781447','Ethernet','2019-09-21 14:25:02','2019-09-21 16:25:01',7200,'RADIUS','','',89918,227600,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(71573,'81c52010','222a60b8362d875e','cegrad','','','192.168.100.2','16064695','Ethernet','2019-08-20 18:10:27','2019-08-20 20:10:26',7199,'RADIUS','','',93924,164174,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(71574,'81c52011','3121ee8438ede968','britwums','','','192.168.100.2','16064696','Ethernet','2019-08-20 18:10:30','2019-08-20 23:10:30',17999,'RADIUS','','',8338180,59384037,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(71575,'81c5202d','a2248f9eda64212f','src_hostel','','','192.168.100.2','16064724','Ethernet','2019-08-20 18:24:17','2019-08-21 08:34:40',51021,'RADIUS','','',1412588,5146518,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(71576,'81c52039','1ef83c82d73ef8d7','mfantsipim','','','192.168.100.2','16064736','Ethernet','2019-08-20 18:30:03','2019-08-20 18:50:01',1199,'RADIUS','','',321859,119406,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(71577,'81c52060','1fb36cdcf560f8bd','mfantsipim','','','192.168.100.2','16064775','Ethernet','2019-08-20 18:50:03','2019-08-20 19:10:01',1199,'RADIUS','','',312802,119646,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(71578,'81c52088','51359584712e1e88','mfantsipim','','','192.168.100.2','16064815','Ethernet','2019-08-20 19:10:03','2019-08-20 19:30:01',1199,'RADIUS','','',329073,118529,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(71579,'81c520b0','f51736d609df0f64','mfantsipim','','','192.168.100.2','16064855','Ethernet','2019-08-20 19:30:03','2019-08-20 19:50:01',1199,'RADIUS','','',313029,116656,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(71580,'81c52127','392b224854a6d9aa','mfantsipim','','','192.168.100.2','16064974','Ethernet','2019-08-20 19:50:03','2019-08-20 20:10:01',1199,'RADIUS','','',381210,221478,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(71581,'81c521b7','a2d760382538fb21','affiliation','','','192.168.100.2','16065118','Ethernet','2019-08-20 20:10:02','2019-08-20 22:10:02',7200,'RADIUS','','',2571624,23871860,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(71582,'81c521b8','858f14925ec726c2','mfantsipim','','','192.168.100.2','16065119','Ethernet','2019-08-20 20:10:03','2019-08-20 20:30:01',1199,'RADIUS','','',333771,130615,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(71583,'81c521c1','a9d3d8e3f3937e35','cegrad','','','192.168.100.2','16065128','Ethernet','2019-08-20 20:10:27','2019-08-20 22:10:27',7200,'RADIUS','','',20792,11234,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(71584,'81c5224e','a9543dc1f4cb2d2f','mfantsipim','','','192.168.100.2','16065269','Ethernet','2019-08-20 20:30:03','2019-08-20 20:50:01',1199,'RADIUS','','',329509,119796,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(71585,'81c522df','5089a7710964a05e','mfantsipim','','','192.168.100.2','16065414','Ethernet','2019-08-20 20:50:03','2019-08-20 21:10:01',1199,'RADIUS','','',312592,118961,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(71586,'81c5236f','9d67a67e8de7575b','mfantsipim','','','192.168.100.2','16065558','Ethernet','2019-08-20 21:10:03','2019-08-20 21:30:01',1199,'RADIUS','','',324692,120563,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(71587,'81c52400','1a92a7e281868778','mfantsipim','','','192.168.100.2','16065703','Ethernet','2019-08-20 21:30:03','2019-08-20 21:50:01',1199,'RADIUS','','',323797,116847,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(71588,'81c52490','8b3a389f111e50c1','mfantsipim','','','192.168.100.2','16065847','Ethernet','2019-08-20 21:50:03','2019-08-20 22:10:01',1199,'RADIUS','','',316432,119963,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(71589,'81c52520','8d9db7d5637a1668','affiliation','','','192.168.100.2','16065991','Ethernet','2019-08-20 22:10:02','2019-08-21 00:10:02',7200,'RADIUS','','',3758122,130589093,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(71590,'81c52521','4845b02dde7478b0','mfantsipim','','','192.168.100.2','16065992','Ethernet','2019-08-20 22:10:03','2019-08-20 22:30:01',1199,'RADIUS','','',321443,118368,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(71591,'81c5252a','ee365ea1204999f2','cegrad','','','192.168.100.2','16066001','Ethernet','2019-08-20 22:10:27','2019-08-21 00:10:27',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(71592,'81c52598','6e721e3e9280a023','pempamsie','','','192.168.100.2','16066111','Ethernet','2019-08-20 22:25:43','2019-08-21 06:45:40',29996,'RADIUS','','',2859916308,3876174582,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(71593,'81c525b8','ee574378e5a1cef6','mfantsipim','','','192.168.100.2','16066143','Ethernet','2019-08-20 22:30:03','2019-08-20 22:50:01',1199,'RADIUS','','',321616,118205,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(71594,'81c52648','c468b9543bb37057','mfantsipim','','','192.168.100.2','16066287','Ethernet','2019-08-20 22:50:03','2019-08-20 23:10:01',1199,'RADIUS','','',311432,119271,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(71595,'81c526d9','a1de3a32af07e07a','mfantsipim','','','192.168.100.2','16066432','Ethernet','2019-08-20 23:10:03','2019-08-20 23:30:01',1198,'RADIUS','','',327902,119520,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(71596,'81c526de','f108a5569540c02c','britwums','','','192.168.100.2','16066437','Ethernet','2019-08-20 23:10:30','2019-08-21 04:10:30',18000,'RADIUS','','',17528830,308859448,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(71597,'81c5276a','00198c6a77aa4a9f','mfantsipim','','','192.168.100.2','16066577','Ethernet','2019-08-20 23:30:03','2019-08-20 23:50:01',1198,'RADIUS','','',320188,117712,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(71598,'81c527fa','29248ef02e34cb04','mfantsipim','','','192.168.100.2','16066721','Ethernet','2019-08-20 23:50:03','2019-08-21 00:10:01',1198,'RADIUS','','',317278,119987,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(71599,'81c52843','ad04fafc41c7eacc','amanful','','','192.168.100.2','16066794','Ethernet','2019-08-21 00:00:03','2019-08-21 08:00:02',28799,'RADIUS','','',83437,47050,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(71600,'81c5288d','b7db87450d808147','affiliation','','','192.168.100.2','16066868','Ethernet','2019-08-21 00:10:02','2019-08-21 02:10:02',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(71601,'81c5288e','3a6f24756ee19838','mfantsipim','','','192.168.100.2','16066869','Ethernet','2019-08-21 00:10:03','2019-08-21 00:30:01',1198,'RADIUS','','',321427,119738,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(71602,'81c52896','b5b88f9ec45b82c6','cegrad','','','192.168.100.2','16066877','Ethernet','2019-08-21 00:10:27','2019-08-21 02:10:27',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(71603,'81c52924','5e243e74617314b3','mfantsipim','','','192.168.100.2','16067019','Ethernet','2019-08-21 00:30:03','2019-08-21 00:50:01',1198,'RADIUS','','',339507,119886,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(71604,'81c529b5','b1e02bb14e6fa4bf','mfantsipim','','','192.168.100.2','16067164','Ethernet','2019-08-21 00:50:03','2019-08-21 01:10:01',1198,'RADIUS','','',333816,120136,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(71605,'81c52a45','23dcf2c5a2057da0','mfantsipim','','','192.168.100.2','16067308','Ethernet','2019-08-21 01:10:03','2019-08-21 01:30:01',1199,'RADIUS','','',321563,119963,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(71606,'81c52ad6','a1a224ea3c88822f','mfantsipim','','','192.168.100.2','16067453','Ethernet','2019-08-21 01:30:03','2019-08-21 01:50:01',1199,'RADIUS','','',321237,119445,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(71607,'81c52b67','2a2a622b1429343e','mfantsipim','','','192.168.100.2','16067598','Ethernet','2019-08-21 01:50:03','2019-08-21 02:10:01',1199,'RADIUS','','',325452,119963,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(71608,'81c52bf7','063522cce5ed6944','affiliation','','','192.168.100.2','16067742','Ethernet','2019-08-21 02:10:02','2019-08-21 04:10:02',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(71609,'81c52bf8','736ef46a49c3abc4','mfantsipim','','','192.168.100.2','16067743','Ethernet','2019-08-21 02:10:03','2019-08-21 02:30:01',1199,'RADIUS','','',309485,119537,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(71610,'81c52c01','68f79ace959fb70d','cegrad','','','192.168.100.2','16067752','Ethernet','2019-08-21 02:10:27','2019-08-21 04:10:27',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(71611,'81c52c8f','470fe3fecc5117c5','mfantsipim','','','192.168.100.2','16067894','Ethernet','2019-08-21 02:30:03','2019-08-21 02:50:01',1199,'RADIUS','','',320305,119537,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(71612,'81c52d1f','66adbf21d3ae66a6','mfantsipim','','','192.168.100.2','16068038','Ethernet','2019-08-21 02:50:03','2019-08-21 03:10:01',1199,'RADIUS','','',331568,119761,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(71613,'81c52db0','0e3588517b032289','mfantsipim','','','192.168.100.2','16068183','Ethernet','2019-08-21 03:10:03','2019-08-21 03:30:01',1199,'RADIUS','','',335739,119612,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(71614,'81c52e41','390bf39e01794203','mfantsipim','','','192.168.100.2','16068329','Ethernet','2019-08-21 03:30:03','2019-08-21 03:50:01',1199,'RADIUS','','',324917,119813,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(71615,'81c52ed2','306f4a017183e06c','mfantsipim','','','192.168.100.2','16068473','Ethernet','2019-08-21 03:50:03','2019-08-21 04:10:01',1199,'RADIUS','','',332609,119537,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(71616,'81c52f63','1acf574c0ceee025','affiliation','','','192.168.100.2','16068618','Ethernet','2019-08-21 04:10:02','2019-08-21 06:10:02',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(71617,'81c52f64','689343078b3ddc62','mfantsipim','','','192.168.100.2','16068619','Ethernet','2019-08-21 04:10:03','2019-08-21 04:30:01',1199,'RADIUS','','',330167,119588,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(71618,'81c52f6c','c46f226c097221e2','cegrad','','','192.168.100.2','16068627','Ethernet','2019-08-21 04:10:27','2019-08-21 06:10:27',7199,'RADIUS','','',13318547,249733721,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(71619,'81c52f6e','d59ad8c632dcd18d','britwums','','','192.168.100.2','16068629','Ethernet','2019-08-21 04:10:30','2019-08-21 09:10:30',17999,'RADIUS','','',35430672,123530492,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(71620,'81c52ffb','8bd81762ecff62d6','mfantsipim','','','192.168.100.2','16068770','Ethernet','2019-08-21 04:30:03','2019-08-21 04:50:01',1199,'RADIUS','','',326610,119761,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(71621,'81c5308c','89c89480d44b78fd','mfantsipim','','','192.168.100.2','16068915','Ethernet','2019-08-21 04:50:03','2019-08-21 05:10:01',1199,'RADIUS','','',324064,117337,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(71622,'81c5311b','83f6ec7a91dd3c76','mfantsipim','','','192.168.100.2','16069058','Ethernet','2019-08-21 05:10:03','2019-08-21 09:25:01',15298,'RADIUS','','',244387,97980,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(71623,'81c532ca','6f6e930c9465dbf6','affiliation','','','192.168.100.2','16069489','Ethernet','2019-08-21 06:10:02','2019-08-21 07:47:12',5830,'RADIUS','','',319798,3152206,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(71624,'81c532d4','5824211c8c35dde5','cegrad','','','192.168.100.2','16069499','Ethernet','2019-08-21 06:10:27','2019-08-21 08:10:27',7200,'RADIUS','','',11373701,161530566,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(71625,'81c533d1','ea0fd2e6af863587','pempamsie','','','192.168.100.2','16069752','Ethernet','2019-08-21 06:45:43','2019-08-21 13:53:14',25650,'RADIUS','','',1326946732,12076825240,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(71626,'81c5358c','da4edb342740b229','affiliation','','','192.168.100.2','16070195','Ethernet','2019-08-21 07:47:13','2019-08-21 08:10:01',1369,'RADIUS','','',4833,2168,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(71627,'81c535e8','e7459ce1201cb9da','amanful','','','192.168.100.2','16070287','Ethernet','2019-08-21 08:00:03','2019-08-21 16:00:03',28799,'RADIUS','','',116010,231231,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(71628,'81c535f3','38f77c84850e242c','adukpos','','','192.168.100.2','16070297','Ethernet','2019-08-21 08:01:16','2019-08-21 08:05:20',244,'RADIUS','','',56508,221496,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(71629,'81c53611','b64e0fa4b3c5b4fb','adukpos','','','192.168.100.2','16070328','Ethernet','2019-08-21 08:05:20','2019-08-21 08:09:06',226,'RADIUS','','',749,1602,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(71630,'81c5362d','964139fe933eab73','adukpos','','','192.168.100.2','16070356','Ethernet','2019-08-21 08:09:06','2019-08-21 08:27:28',1103,'RADIUS','','',1470,3648,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(71631,'81c53635','ec727a66e3540957','affiliation','','','192.168.100.2','16070364','Ethernet','2019-08-21 08:10:02','2019-08-21 08:35:19',1517,'RADIUS','','',5399,7365,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(71632,'81c5363e','47f5eb12c2825916','cegrad','','','192.168.100.2','16070373','Ethernet','2019-08-21 08:10:27','2019-08-21 10:10:27',7200,'RADIUS','','',346009,2759509,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(71633,'81c53643','127381741095a8bb','SoNM','','','192.168.100.2','16070378','Ethernet','2019-08-21 08:11:15','2019-08-21 10:46:48',9333,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(71634,'81c536b2','2adcae872e5f0fc8','adukpos','','','192.168.100.2','16070489','Ethernet','2019-08-21 08:27:29','2019-08-21 11:15:33',10084,'RADIUS','','',5011167,55828703,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(71635,'81c536e9','64013f0c54f7c276','src_hostel','','','192.168.100.2','16070548','Ethernet','2019-08-21 08:34:49','2019-08-21 10:43:28',7719,'RADIUS','','',243144,901862,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(71636,'81c536ed','b79fa8042189c292','affiliation','','','192.168.100.2','16070552','Ethernet','2019-08-21 08:35:19','2019-08-21 10:10:01',5682,'RADIUS','','',24344307,62960209,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(71637,'81c537ea','a5c48219d219cbbe','britwums','','','192.168.100.2','16070805','Ethernet','2019-08-21 09:10:31','2019-08-21 14:10:30',18000,'RADIUS','','',4732465,12793418,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(77430,'81d0d1ec','0a58d5c3cdde84eb','mfantsipim','','','192.168.100.10','15782573','Ethernet','2019-09-27 19:50:03','2019-09-27 20:10:02',1199,'RADIUS','','',119608,290161,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(71639,'81c53810','e7efc1beccce89a0','mfantsipim','','','192.168.100.2','16070843','Ethernet','2019-08-21 09:25:01','2019-08-21 09:30:00',299,'RADIUS','','',90939,88316,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(71640,'81c5381b','0167135b6b87df3b','mfantsipim','','','192.168.100.2','16070854','Ethernet','2019-08-21 09:30:01','2019-08-21 09:50:00',1199,'RADIUS','','',379516,326456,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(71641,'81c53843','0671c54c20a75bc9','mfantsipim','','','192.168.100.2','16070894','Ethernet','2019-08-21 09:50:01','2019-08-21 10:10:00',1199,'RADIUS','','',398354,219894,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(71642,'81c5386a','ac3d3c121f328b46','mfantsipim','','','192.168.100.2','16070933','Ethernet','2019-08-21 10:10:01','2019-08-21 10:30:00',1199,'RADIUS','','',422777,216025,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(71643,'81c5386b','317ed613e2ec482b','affiliation','','','192.168.100.2','16070934','Ethernet','2019-08-21 10:10:01','2019-08-21 10:43:18',1997,'RADIUS','','',259969,5168118,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(71645,'81c5386e','fc735f5956561f80','cegrad','','','192.168.100.2','16070937','Ethernet','2019-08-21 10:10:27','2019-08-21 12:10:27',7200,'RADIUS','','',56981,94602,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(71646,'81c53895','7277ebc4598e7452','mfantsipim','','','192.168.100.2','16070976','Ethernet','2019-08-21 10:30:01','2019-08-21 10:50:00',1199,'RADIUS','','',407418,280034,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(71647,'81c538af','50078aef770b5cd4','affiliation','','','192.168.100.2','16071002','Ethernet','2019-08-21 10:43:18','2019-08-21 12:10:01',5202,'RADIUS','','',533255,1004632,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(71648,'81c538b3','5ba3638256d2922c','src_hostel','','','192.168.100.2','16071008','Ethernet','2019-08-21 10:44:34','2019-08-27 05:38:32',500022,'RADIUS','','',10186651,30190895,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(71649,'81c538b8','a9e1416cb1706dd1','SoNM','','','192.168.100.2','16071013','Ethernet','2019-08-21 10:46:48','2019-08-28 22:19:02',646312,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','NAS-Request','Framed-User','PPP','192.168.5.65',0,0,''),(71650,'81c538bf','9a8c4022a4de2aec','mfantsipim','','','192.168.100.2','16071020','Ethernet','2019-08-21 10:50:01','2019-08-21 11:10:00',1199,'RADIUS','','',410697,185252,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(71651,'81c538e7','ac3bffbdefce718b','mfantsipim','','','192.168.100.2','16071060','Ethernet','2019-08-21 11:10:01','2019-08-21 11:30:00',1199,'RADIUS','','',358482,152395,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(71652,'81c538f2','b5f002fbc0abfcf4','dodoos','','','192.168.100.2','16071071','Ethernet','2019-08-21 11:15:16','2019-08-21 16:50:11',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(71653,'81c538f3','6b30cc6569dee848','adukpos','','','192.168.100.2','16071072','Ethernet','2019-08-21 11:15:34','2019-08-21 16:50:29',20096,'RADIUS','','',11059440,90630805,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(71654,'81c538f4','78049460cd4a24ef','ekpetis','','','192.168.100.2','16071074','Ethernet','2019-08-21 11:15:37','2019-08-21 16:50:32',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(71655,'81c53911','14326e6d548abcbe','mfantsipim','','','192.168.100.2','16071102','Ethernet','2019-08-21 11:30:01','2019-08-21 11:50:00',1199,'RADIUS','','',360054,151009,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(71656,'81c53939','d5507d9423796271','mfantsipim','','','192.168.100.2','16071142','Ethernet','2019-08-21 11:50:01','2019-08-21 12:10:00',1199,'RADIUS','','',363872,152525,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(71657,'81c53961','22b1930405e3d96d','affiliation','','','192.168.100.2','16071182','Ethernet','2019-08-21 12:10:01','2019-08-21 14:10:01',7199,'RADIUS','','',4914703,48072940,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(71658,'81c53962','7973a5bbc7250f0b','mfantsipim','','','192.168.100.2','16071183','Ethernet','2019-08-21 12:10:01','2019-08-21 12:30:00',1199,'RADIUS','','',346661,141319,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(76268,'81d0cd9e','82e7faee670db6d3','anane-fenin','','','192.168.100.2','15781445','Ethernet','2019-09-21 14:10:07','2019-09-21 16:10:04',7198,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(71660,'81c53964','36b147f48a0fc168','cegrad','','','192.168.100.2','16071185','Ethernet','2019-08-21 12:10:27','2019-08-21 14:10:27',7200,'RADIUS','','',31719,36272,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(71661,'81c5398b','1188a394686c4bed','mfantsipim','','','192.168.100.2','16071224','Ethernet','2019-08-21 12:30:01','2019-08-21 12:50:00',1199,'RADIUS','','',354863,138831,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(71662,'81c539b3','5deaf334230421da','mfantsipim','','','192.168.100.2','16071264','Ethernet','2019-08-21 12:50:01','2019-08-21 13:10:00',1198,'RADIUS','','',344073,129739,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(71663,'81c539da','570febb09efc7626','mfantsipim','','','192.168.100.2','16071303','Ethernet','2019-08-21 13:10:01','2019-08-21 13:30:00',1198,'RADIUS','','',9732803,10085069,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(71664,'81c53a02','c3a31febc818330f','mfantsipim','','','192.168.100.2','16071343','Ethernet','2019-08-21 13:30:01','2019-08-21 13:50:00',1198,'RADIUS','','',9793386,65045301,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(71665,'81c53a29','d7db7b9c4b0135cb','mfantsipim','','','192.168.100.2','16071382','Ethernet','2019-08-21 13:50:01','2019-08-21 14:10:00',1198,'RADIUS','','',375143,157715,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(71666,'81c53a31','711941446f3d7c74','pempamsie','','','192.168.100.2','16071390','Ethernet','2019-08-21 13:53:14','2019-08-21 15:05:40',4346,'RADIUS','','',103150856,1784856534,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(71667,'81c53a52','8c50f6d88ee9a08d','affiliation','','','192.168.100.2','16071423','Ethernet','2019-08-21 14:10:01','2019-08-21 16:10:01',7200,'RADIUS','','',1789196,12680729,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(71668,'81c53a53','fb390561d990d6f8','mfantsipim','','','192.168.100.2','16071424','Ethernet','2019-08-21 14:10:01','2019-08-21 14:30:00',1198,'RADIUS','','',374819,161963,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(76267,'81d0cd9d','0e4a6cc470d942bf','cegrad','','','192.168.100.2','15781446','Ethernet','2019-09-21 14:10:06','2019-09-21 16:10:06',7199,'RADIUS','','',70760,92176,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(76266,'81d0cd9c','8650b77fc43187ed','affiliation','','','192.168.100.2','15781444','Ethernet','2019-09-21 14:10:04','2019-09-21 16:10:04',7199,'RADIUS','','',19353,5706,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(71670,'81c53a56','2147df3b2a76743c','cegrad','','','192.168.100.2','16071427','Ethernet','2019-08-21 14:10:27','2019-08-21 16:10:27',7199,'RADIUS','','',2074871,26715746,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(71671,'81c53a57','5801533640cf9704','britwums','','','192.168.100.2','16071428','Ethernet','2019-08-21 14:10:31','2019-08-21 19:10:31',17999,'RADIUS','','',13940225,83565401,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(71672,'81c53a7e','00da331c601806b2','mfantsipim','','','192.168.100.2','16071467','Ethernet','2019-08-21 14:30:01','2019-08-21 14:50:00',1199,'RADIUS','','',321561,126824,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(71673,'81c53aa5','c735b90715112fa6','mfantsipim','','','192.168.100.2','16071506','Ethernet','2019-08-21 14:50:01','2019-08-21 15:10:00',1198,'RADIUS','','',331188,126935,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(71674,'81c53ac5','3f72d0c61a0da18e','pempamsie','','','192.168.100.2','16071538','Ethernet','2019-08-21 15:05:42','2019-08-21 23:25:40',29996,'RADIUS','','',2669178552,10168177770,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(71675,'81c53ace','617d44af7365a758','mfantsipim','','','192.168.100.2','16071547','Ethernet','2019-08-21 15:10:01','2019-08-21 15:30:00',1199,'RADIUS','','',310660,119646,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(71676,'81c53af5','948968be1d505ff6','mfantsipim','','','192.168.100.2','16071586','Ethernet','2019-08-21 15:30:01','2019-08-21 15:50:00',1199,'RADIUS','','',344683,135278,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(71677,'81c53b1d','b52c1cf81bfbf82e','mfantsipim','','','192.168.100.2','16071626','Ethernet','2019-08-21 15:50:02','2019-08-21 16:10:00',1198,'RADIUS','','',352620,138861,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(71678,'81c53b31','1a15e65858fca367','amanful','','','192.168.100.2','16071646','Ethernet','2019-08-21 16:00:03','2019-08-22 00:00:03',28799,'RADIUS','','',85679,125470,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(71679,'81c53b46','66c7cbb4545a36cd','affiliation','','','192.168.100.2','16071667','Ethernet','2019-08-21 16:10:01','2019-08-21 18:10:01',7200,'RADIUS','','',954621,2215495,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(71680,'81c53b47','7949b012bbfc7967','mfantsipim','','','192.168.100.2','16071668','Ethernet','2019-08-21 16:10:01','2019-08-21 16:30:00',1199,'RADIUS','','',319489,125724,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(71682,'81c53b49','46bb00427a5c3ae3','cegrad','','','192.168.100.2','16071670','Ethernet','2019-08-21 16:10:28','2019-08-21 18:10:27',7199,'RADIUS','','',118360,132416,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(76265,'81d0cd9b','a5ae0b2b8bd907ab','pempamsie','','','192.168.100.2','15781443','Ethernet','2019-09-21 14:05:44','2019-09-21 16:25:42',8399,'RADIUS','','',810356094,6006034630,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.18',2,0,''),(71683,'81c53b70','92884ae316b3e10f','mfantsipim','','','192.168.100.2','16071709','Ethernet','2019-08-21 16:30:02','2019-08-21 16:50:00',1198,'RADIUS','','',318704,120535,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(71684,'81c53b98','bd9b43038b4c6a2e','mfantsipim','','','192.168.100.2','16071749','Ethernet','2019-08-21 16:50:01','2019-08-21 17:10:00',1199,'RADIUS','','',320362,119878,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(71685,'81c53b99','5d0464990f5a4c09','dodoos','','','192.168.100.2','16071750','Ethernet','2019-08-21 16:50:11','2019-08-28 09:23:10',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(71686,'81c53b9b','bb0cfd9cf9de71bf','adukpos','','','192.168.100.2','16071752','Ethernet','2019-08-21 16:50:30','2019-08-28 10:15:50',581101,'RADIUS','','',2556586393,1876239965,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(71687,'81c53b9c','3dd53475e477193e','ekpetis','','','192.168.100.2','16071753','Ethernet','2019-08-21 16:50:32','2019-08-23 10:00:59',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(71688,'81c53bc2','514e35f396bd9134','mfantsipim','','','192.168.100.2','16071791','Ethernet','2019-08-21 17:10:01','2019-08-21 17:30:00',1199,'RADIUS','','',323978,120488,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(71689,'81c53bea','eb2dcfb963aa778c','mfantsipim','','','192.168.100.2','16071831','Ethernet','2019-08-21 17:30:01','2019-08-21 17:50:00',1199,'RADIUS','','',312965,119752,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(71690,'81c53c11','e7dde942c786378a','mfantsipim','','','192.168.100.2','16071870','Ethernet','2019-08-21 17:50:01','2019-08-21 18:10:00',1199,'RADIUS','','',323948,118204,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(71691,'81c53c39','40c077d348083397','affiliation','','','192.168.100.2','16071910','Ethernet','2019-08-21 18:10:01','2019-08-21 20:10:01',7200,'RADIUS','','',1865780,9636740,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(71692,'81c53c3a','c2cdf42008dfc8bb','mfantsipim','','','192.168.100.2','16071911','Ethernet','2019-08-21 18:10:01','2019-08-21 18:30:00',1199,'RADIUS','','',328765,120638,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(71694,'81c53c3d','3fd8158bcbf04a30','cegrad','','','192.168.100.2','16071914','Ethernet','2019-08-21 18:10:28','2019-08-21 20:10:27',7199,'RADIUS','','',36757,52548,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(76264,'81d0cd9a','7a056617de90591b','src_hostel','','','192.168.100.2','15781442','Ethernet','2019-09-21 13:34:54','2019-09-21 14:34:54',3599,'RADIUS','','',100674,390367,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(71695,'81c53c64','778de25a7b541080','mfantsipim','','','192.168.100.2','16071953','Ethernet','2019-08-21 18:30:01','2019-08-21 18:50:00',1199,'RADIUS','','',332171,131310,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(71696,'81c53c8b','4a48b2370e93656f','mfantsipim','','','192.168.100.2','16071992','Ethernet','2019-08-21 18:50:01','2019-08-21 19:10:00',1199,'RADIUS','','',312229,119139,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(71697,'81c53cb3','081038ba2c8484b5','mfantsipim','','','192.168.100.2','16072032','Ethernet','2019-08-21 19:10:01','2019-08-21 19:30:00',1199,'RADIUS','','',333835,119578,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(71698,'81c53cb5','898e2758ab3edb97','britwums','','','192.168.100.2','16072034','Ethernet','2019-08-21 19:10:31','2019-08-22 00:10:31',17999,'RADIUS','','',9548852,128313546,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(71699,'81c53cdb','78f83e07eeb3240c','mfantsipim','','','192.168.100.2','16072072','Ethernet','2019-08-21 19:30:01','2019-08-21 19:50:00',1199,'RADIUS','','',326569,116732,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(71700,'81c53d03','931b82332ff072b9','mfantsipim','','','192.168.100.2','16072112','Ethernet','2019-08-21 19:50:01','2019-08-21 20:10:00',1199,'RADIUS','','',311542,119370,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(71701,'81c53d2a','f41a8fbaa5b1dad7','affiliation','','','192.168.100.2','16072151','Ethernet','2019-08-21 20:10:01','2019-08-21 22:10:01',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(71702,'81c53d2b','e167b2938609c30d','mfantsipim','','','192.168.100.2','16072152','Ethernet','2019-08-21 20:10:01','2019-08-21 20:30:00',1199,'RADIUS','','',331667,119738,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(76263,'81d0cd99','38c1c2dc3625c47d','baduwa','','','192.168.100.2','15781441','Ethernet','2019-09-21 13:27:34','2019-09-21 14:27:34',3600,'RADIUS','','',24410,37445,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(71704,'81c53d2e','1e19f6a292895031','cegrad','','','192.168.100.2','16072155','Ethernet','2019-08-21 20:10:28','2019-08-21 22:10:27',7200,'RADIUS','','',24488,19723,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(71705,'81c53d55','46d9203e7b0f4cd0','mfantsipim','','','192.168.100.2','16072194','Ethernet','2019-08-21 20:30:01','2019-08-21 20:50:00',1199,'RADIUS','','',321399,119704,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(71706,'81c53d7c','07c0268e16ae6e08','mfantsipim','','','192.168.100.2','16072234','Ethernet','2019-08-21 20:50:01','2019-08-21 21:10:00',1199,'RADIUS','','',328003,122032,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(71707,'81c53da4','68004ae62af2f8e6','mfantsipim','','','192.168.100.2','16072273','Ethernet','2019-08-21 21:10:01','2019-08-21 21:30:00',1199,'RADIUS','','',328398,126374,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(71708,'81c53dcc','3c61d6579c197cfd','mfantsipim','','','192.168.100.2','16072313','Ethernet','2019-08-21 21:30:02','2019-08-21 21:50:00',1199,'RADIUS','','',329221,117776,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(71709,'81c53df3','b4a49fb773c215d0','mfantsipim','','','192.168.100.2','16072352','Ethernet','2019-08-21 21:50:01','2019-08-21 22:10:00',1199,'RADIUS','','',315580,120061,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(71710,'81c53e1b','65a27be3c7d6187f','affiliation','','','192.168.100.2','16072392','Ethernet','2019-08-21 22:10:01','2019-08-22 00:10:01',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(71711,'81c53e1c','275163afca352dc4','mfantsipim','','','192.168.100.2','16072393','Ethernet','2019-08-21 22:10:01','2019-08-21 22:30:00',1199,'RADIUS','','',324317,119987,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(71713,'81c53e1f','b6bda7d0d3c5336a','cegrad','','','192.168.100.2','16072396','Ethernet','2019-08-21 22:10:28','2019-08-22 00:10:27',7200,'RADIUS','','',16057,974,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(71714,'81c53e45','4d53265f3b3374a5','mfantsipim','','','192.168.100.2','16072434','Ethernet','2019-08-21 22:30:01','2019-08-21 22:50:00',1199,'RADIUS','','',327237,120437,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(71715,'81c53e6d','79f195a476546ba1','mfantsipim','','','192.168.100.2','16072474','Ethernet','2019-08-21 22:50:02','2019-08-21 23:10:00',1199,'RADIUS','','',329820,124327,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(71716,'81c53e95','e5a79af63d2a8c45','mfantsipim','','','192.168.100.2','16072514','Ethernet','2019-08-21 23:10:01','2019-08-21 23:30:00',1199,'RADIUS','','',309563,118546,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(71717,'81c53eb4','ecce058d816c39bd','pempamsie','','','192.168.100.2','16072545','Ethernet','2019-08-21 23:25:43','2019-08-22 07:45:40',29997,'RADIUS','','',2909569931,5651293417,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(71718,'81c53ebd','2f4f55cc66ab8719','mfantsipim','','','192.168.100.2','16072554','Ethernet','2019-08-21 23:30:02','2019-08-21 23:50:00',1199,'RADIUS','','',328120,119837,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(71719,'81c53ee5','040d3d36a27bb6dc','mfantsipim','','','192.168.100.2','16072594','Ethernet','2019-08-21 23:50:01','2019-08-22 00:10:00',1198,'RADIUS','','',312413,116282,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(71720,'81c53ef9','628da49d4823431b','amanful','','','192.168.100.2','16072614','Ethernet','2019-08-22 00:00:03','2019-08-22 08:00:03',28799,'RADIUS','','',63370,3602,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(71721,'81c53f0d','1338eaa699d591c8','affiliation','','','192.168.100.2','16072634','Ethernet','2019-08-22 00:10:01','2019-08-22 02:10:01',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(71722,'81c53f0e','13c36ca662cbe75b','mfantsipim','','','192.168.100.2','16072635','Ethernet','2019-08-22 00:10:02','2019-08-22 00:30:00',1198,'RADIUS','','',325449,120263,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(76262,'81d0cd98','8c06e4b3c096b554','ekpetis','','','192.168.100.2','15781440','Ethernet','2019-09-21 12:53:19','2019-09-21 14:53:11',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.9',0,0,''),(71724,'81c53f11','3b102a36901f9475','cegrad','','','192.168.100.2','16072638','Ethernet','2019-08-22 00:10:28','2019-08-22 02:10:28',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(71725,'81c53f12','43f9b44992ef6ac9','britwums','','','192.168.100.2','16072639','Ethernet','2019-08-22 00:10:31','2019-08-22 05:10:31',18000,'RADIUS','','',56603438,302834406,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(71726,'81c53f39','bcc6b945a277d353','mfantsipim','','','192.168.100.2','16072678','Ethernet','2019-08-22 00:30:02','2019-08-22 00:50:00',1198,'RADIUS','','',326455,119571,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(71727,'81c53f61','0cc530e69400df4d','mfantsipim','','','192.168.100.2','16072718','Ethernet','2019-08-22 00:50:02','2019-08-22 01:10:00',1198,'RADIUS','','',330683,119687,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(71728,'81c53f88','e7cdc19e9a1e461e','mfantsipim','','','192.168.100.2','16072757','Ethernet','2019-08-22 01:10:02','2019-08-22 01:30:00',1198,'RADIUS','','',318491,120187,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(71729,'81c53fb0','16e158bf7d91c18c','mfantsipim','','','192.168.100.2','16072797','Ethernet','2019-08-22 01:30:02','2019-08-22 01:50:00',1199,'RADIUS','','',332112,119837,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(71730,'81c53fd7','46dcb540117bb7e1','mfantsipim','','','192.168.100.2','16072836','Ethernet','2019-08-22 01:50:02','2019-08-22 02:10:00',1199,'RADIUS','','',319986,119738,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(71731,'81c53fff','2760b0340433e244','affiliation','','','192.168.100.2','16072876','Ethernet','2019-08-22 02:10:01','2019-08-22 04:10:01',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(71732,'81c54000','f21cda8f4c74872b','mfantsipim','','','192.168.100.2','16072877','Ethernet','2019-08-22 02:10:01','2019-08-22 02:30:00',1199,'RADIUS','','',331017,119588,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(76261,'81d0cd97','25e25c38ab81ff02','britwums','','','192.168.100.2','15781439','Ethernet','2019-09-21 12:53:18','2019-09-21 15:10:02',8204,'RADIUS','','',260463962,36332110,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.6',0,0,''),(71734,'81c54003','2d216ad3394b647e','cegrad','','','192.168.100.2','16072880','Ethernet','2019-08-22 02:10:28','2019-08-22 04:10:28',7199,'RADIUS','','',16387,1674,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(71735,'81c54029','7956163c384ea3d7','mfantsipim','','','192.168.100.2','16072918','Ethernet','2019-08-22 02:30:02','2019-08-22 02:50:00',1199,'RADIUS','','',328159,119635,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(71736,'81c54051','977ca541684effe5','mfantsipim','','','192.168.100.2','16072958','Ethernet','2019-08-22 02:50:01','2019-08-22 03:10:00',1199,'RADIUS','','',326728,119888,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(71737,'81c54079','8bc243aaae8e67c9','mfantsipim','','','192.168.100.2','16072998','Ethernet','2019-08-22 03:10:02','2019-08-22 03:30:00',1199,'RADIUS','','',327615,119537,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(71738,'81c540a0','8c06bb6311672b36','mfantsipim','','','192.168.100.2','16073037','Ethernet','2019-08-22 03:30:02','2019-08-22 03:50:00',1199,'RADIUS','','',322440,119738,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(71739,'81c540c8','be9a597c786316e9','mfantsipim','','','192.168.100.2','16073077','Ethernet','2019-08-22 03:50:02','2019-08-22 04:10:00',1199,'RADIUS','','',323240,120069,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(71740,'81c540ef','a37f1bab58ae7776','affiliation','','','192.168.100.2','16073116','Ethernet','2019-08-22 04:10:01','2019-08-22 06:10:01',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(71741,'81c540f0','06609a4571e3861c','mfantsipim','','','192.168.100.2','16073117','Ethernet','2019-08-22 04:10:02','2019-08-22 04:30:00',1199,'RADIUS','','',331886,119612,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(76260,'81d0cd96','a018be5fdb922955','src_hostel','','','192.168.100.2','15781438','Ethernet','2019-09-21 12:41:30','2019-09-21 13:34:54',3204,'RADIUS','','',5925962,48565146,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(71743,'81c540f3','268d5af66617660f','cegrad','','','192.168.100.2','16073120','Ethernet','2019-08-22 04:10:28','2019-08-22 06:10:28',7199,'RADIUS','','',16550,2101,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(71744,'81c5411a','5af8dff686ee3c40','mfantsipim','','','192.168.100.2','16073159','Ethernet','2019-08-22 04:30:02','2019-08-22 04:50:00',1199,'RADIUS','','',310481,119911,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(71745,'81c54142','beb0dc4d0fc57983','mfantsipim','','','192.168.100.2','16073199','Ethernet','2019-08-22 04:50:02','2019-08-22 05:10:00',1199,'RADIUS','','',313342,120212,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(71746,'81c54169','486984b51cc5878d','mfantsipim','','','192.168.100.2','16073238','Ethernet','2019-08-22 05:10:02','2019-08-22 05:30:00',1199,'RADIUS','','',320950,120413,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(71747,'81c5416b','1bfa257201c4f8cd','britwums','','','192.168.100.2','16073240','Ethernet','2019-08-22 05:10:31','2019-08-22 10:10:31',17999,'RADIUS','','',2513042,28879453,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(71748,'81c54192','20150812174b3b48','mfantsipim','','','192.168.100.2','16073279','Ethernet','2019-08-22 05:30:02','2019-08-22 05:50:00',1199,'RADIUS','','',325290,120038,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(71749,'81c541b9','eef0120be43274c3','mfantsipim','','','192.168.100.2','16073318','Ethernet','2019-08-22 05:50:02','2019-08-22 08:19:29',8967,'RADIUS','','',98886,37878,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(71750,'81c541e1','22ffd7f92d6cc9b1','affiliation','','','192.168.100.2','16073358','Ethernet','2019-08-22 06:10:01','2019-08-22 08:10:01',7199,'RADIUS','','',1997056,11881646,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(76259,'81d0cd95','b6948a57d8b6a430','src_hostel','','','192.168.100.2','15781437','Ethernet','2019-09-21 12:41:25','2019-09-21 12:41:29',5,'RADIUS','','',122906,11063,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(71752,'81c541e4','5fc5c307219ef20c','cegrad','','','192.168.100.2','16073361','Ethernet','2019-08-22 06:10:28','2019-08-22 08:10:28',7200,'RADIUS','','',7654762,47408147,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(71753,'81c5429c','8396b1c6f0701010','pempamsie','','','192.168.100.2','16073545','Ethernet','2019-08-22 07:45:42','2019-08-22 16:05:40',29997,'RADIUS','','',1385414461,14206041883,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(71754,'81c542b9','536c19c9d1c3faf5','amanful','','','192.168.100.2','16073574','Ethernet','2019-08-22 08:00:03','2019-08-22 16:00:03',28800,'RADIUS','','',74554,52904,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(71755,'81c542cd','c822cd90a2374482','affiliation','','','192.168.100.2','16073594','Ethernet','2019-08-22 08:10:01','2019-08-22 10:10:01',7199,'RADIUS','','',7510533,109007965,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(76258,'81d0cd94','8c7f7551ee6558ec','src_hostel','','','192.168.100.2','15781436','Ethernet','2019-09-21 12:41:20','2019-09-21 12:41:24',5,'RADIUS','','',122579,11724,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(71757,'81c542d0','db574a062127ff87','cegrad','','','192.168.100.2','16073597','Ethernet','2019-08-22 08:10:28','2019-08-22 10:10:28',7200,'RADIUS','','',2176060,4961443,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(71758,'81c542e3','6d868e27b749c0d0','mfantsipim','','','192.168.100.2','16073616','Ethernet','2019-08-22 08:19:29','2019-08-22 08:30:01',632,'RADIUS','','',195414,185391,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(71759,'81c542f8','0e943aaae2522560','mfantsipim','','','192.168.100.2','16073637','Ethernet','2019-08-22 08:30:02','2019-08-22 08:50:01',1199,'RADIUS','','',388702,346172,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(71760,'81c54320','54444546bf683d6b','mfantsipim','','','192.168.100.2','16073677','Ethernet','2019-08-22 08:50:02','2019-08-22 09:10:01',1199,'RADIUS','','',358053,148013,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(71761,'81c54347','b048d5b20a8fc0b2','mfantsipim','','','192.168.100.2','16073716','Ethernet','2019-08-22 09:10:02','2019-08-22 09:30:01',1199,'RADIUS','','',345922,145614,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(71762,'81c5436f','d473a63fb4c0dda4','mfantsipim','','','192.168.100.2','16073756','Ethernet','2019-08-22 09:30:02','2019-08-22 09:50:01',1199,'RADIUS','','',368993,171433,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(71763,'81c54396','a32642cc0ced7216','mfantsipim','','','192.168.100.2','16073795','Ethernet','2019-08-22 09:50:02','2019-08-22 10:10:01',1199,'RADIUS','','',370760,163560,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(71764,'81c543be','48ae89f7580b7406','affiliation','','','192.168.100.2','16073835','Ethernet','2019-08-22 10:10:01','2019-08-22 12:10:01',7200,'RADIUS','','',5016796,173524332,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(71765,'81c543bf','6fc8e15ea35d8997','mfantsipim','','','192.168.100.2','16073836','Ethernet','2019-08-22 10:10:02','2019-08-22 10:30:01',1199,'RADIUS','','',349683,133637,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(76257,'81d0cd93','829bb080705e5423','src_hostel','','','192.168.100.2','15781435','Ethernet','2019-09-21 12:41:15','2019-09-21 12:41:19',5,'RADIUS','','',122455,10813,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(71767,'81c543c2','41e6d7bce6b547eb','cegrad','','','192.168.100.2','16073839','Ethernet','2019-08-22 10:10:28','2019-08-22 12:10:28',7200,'RADIUS','','',26544,25608,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(71768,'81c543c3','47052a0f8f03cbf6','britwums','','','192.168.100.2','16073840','Ethernet','2019-08-22 10:10:31','2019-08-22 15:10:31',18000,'RADIUS','','',7538485,30710676,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(71769,'81c543e9','cba48a262a2e4366','mfantsipim','','','192.168.100.2','16073878','Ethernet','2019-08-22 10:30:02','2019-08-22 10:50:01',1199,'RADIUS','','',365806,154615,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(71770,'81c54411','5affcdaffa7cf02c','mfantsipim','','','192.168.100.2','16073918','Ethernet','2019-08-22 10:50:02','2019-08-22 11:10:01',1199,'RADIUS','','',343203,132661,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(71771,'81c54439','7d02fed29387a621','mfantsipim','','','192.168.100.2','16073958','Ethernet','2019-08-22 11:10:02','2019-08-22 11:30:01',1199,'RADIUS','','',364421,134480,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(71772,'81c54460','ff30abf179e70c5a','mfantsipim','','','192.168.100.2','16073997','Ethernet','2019-08-22 11:30:02','2019-08-22 11:50:01',1199,'RADIUS','','',337865,130757,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(71773,'81c54488','c91ab52fcbbaf808','mfantsipim','','','192.168.100.2','16074037','Ethernet','2019-08-22 11:50:02','2019-08-22 12:10:01',1199,'RADIUS','','',326247,124125,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(71774,'81c544af','d7c1ca223c02a153','affiliation','','','192.168.100.2','16074076','Ethernet','2019-08-22 12:10:02','2019-08-22 14:10:01',7200,'RADIUS','','',19341419,288035632,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(71775,'81c544b0','a608dd19956050fd','mfantsipim','','','192.168.100.2','16074077','Ethernet','2019-08-22 12:10:02','2019-08-22 12:30:01',1199,'RADIUS','','',332190,121291,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(76256,'81d0cd92','8861d6fdc21a1cff','src_hostel','','','192.168.100.2','15781434','Ethernet','2019-09-21 12:41:10','2019-09-21 12:41:14',5,'RADIUS','','',122246,10397,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(71777,'81c544b3','be1d92aea0c89362','cegrad','','','192.168.100.2','16074080','Ethernet','2019-08-22 12:10:28','2019-08-22 14:10:28',7200,'RADIUS','','',894404,1922212,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(71778,'81c544da','e84800aa556f2c7d','mfantsipim','','','192.168.100.2','16074119','Ethernet','2019-08-22 12:30:02','2019-08-22 12:50:01',1199,'RADIUS','','',321401,118230,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(71779,'81c54502','f81a0cb751a95a5c','mfantsipim','','','192.168.100.2','16074159','Ethernet','2019-08-22 12:50:02','2019-08-22 13:10:01',1199,'RADIUS','','',351782,149111,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(71780,'81c54529','7ded8cdb6349243c','mfantsipim','','','192.168.100.2','16074198','Ethernet','2019-08-22 13:10:02','2019-08-22 13:30:01',1199,'RADIUS','','',342490,126886,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(71781,'81c54551','d146cbb64a708e7f','mfantsipim','','','192.168.100.2','16074238','Ethernet','2019-08-22 13:30:02','2019-08-22 13:50:01',1198,'RADIUS','','',331685,120546,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(71782,'81c54578','3625a6e5b970d398','mfantsipim','','','192.168.100.2','16074277','Ethernet','2019-08-22 13:50:02','2019-08-22 14:10:01',1198,'RADIUS','','',327998,121697,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(71783,'81c545a0','ee88e803bb63b897','affiliation','','','192.168.100.2','16074317','Ethernet','2019-08-22 14:10:01','2019-08-22 16:10:01',7200,'RADIUS','','',774055,3388975,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(71784,'81c545a1','fa7b00ea5111f49a','mfantsipim','','','192.168.100.2','16074318','Ethernet','2019-08-22 14:10:02','2019-08-22 14:30:01',1198,'RADIUS','','',332136,126967,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(76255,'81d0cd91','ced5c9a724a6708f','src_hostel','','','192.168.100.2','15781433','Ethernet','2019-09-21 12:41:05','2019-09-21 12:41:09',5,'RADIUS','','',124347,11148,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(71786,'81c545a4','0db45b1e41c8db25','cegrad','','','192.168.100.2','16074321','Ethernet','2019-08-22 14:10:28','2019-08-22 16:10:28',7200,'RADIUS','','',1716029,2836381,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(71787,'81c545ca','65eb8df8bf5de070','mfantsipim','','','192.168.100.2','16074359','Ethernet','2019-08-22 14:30:02','2019-08-22 14:50:01',1198,'RADIUS','','',322937,121332,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.7',0,0,''),(71788,'81c545f2','51e1555dd2cf673a','mfantsipim','','','192.168.100.2','16074399','Ethernet','2019-08-22 14:50:02','2019-08-22 15:10:01',1199,'RADIUS','','',347760,135567,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(71789,'81c5461a','8f230fea2c957569','mfantsipim','','','192.168.100.2','16074439','Ethernet','2019-08-22 15:10:02','2019-08-22 15:30:01',1199,'RADIUS','','',350376,137935,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(71790,'81c5461c','1ec9dd716958c717','britwums','','','192.168.100.2','16074441','Ethernet','2019-08-22 15:10:31','2019-08-22 15:36:47',1575,'RADIUS','','',1816362,48370236,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(71791,'81c54642','c5e2b7c91decf5bd','mfantsipim','','','192.168.100.2','16074479','Ethernet','2019-08-22 15:30:02','2019-08-22 15:50:01',1199,'RADIUS','','',333496,131257,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(71792,'81c54650','bc2bbef0b451ce27','britwums','','','192.168.100.2','16074493','Ethernet','2019-08-22 15:36:47','2019-08-22 20:10:31',16423,'RADIUS','','',14538611,194479395,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(71793,'81c5466b','cd9545de474130b8','mfantsipim','','','192.168.100.2','16074520','Ethernet','2019-08-22 15:50:02','2019-08-22 16:10:01',1198,'RADIUS','','',331146,130672,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(71794,'81c5467f','c6406c7d6a17e062','amanful','','','192.168.100.2','16074540','Ethernet','2019-08-22 16:00:04','2019-08-23 00:00:03',28799,'RADIUS','','',62592,74,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(71795,'81c5468b','bb550ca87663556c','pempamsie','','','192.168.100.2','16074552','Ethernet','2019-08-22 16:05:43','2019-08-23 00:25:40',29997,'RADIUS','','',755857836,11319349984,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(71796,'81c54694','fc4694364b7f588f','affiliation','','','192.168.100.2','16074561','Ethernet','2019-08-22 16:10:02','2019-08-22 18:10:01',7199,'RADIUS','','',1087097,5919101,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(71797,'81c54695','f310472c2c907f07','mfantsipim','','','192.168.100.2','16074562','Ethernet','2019-08-22 16:10:02','2019-08-22 16:30:01',1199,'RADIUS','','',342303,127932,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(76254,'81d0cd90','1b3b26f7e340a6f5','src_hostel','','','192.168.100.2','15781432','Ethernet','2019-09-21 12:41:00','2019-09-21 12:41:04',5,'RADIUS','','',101477,9845,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(71799,'81c54698','2e41342ceae8a5e8','cegrad','','','192.168.100.2','16074565','Ethernet','2019-08-22 16:10:29','2019-08-22 18:10:28',7199,'RADIUS','','',9504320,124706608,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(71800,'81c546bf','b6a82342b1d60b64','mfantsipim','','','192.168.100.2','16074604','Ethernet','2019-08-22 16:30:02','2019-08-22 16:50:01',1199,'RADIUS','','',329511,129638,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(71801,'81c546e7','53dece2b21f896b9','mfantsipim','','','192.168.100.2','16074644','Ethernet','2019-08-22 16:50:02','2019-08-22 17:10:01',1199,'RADIUS','','',370959,125292,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(71802,'81c5470e','edf79aa7d62e47ec','mfantsipim','','','192.168.100.2','16074683','Ethernet','2019-08-22 17:10:02','2019-08-22 17:30:01',1199,'RADIUS','','',329336,120758,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(71803,'81c54736','73a12a9eb6761507','mfantsipim','','','192.168.100.2','16074723','Ethernet','2019-08-22 17:30:02','2019-08-22 17:50:01',1199,'RADIUS','','',327850,119911,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(71804,'81c5475d','b3135423fda064d8','mfantsipim','','','192.168.100.2','16074762','Ethernet','2019-08-22 17:50:02','2019-08-22 18:10:01',1199,'RADIUS','','',329599,119721,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(71805,'81c54785','a27adaa7293d2dc8','affiliation','','','192.168.100.2','16074802','Ethernet','2019-08-22 18:10:02','2019-08-22 20:10:01',7199,'RADIUS','','',1211775,2952441,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(71806,'81c54786','57da561240b4f33f','mfantsipim','','','192.168.100.2','16074803','Ethernet','2019-08-22 18:10:02','2019-08-22 18:30:01',1199,'RADIUS','','',319633,115271,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(76253,'81d0cd8f','fc6737b12701fcdd','src_hostel','','','192.168.100.2','15781431','Ethernet','2019-09-21 12:40:55','2019-09-21 12:40:59',5,'RADIUS','','',103349,10061,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(71808,'81c54789','52ee99d9ca5e92d8','cegrad','','','192.168.100.2','16074806','Ethernet','2019-08-22 18:10:29','2019-08-22 20:10:28',7199,'RADIUS','','',56423,195405,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(71809,'81c547b0','cc6a6749def3ae8c','mfantsipim','','','192.168.100.2','16074845','Ethernet','2019-08-22 18:30:02','2019-08-22 18:50:01',1199,'RADIUS','','',324830,120096,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(71810,'81c547d7','a6bfdde8870fe54b','mfantsipim','','','192.168.100.2','16074884','Ethernet','2019-08-22 18:50:02','2019-08-22 19:10:01',1199,'RADIUS','','',333687,120437,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(71811,'81c547ff','4d3cc808c991c25d','mfantsipim','','','192.168.100.2','16074924','Ethernet','2019-08-22 19:10:02','2019-08-22 19:30:01',1199,'RADIUS','','',328270,123608,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(71812,'81c54826','1b229bbdf7a156e6','mfantsipim','','','192.168.100.2','16074963','Ethernet','2019-08-22 19:30:02','2019-08-22 19:50:01',1199,'RADIUS','','',320038,120188,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(71813,'81c5484e','ff55d47abb5425b7','mfantsipim','','','192.168.100.2','16075003','Ethernet','2019-08-22 19:50:03','2019-08-22 20:10:01',1199,'RADIUS','','',325067,120186,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(71814,'81c54875','5a8da920054f8ac4','affiliation','','','192.168.100.2','16075042','Ethernet','2019-08-22 20:10:02','2019-08-22 22:10:01',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(71815,'81c54876','b84f45c12848f029','mfantsipim','','','192.168.100.2','16075043','Ethernet','2019-08-22 20:10:02','2019-08-22 20:30:01',1199,'RADIUS','','',324485,118131,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(76252,'81d0cd8e','7dbf336cfc44f0d7','src_hostel','','','192.168.100.2','15781430','Ethernet','2019-09-21 12:40:50','2019-09-21 12:40:54',5,'RADIUS','','',118223,8740,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(71817,'81c54879','ed8eb3901f7a78f0','cegrad','','','192.168.100.2','16075046','Ethernet','2019-08-22 20:10:29','2019-08-22 22:10:28',7200,'RADIUS','','',20325,11024,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(71818,'81c5487a','5003e463a3af8252','britwums','','','192.168.100.2','16075047','Ethernet','2019-08-22 20:10:32','2019-08-23 01:10:31',18000,'RADIUS','','',11279084,257501076,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(71819,'81c548a1','39bc065c8d568702','mfantsipim','','','192.168.100.2','16075086','Ethernet','2019-08-22 20:30:02','2019-08-22 20:50:01',1199,'RADIUS','','',318799,120385,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(71820,'81c548c9','f7afeacfd0b7650c','mfantsipim','','','192.168.100.2','16075126','Ethernet','2019-08-22 20:50:02','2019-08-22 21:10:01',1199,'RADIUS','','',335876,120038,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(71821,'81c548f0','d1e95ef5ba030fe9','mfantsipim','','','192.168.100.2','16075165','Ethernet','2019-08-22 21:10:02','2019-08-22 21:30:01',1199,'RADIUS','','',332422,120488,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(71822,'81c54918','18f0ddc24afd8231','mfantsipim','','','192.168.100.2','16075205','Ethernet','2019-08-22 21:30:02','2019-08-22 21:50:01',1199,'RADIUS','','',323769,119878,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(71823,'81c5493f','d3db14daf583adeb','mfantsipim','','','192.168.100.2','16075244','Ethernet','2019-08-22 21:50:02','2019-08-22 22:10:01',1199,'RADIUS','','',323804,120638,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(71824,'81c54967','0b9855ee281caa5f','affiliation','','','192.168.100.2','16075284','Ethernet','2019-08-22 22:10:02','2019-08-23 00:10:01',7200,'RADIUS','','',16800,2175,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(71825,'81c54968','913cdd7cebaa0be0','mfantsipim','','','192.168.100.2','16075285','Ethernet','2019-08-22 22:10:03','2019-08-22 22:30:01',1199,'RADIUS','','',336223,119370,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(76251,'81d0cd8d','66d3cd2d4904dd60','src_hostel','','','192.168.100.2','15781429','Ethernet','2019-09-21 12:40:45','2019-09-21 12:40:49',5,'RADIUS','','',118251,8604,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(71827,'81c5496b','6435f2c88bbabe15','cegrad','','','192.168.100.2','16075288','Ethernet','2019-08-22 22:10:29','2019-08-23 00:10:28',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(71828,'81c54992','12412f6d618a7ceb','mfantsipim','','','192.168.100.2','16075327','Ethernet','2019-08-22 22:30:02','2019-08-22 22:50:01',1199,'RADIUS','','',322902,116685,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(71829,'81c549b9','290f867d294ea681','mfantsipim','','','192.168.100.2','16075366','Ethernet','2019-08-22 22:50:02','2019-08-22 23:10:01',1199,'RADIUS','','',320520,119738,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(71830,'81c549e1','0a0e34a4cb43ae82','mfantsipim','','','192.168.100.2','16075406','Ethernet','2019-08-22 23:10:02','2019-08-22 23:30:01',1199,'RADIUS','','',320554,119935,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(71831,'81c54a08','f8783ef9a5a4d3bb','mfantsipim','','','192.168.100.2','16075445','Ethernet','2019-08-22 23:30:02','2019-08-22 23:50:01',1199,'RADIUS','','',322862,119963,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(71832,'81c54a30','c370f4d799f38b0e','mfantsipim','','','192.168.100.2','16075485','Ethernet','2019-08-22 23:50:02','2019-08-23 00:10:01',1198,'RADIUS','','',330458,119537,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(71833,'81c54a44','d957a13acba56088','amanful','','','192.168.100.2','16075505','Ethernet','2019-08-23 00:00:04','2019-08-23 08:00:03',28799,'RADIUS','','',63508,2263,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(71834,'81c54a58','6b1b2e6bcff64a95','affiliation','','','192.168.100.2','16075525','Ethernet','2019-08-23 00:10:02','2019-08-23 02:10:01',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(71835,'81c54a59','10c59c033eaf36b0','mfantsipim','','','192.168.100.2','16075526','Ethernet','2019-08-23 00:10:02','2019-08-23 00:30:01',1198,'RADIUS','','',331624,119346,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(76250,'81d0cd8c','0735768a6e9b8813','src_hostel','','','192.168.100.2','15781428','Ethernet','2019-09-21 12:40:40','2019-09-21 12:40:44',5,'RADIUS','','',123374,9117,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(71837,'81c54a5c','d3360b7d8a31d788','cegrad','','','192.168.100.2','16075529','Ethernet','2019-08-23 00:10:29','2019-08-23 02:10:28',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(71838,'81c54a7b','95428b01b736fc67','pempamsie','','','192.168.100.2','16075560','Ethernet','2019-08-23 00:25:43','2019-08-23 08:45:40',29997,'RADIUS','','',1226675045,5455435111,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(71839,'81c54a84','1179d3baba3d1f74','mfantsipim','','','192.168.100.2','16075569','Ethernet','2019-08-23 00:30:02','2019-08-23 00:50:01',1198,'RADIUS','','',338331,119987,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(71840,'81c54aac','3d7e1368261903a7','mfantsipim','','','192.168.100.2','16075609','Ethernet','2019-08-23 00:50:02','2019-08-23 01:10:01',1198,'RADIUS','','',321660,119295,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(71841,'81c54ad3','7939f09444444227','mfantsipim','','','192.168.100.2','16075648','Ethernet','2019-08-23 01:10:02','2019-08-23 01:30:01',1198,'RADIUS','','',316816,119995,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(71842,'81c54ad5','0109b51392e59f50','britwums','','','192.168.100.2','16075650','Ethernet','2019-08-23 01:10:32','2019-08-23 06:10:31',17999,'RADIUS','','',11829516,209029263,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(71843,'81c54afc','3164212b55ac7490','mfantsipim','','','192.168.100.2','16075689','Ethernet','2019-08-23 01:30:02','2019-08-23 01:50:01',1198,'RADIUS','','',323037,123917,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(71844,'81c54b23','e3024aa04ac10095','mfantsipim','','','192.168.100.2','16075728','Ethernet','2019-08-23 01:50:02','2019-08-23 02:10:01',1199,'RADIUS','','',328269,119836,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(71845,'81c54b4b','6e78b8126f05d1cb','affiliation','','','192.168.100.2','16075768','Ethernet','2019-08-23 02:10:02','2019-08-23 04:10:01',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(71846,'81c54b4c','5a7d49d6e7afb6ff','mfantsipim','','','192.168.100.2','16075769','Ethernet','2019-08-23 02:10:02','2019-08-23 02:30:01',1198,'RADIUS','','',326642,119963,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(76249,'81d0cd8b','fb28e2b90b359b0c','src_hostel','','','192.168.100.2','15781427','Ethernet','2019-09-21 12:40:35','2019-09-21 12:40:39',5,'RADIUS','','',24033,1662,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(71848,'81c54b4f','d9f576740785e7d8','cegrad','','','192.168.100.2','16075772','Ethernet','2019-08-23 02:10:29','2019-08-23 04:10:28',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(71849,'81c54b76','36de9e57aa7f496d','mfantsipim','','','192.168.100.2','16075811','Ethernet','2019-08-23 02:30:02','2019-08-23 02:50:01',1199,'RADIUS','','',321900,117330,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(71850,'81c54b9d','b1aed1a765fc5eee','mfantsipim','','','192.168.100.2','16075850','Ethernet','2019-08-23 02:50:02','2019-08-23 03:10:01',1199,'RADIUS','','',338198,119663,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(71851,'81c54bc5','58a20dbbe4f1c28a','mfantsipim','','','192.168.100.2','16075890','Ethernet','2019-08-23 03:10:02','2019-08-23 03:30:01',1199,'RADIUS','','',327039,119220,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(71852,'81c54bec','bf53f9c77e40103b','mfantsipim','','','192.168.100.2','16075929','Ethernet','2019-08-23 03:30:02','2019-08-23 03:50:01',1199,'RADIUS','','',328473,119588,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(71853,'81c54c14','4dfe7417d21dd85a','mfantsipim','','','192.168.100.2','16075969','Ethernet','2019-08-23 03:50:02','2019-08-23 04:10:01',1199,'RADIUS','','',323516,119761,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(71854,'81c54c3b','bb85df2badf9a85b','affiliation','','','192.168.100.2','16076008','Ethernet','2019-08-23 04:10:02','2019-08-23 06:10:01',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(71855,'81c54c3c','dcef64303dc70d13','mfantsipim','','','192.168.100.2','16076009','Ethernet','2019-08-23 04:10:02','2019-08-23 04:30:01',1199,'RADIUS','','',321081,119537,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(76248,'81d0cd8a','848346bee4c90338','src_hostel','','','192.168.100.2','15781426','Ethernet','2019-09-21 12:40:30','2019-09-21 12:40:34',5,'RADIUS','','',118378,8670,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(71857,'81c54c3f','8c676cfd447cfcc7','cegrad','','','192.168.100.2','16076012','Ethernet','2019-08-23 04:10:29','2019-08-23 06:10:29',7199,'RADIUS','','',16243,1072,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(71858,'81c54c66','550ded913271960c','mfantsipim','','','192.168.100.2','16076051','Ethernet','2019-08-23 04:30:02','2019-08-23 04:50:01',1199,'RADIUS','','',322986,119813,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(71859,'81c54c8e','7b38fb225ade4b91','mfantsipim','','','192.168.100.2','16076091','Ethernet','2019-08-23 04:50:03','2019-08-23 05:10:01',1199,'RADIUS','','',311635,119711,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(71860,'81c54cb5','2a12b0b071d31a23','mfantsipim','','','192.168.100.2','16076130','Ethernet','2019-08-23 05:10:02','2019-08-23 05:30:01',1199,'RADIUS','','',326082,119836,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(71861,'81c54cdd','4461038c6dfa4308','mfantsipim','','','192.168.100.2','16076170','Ethernet','2019-08-23 05:30:02','2019-08-23 05:50:01',1199,'RADIUS','','',319648,119738,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(71862,'81c54d04','b296e5390ffbffb8','mfantsipim','','','192.168.100.2','16076209','Ethernet','2019-08-23 05:50:03','2019-08-23 06:10:01',1199,'RADIUS','','',306513,119612,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(71863,'81c54d2c','3fc4e6bf65e7a85d','affiliation','','','192.168.100.2','16076249','Ethernet','2019-08-23 06:10:02','2019-08-23 08:10:02',7200,'RADIUS','','',1347515,38231168,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(71864,'81c54d2d','4765c431a52db368','mfantsipim','','','192.168.100.2','16076250','Ethernet','2019-08-23 06:10:03','2019-08-23 06:30:01',1199,'RADIUS','','',333138,123842,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(76247,'81d0cd89','5b5de0f9b05f68c1','src_hostel','','','192.168.100.2','15781425','Ethernet','2019-09-21 12:40:25','2019-09-21 12:40:29',5,'RADIUS','','',118967,9238,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(71866,'81c54d30','113f00a623ed121d','cegrad','','','192.168.100.2','16076253','Ethernet','2019-08-23 06:10:29','2019-08-23 08:10:29',7199,'RADIUS','','',14537375,209873849,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(71867,'81c54d31','a283b7b107d6ff75','britwums','','','192.168.100.2','16076254','Ethernet','2019-08-23 06:10:32','2019-08-23 11:10:32',18000,'RADIUS','','',2522574,3916408,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(71868,'81c54d58','ce1d574ca498a39c','mfantsipim','','','192.168.100.2','16076293','Ethernet','2019-08-23 06:30:02','2019-08-23 06:50:01',1199,'RADIUS','','',320955,119785,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(71869,'81c54d7f','0aa4c5927f4df060','mfantsipim','','','192.168.100.2','16076332','Ethernet','2019-08-23 06:50:03','2019-08-23 07:10:01',1199,'RADIUS','','',359315,144526,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(71870,'81c54da7','ff757d810d7705a3','mfantsipim','','','192.168.100.2','16076372','Ethernet','2019-08-23 07:10:03','2019-08-23 07:30:01',1199,'RADIUS','','',351391,134080,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(71871,'81c54dce','f9181cbdeb89ba74','mfantsipim','','','192.168.100.2','16076411','Ethernet','2019-08-23 07:30:03','2019-08-23 07:50:01',1199,'RADIUS','','',323790,119834,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(71872,'81c54df6','b89a1358abb7cd08','mfantsipim','','','192.168.100.2','16076451','Ethernet','2019-08-23 07:50:03','2019-08-23 08:10:01',1199,'RADIUS','','',336989,132279,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(71873,'81c54e0a','416900e9c07e1291','amanful','','','192.168.100.2','16076471','Ethernet','2019-08-23 08:00:04','2019-08-23 16:00:04',28799,'RADIUS','','',64917,6870,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(71874,'81c54e1e','401df5649ec1ad7b','affiliation','','','192.168.100.2','16076491','Ethernet','2019-08-23 08:10:02','2019-08-23 10:10:02',7200,'RADIUS','','',9600418,175661134,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(71875,'81c54e1f','7689ed72b12d2386','mfantsipim','','','192.168.100.2','16076492','Ethernet','2019-08-23 08:10:03','2019-08-23 08:30:01',1199,'RADIUS','','',330489,126317,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(76246,'81d0cd88','d48154d76454279e','src_hostel','','','192.168.100.2','15781424','Ethernet','2019-09-21 12:40:20','2019-09-21 12:40:24',5,'RADIUS','','',42582,5537,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(71877,'81c54e22','d46636ca84fd0fdf','cegrad','','','192.168.100.2','16076495','Ethernet','2019-08-23 08:10:29','2019-08-23 10:10:29',7199,'RADIUS','','',41788096,818940440,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(71878,'81c54e49','4a31820b01ec7a8d','mfantsipim','','','192.168.100.2','16076534','Ethernet','2019-08-23 08:30:03','2019-08-23 08:50:01',1199,'RADIUS','','',339110,129514,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(71879,'81c54e68','135b17c041ccfade','pempamsie','','','192.168.100.2','16076565','Ethernet','2019-08-23 08:45:43','2019-08-23 13:59:29',18826,'RADIUS','','',1288738599,10488313293,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(71880,'81c54e72','6cd80e0a1206248c','mfantsipim','','','192.168.100.2','16076575','Ethernet','2019-08-23 08:50:03','2019-08-23 09:10:01',1199,'RADIUS','','',323482,125106,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(71881,'81c54e99','fcc8ccfd01ae36bc','mfantsipim','','','192.168.100.2','16076614','Ethernet','2019-08-23 09:10:03','2019-08-23 09:30:01',1199,'RADIUS','','',347164,134589,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(71882,'81c54ec1','cac4ac6edccd2b48','mfantsipim','','','192.168.100.2','16076654','Ethernet','2019-08-23 09:30:03','2019-08-23 09:50:01',1199,'RADIUS','','',351937,139120,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(71883,'81c54ee8','1012ed019f3e3a8d','mfantsipim','','','192.168.100.2','16076693','Ethernet','2019-08-23 09:50:03','2019-08-23 10:10:01',1199,'RADIUS','','',362011,143524,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(71884,'81c54efe','74184603366dcd88','ekpetis','','','192.168.100.2','16076715','Ethernet','2019-08-23 10:01:00','2019-08-23 10:01:05',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(71885,'81c54f00','41aa754a255845aa','ekpetis','','','192.168.100.2','16076717','Ethernet','2019-08-23 10:01:06','2019-08-26 19:02:55',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(71886,'81c54f12','bc45a3f7424e0218','affiliation','','','192.168.100.2','16076735','Ethernet','2019-08-23 10:10:02','2019-08-23 12:10:02',7200,'RADIUS','','',12001056,462088374,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(71887,'81c54f13','09b956c844379593','mfantsipim','','','192.168.100.2','16076736','Ethernet','2019-08-23 10:10:03','2019-08-23 10:30:01',1199,'RADIUS','','',348452,138131,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(76245,'81d0cd87','7c76e5b10355b049','src_hostel','','','192.168.100.2','15781423','Ethernet','2019-09-21 12:40:15','2019-09-21 12:40:19',5,'RADIUS','','',614,848,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(71889,'81c54f16','8e3b8f6d80a74cba','cegrad','','','192.168.100.2','16076739','Ethernet','2019-08-23 10:10:29','2019-08-23 12:10:29',7200,'RADIUS','','',523089134,1954253105,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(71890,'81c54f3c','4c201f0fea1438ab','mfantsipim','','','192.168.100.2','16076777','Ethernet','2019-08-23 10:30:03','2019-08-23 10:50:01',1199,'RADIUS','','',410915,178362,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(71891,'81c54f64','6fbba2bf159c46cd','mfantsipim','','','192.168.100.2','16076817','Ethernet','2019-08-23 10:50:03','2019-08-23 11:10:01',1198,'RADIUS','','',379110,149100,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(71892,'81c54f8c','31439d850a360dfd','mfantsipim','','','192.168.100.2','16076857','Ethernet','2019-08-23 11:10:03','2019-08-23 11:30:01',1199,'RADIUS','','',396435,164014,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(71893,'81c54f8e','827b376cc15384a0','britwums','','','192.168.100.2','16076859','Ethernet','2019-08-23 11:10:32','2019-08-23 15:00:21',13789,'RADIUS','','',6178872,18274832,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(71894,'81c54fb4','ec3d93c7406e8d5d','mfantsipim','','','192.168.100.2','16076897','Ethernet','2019-08-23 11:30:03','2019-08-23 11:50:01',1198,'RADIUS','','',345120,143118,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(71895,'81c54fdc','5e1bb70058d7ea1c','mfantsipim','','','192.168.100.2','16076937','Ethernet','2019-08-23 11:50:03','2019-08-23 12:10:01',1198,'RADIUS','','',351041,142343,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(71896,'81c55003','2af52c609a6a82ab','affiliation','','','192.168.100.2','16076976','Ethernet','2019-08-23 12:10:02','2019-08-23 14:10:02',7200,'RADIUS','','',10304393,413789712,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(71897,'81c55004','5288092e7217c317','mfantsipim','','','192.168.100.2','16076977','Ethernet','2019-08-23 12:10:03','2019-08-23 12:30:01',1198,'RADIUS','','',362366,139897,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(76244,'81d0cd86','f788703167496bae','src_hostel','','','192.168.100.2','15781422','Ethernet','2019-09-21 12:40:10','2019-09-21 12:40:14',5,'RADIUS','','',205,74,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(71899,'81c55007','9ac2e4835b1bcc0c','cegrad','','','192.168.100.2','16076980','Ethernet','2019-08-23 12:10:29','2019-08-23 14:10:29',7200,'RADIUS','','',339055172,1114137726,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(71900,'81c5502e','2e4ccbf0f4c89ed3','mfantsipim','','','192.168.100.2','16077019','Ethernet','2019-08-23 12:30:03','2019-08-23 12:50:01',1198,'RADIUS','','',350773,137206,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(71901,'81c55055','dd87bb28877177fe','mfantsipim','','','192.168.100.2','16077058','Ethernet','2019-08-23 12:50:03','2019-08-23 13:10:01',1198,'RADIUS','','',346617,139015,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(71902,'81c5507d','0fe9fe9a2631d0d9','mfantsipim','','','192.168.100.2','16077098','Ethernet','2019-08-23 13:10:03','2019-08-23 13:30:01',1198,'RADIUS','','',360057,137060,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(71903,'81c550a5','0999b408a7e70356','mfantsipim','','','192.168.100.2','16077138','Ethernet','2019-08-23 13:30:03','2019-08-23 13:50:01',1199,'RADIUS','','',352079,151249,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(71904,'81c550cc','8c28e70db82f33db','mfantsipim','','','192.168.100.2','16077177','Ethernet','2019-08-23 13:50:03','2019-08-23 14:10:01',1199,'RADIUS','','',392070,172119,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(71905,'81c550e0','5025d28bac1226cb','pempamsie','','','192.168.100.2','16077196','Ethernet','2019-08-23 13:59:30','2019-08-23 17:05:40',11169,'RADIUS','','',644575927,5494739155,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(71906,'81c550f5','9b43da51ca003a88','affiliation','','','192.168.100.2','16077218','Ethernet','2019-08-23 14:10:02','2019-08-23 16:10:02',7199,'RADIUS','','',3268494,18478990,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(71907,'81c550f6','888e62c4fad6f355','mfantsipim','','','192.168.100.2','16077219','Ethernet','2019-08-23 14:10:03','2019-08-23 14:30:01',1199,'RADIUS','','',346911,146728,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(76243,'81d0cd85','00a27f8bc56a0a57','src_hostel','','','192.168.100.2','15781421','Ethernet','2019-09-21 12:40:05','2019-09-21 12:40:09',5,'RADIUS','','',2935,756,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(71909,'81c550f9','f9fd1adcfeb44c61','cegrad','','','192.168.100.2','16077222','Ethernet','2019-08-23 14:10:29','2019-08-23 16:10:29',7200,'RADIUS','','',523682399,2035134324,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(71910,'81c5511f','6bb17addce361ce6','mfantsipim','','','192.168.100.2','16077260','Ethernet','2019-08-23 14:30:03','2019-08-23 14:50:01',1199,'RADIUS','','',322550,120251,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(71911,'81c55147','151a8f254be78836','mfantsipim','','','192.168.100.2','16077300','Ethernet','2019-08-23 14:50:03','2019-08-23 15:10:01',1199,'RADIUS','','',357471,143664,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(71912,'81c5515c','b542269ea5667a1e','britwums','','','192.168.100.2','16077321','Ethernet','2019-08-23 15:00:22','2019-08-23 16:10:32',4209,'RADIUS','','',9494,74,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(71913,'81c55170','d914ca10e7a9c59b','mfantsipim','','','192.168.100.2','16077341','Ethernet','2019-08-23 15:10:03','2019-08-23 15:30:01',1199,'RADIUS','','',340016,126659,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(71914,'81c55197','8d85b3840ff9cf62','mfantsipim','','','192.168.100.2','16077380','Ethernet','2019-08-23 15:30:03','2019-08-23 15:50:01',1199,'RADIUS','','',351576,128591,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(71915,'81c551bf','9d8c72955b8a925c','mfantsipim','','','192.168.100.2','16077420','Ethernet','2019-08-23 15:50:02','2019-08-23 16:10:01',1200,'RADIUS','','',322170,125951,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(71916,'81c551d3','ec274fa23920ffee','amanful','','','192.168.100.2','16077440','Ethernet','2019-08-23 16:00:04','2019-08-24 00:00:04',28799,'RADIUS','','',66206,6334,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(71917,'81c551e7','71831ac37b60b040','mfantsipim','','','192.168.100.2','16077460','Ethernet','2019-08-23 16:10:02','2019-08-23 16:30:01',1200,'RADIUS','','',328531,121131,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(71918,'81c551e8','8d1b1de8f647f01d','affiliation','','','192.168.100.2','16077461','Ethernet','2019-08-23 16:10:02','2019-08-23 18:10:02',7200,'RADIUS','','',2059904,3014395,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(76242,'81d0cd84','bdfb81e7f3220e04','src_hostel','','','192.168.100.2','15781420','Ethernet','2019-09-21 12:40:00','2019-09-21 12:40:04',5,'RADIUS','','',119413,8820,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(71920,'81c551eb','8bf85a804c9d043a','cegrad','','','192.168.100.2','16077464','Ethernet','2019-08-23 16:10:29','2019-08-23 18:10:29',7199,'RADIUS','','',360020793,1663728693,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.13',0,0,''),(71921,'81c551ec','f55d339fe1ba989c','britwums','','','192.168.100.2','16077465','Ethernet','2019-08-23 16:10:32','2019-08-23 21:10:32',17999,'RADIUS','','',16500258,112897096,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(71922,'81c55213','340939ff77911c28','mfantsipim','','','192.168.100.2','16077504','Ethernet','2019-08-23 16:30:02','2019-08-23 16:50:01',1200,'RADIUS','','',324636,123378,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(71923,'81c55213','340939ff77911c28','mfantsipim','','','192.168.100.2','16077504','Ethernet','2019-08-23 16:30:04','2019-08-23 16:50:01',1200,'RADIUS','','',324636,123378,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.58',2,0,''),(71924,'81c5523a','ef85cc6325fca8be','mfantsipim','','','192.168.100.2','16077544','Ethernet','2019-08-23 16:50:02','2019-08-23 17:10:01',1200,'RADIUS','','',336868,126569,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(71925,'81c5525a','d0ad08ec1781abd2','pempamsie','','','192.168.100.2','16077575','Ethernet','2019-08-23 17:05:42','2019-08-24 01:25:40',29996,'RADIUS','','',1064434314,9360548163,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(71926,'81c55263','7517de433f718d10','mfantsipim','','','192.168.100.2','16077584','Ethernet','2019-08-23 17:10:02','2019-08-23 17:30:01',1200,'RADIUS','','',317275,118171,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(71927,'81c5528b','2469e8117bb2eff1','mfantsipim','','','192.168.100.2','16077624','Ethernet','2019-08-23 17:30:02','2019-08-23 17:50:01',1200,'RADIUS','','',317686,121071,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(71928,'81c552b2','fc4d6344c0ff77af','mfantsipim','','','192.168.100.2','16077663','Ethernet','2019-08-23 17:50:02','2019-08-23 18:10:01',1200,'RADIUS','','',353008,120928,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(71929,'81c552da','d13795185e05f572','mfantsipim','','','192.168.100.2','16077703','Ethernet','2019-08-23 18:10:02','2019-08-23 18:30:01',1200,'RADIUS','','',329456,120911,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(71930,'81c552db','a0204bf7c46a18cd','affiliation','','','192.168.100.2','16077704','Ethernet','2019-08-23 18:10:02','2019-08-23 20:10:02',7200,'RADIUS','','',349874,540584,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(76241,'81d0cd83','3f7d534914fb75c0','src_hostel','','','192.168.100.2','15781419','Ethernet','2019-09-21 12:39:55','2019-09-21 12:39:59',5,'RADIUS','','',119576,8394,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(71932,'81c552de','dd2b554043c71ad1','cegrad','','','192.168.100.2','16077707','Ethernet','2019-08-23 18:10:29','2019-08-23 20:10:29',7199,'RADIUS','','',72959,128822,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(71933,'81c55304','801217214725486d','mfantsipim','','','192.168.100.2','16077745','Ethernet','2019-08-23 18:30:02','2019-08-23 18:50:01',1200,'RADIUS','','',332943,127455,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(71934,'81c5532c','d0667d85d9ea7962','mfantsipim','','','192.168.100.2','16077785','Ethernet','2019-08-23 18:50:02','2019-08-23 19:10:01',1200,'RADIUS','','',324869,120895,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(71935,'81c55354','a2b149afc91e5c4f','mfantsipim','','','192.168.100.2','16077825','Ethernet','2019-08-23 19:10:02','2019-08-23 19:30:01',1200,'RADIUS','','',315441,120443,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(71936,'81c5537b','6ce1f51060d3ca40','mfantsipim','','','192.168.100.2','16077864','Ethernet','2019-08-23 19:30:02','2019-08-23 19:50:01',1200,'RADIUS','','',345000,136683,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(71937,'81c553a3','061ff4afa5f69e65','mfantsipim','','','192.168.100.2','16077904','Ethernet','2019-08-23 19:50:02','2019-08-23 20:10:01',1200,'RADIUS','','',340592,128300,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(71938,'81c553ca','a947569c53cd797c','mfantsipim','','','192.168.100.2','16077943','Ethernet','2019-08-23 20:10:02','2019-08-23 20:30:01',1200,'RADIUS','','',328434,117603,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(71939,'81c553cb','afb7140bdc587043','affiliation','','','192.168.100.2','16077944','Ethernet','2019-08-23 20:10:02','2019-08-23 22:10:02',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(76240,'81d0cd82','f47b2d649b4d80b0','src_hostel','','','192.168.100.2','15781418','Ethernet','2019-09-21 12:39:50','2019-09-21 12:39:54',5,'RADIUS','','',2198,945,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(71941,'81c553ce','a46781860834c6e5','cegrad','','','192.168.100.2','16077947','Ethernet','2019-08-23 20:10:30','2019-08-23 22:10:29',7199,'RADIUS','','',30900,37348,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(71942,'81c553f5','4de428309ed8c7d6','mfantsipim','','','192.168.100.2','16077986','Ethernet','2019-08-23 20:30:02','2019-08-23 20:50:01',1200,'RADIUS','','',329773,120111,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(71943,'81c5541c','28c8443f666575f6','mfantsipim','','','192.168.100.2','16078025','Ethernet','2019-08-23 20:50:02','2019-08-23 21:10:02',1200,'RADIUS','','',317344,119295,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(71944,'81c55444','7b107ee54cf2081f','mfantsipim','','','192.168.100.2','16078065','Ethernet','2019-08-23 21:10:02','2019-08-23 21:30:01',1200,'RADIUS','','',324557,119679,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(71945,'81c55446','9a79c9693d04626a','britwums','','','192.168.100.2','16078067','Ethernet','2019-08-23 21:10:32','2019-08-24 02:10:32',18000,'RADIUS','','',13767118,252348023,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(71946,'81c5546d','076a3959f7c856c5','mfantsipim','','','192.168.100.2','16078106','Ethernet','2019-08-23 21:30:02','2019-08-23 21:50:02',1200,'RADIUS','','',325017,119830,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(71947,'81c55494','9cf5717abb93043a','mfantsipim','','','192.168.100.2','16078145','Ethernet','2019-08-23 21:50:02','2019-08-23 22:10:02',1199,'RADIUS','','',313957,119401,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(71948,'81c554bc','71feb181ae22ab05','mfantsipim','','','192.168.100.2','16078185','Ethernet','2019-08-23 22:10:02','2019-08-23 22:30:02',1199,'RADIUS','','',335672,117719,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(71949,'81c554bd','5530eeab3991edbb','affiliation','','','192.168.100.2','16078186','Ethernet','2019-08-23 22:10:02','2019-08-24 00:10:02',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(76239,'81d0cd81','e1acf0830aedae97','src_hostel','','','192.168.100.2','15781417','Ethernet','2019-09-21 12:39:45','2019-09-21 12:39:49',5,'RADIUS','','',346,411,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(71951,'81c554c0','59f6fd2932a5fc41','cegrad','','','192.168.100.2','16078189','Ethernet','2019-08-23 22:10:30','2019-08-24 00:10:29',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(71952,'81c554e6','55c18290f5147c43','mfantsipim','','','192.168.100.2','16078227','Ethernet','2019-08-23 22:30:02','2019-08-23 22:50:02',1199,'RADIUS','','',323800,119869,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(71953,'81c5550e','a27d5cd4a5e66876','mfantsipim','','','192.168.100.2','16078267','Ethernet','2019-08-23 22:50:02','2019-08-23 23:10:02',1199,'RADIUS','','',332995,119828,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(71954,'81c55536','63acad3b9302cbbe','mfantsipim','','','192.168.100.2','16078307','Ethernet','2019-08-23 23:10:02','2019-08-23 23:30:02',1199,'RADIUS','','',316026,119768,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(71955,'81c5555d','d74234bcb2943a02','mfantsipim','','','192.168.100.2','16078346','Ethernet','2019-08-23 23:30:02','2019-08-23 23:50:02',1199,'RADIUS','','',322738,119626,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(71956,'81c55585','88dadad4c4eb04e7','mfantsipim','','','192.168.100.2','16078386','Ethernet','2019-08-23 23:50:02','2019-08-24 00:10:02',1199,'RADIUS','','',320632,119845,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(71957,'81c55599','2c413190c13b68a4','amanful','','','192.168.100.2','16078406','Ethernet','2019-08-24 00:00:04','2019-08-24 08:00:04',28799,'RADIUS','','',62592,74,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(71958,'81c555ad','9422984f39795f38','mfantsipim','','','192.168.100.2','16078426','Ethernet','2019-08-24 00:10:02','2019-08-24 00:30:02',1200,'RADIUS','','',320361,119901,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(71959,'81c555ae','ffabb81e333e1baa','affiliation','','','192.168.100.2','16078427','Ethernet','2019-08-24 00:10:02','2019-08-24 02:10:02',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(76238,'81d0cd80','3854692c1a78c3c0','src_hostel','','','192.168.100.2','15781416','Ethernet','2019-09-21 12:39:40','2019-09-21 12:39:44',5,'RADIUS','','',205,74,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(71961,'81c555b1','b905c481f88ca2b4','cegrad','','','192.168.100.2','16078430','Ethernet','2019-08-24 00:10:30','2019-08-24 02:10:29',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.16',0,0,''),(71962,'81c555d8','6294b177faf9be13','mfantsipim','','','192.168.100.2','16078469','Ethernet','2019-08-24 00:30:02','2019-08-24 00:50:02',1199,'RADIUS','','',327395,119845,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(71963,'81c555ff','d42daf51cc7ef310','mfantsipim','','','192.168.100.2','16078508','Ethernet','2019-08-24 00:50:02','2019-08-24 01:10:02',1199,'RADIUS','','',331337,120042,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(71964,'81c55627','e9760e5de64ce45a','mfantsipim','','','192.168.100.2','16078548','Ethernet','2019-08-24 01:10:02','2019-08-24 01:30:02',1200,'RADIUS','','',346606,134761,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(71965,'81c55646','6589d08cabdd29ed','pempamsie','','','192.168.100.2','16078579','Ethernet','2019-08-24 01:25:42','2019-08-24 09:45:40',29997,'RADIUS','','',417058612,4516013765,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(71966,'81c55650','30daabd3864020f5','mfantsipim','','','192.168.100.2','16078589','Ethernet','2019-08-24 01:30:02','2019-08-24 01:50:02',1200,'RADIUS','','',332416,125713,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(71967,'81c55677','c0b782e70c510bfd','mfantsipim','','','192.168.100.2','16078628','Ethernet','2019-08-24 01:50:02','2019-08-24 02:10:02',1199,'RADIUS','','',343413,130162,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(71968,'81c5569f','619e92cdb9c62d05','mfantsipim','','','192.168.100.2','16078668','Ethernet','2019-08-24 02:10:02','2019-08-24 02:30:02',1200,'RADIUS','','',338893,126767,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(71969,'81c556a0','1d084e1b5be0026f','affiliation','','','192.168.100.2','16078669','Ethernet','2019-08-24 02:10:02','2019-08-24 04:10:02',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(76237,'81d0cd7f','4e6210aedef8932f','src_hostel','','','192.168.100.2','15781415','Ethernet','2019-09-21 12:39:35','2019-09-21 12:39:39',5,'RADIUS','','',265,258,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(71971,'81c556a3','73658a767acbbe8e','cegrad','','','192.168.100.2','16078672','Ethernet','2019-08-24 02:10:30','2019-08-24 04:10:29',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(71972,'81c556a4','7545263d27d8a6cb','britwums','','','192.168.100.2','16078673','Ethernet','2019-08-24 02:10:33','2019-08-24 07:10:32',17999,'RADIUS','','',35794011,88596128,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(71973,'81c556ca','819782a46a177139','mfantsipim','','','192.168.100.2','16078711','Ethernet','2019-08-24 02:30:02','2019-08-24 02:50:02',1200,'RADIUS','','',330719,123486,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(71974,'81c556f2','5b31da20b1306cf9','mfantsipim','','','192.168.100.2','16078751','Ethernet','2019-08-24 02:50:02','2019-08-24 03:10:02',1200,'RADIUS','','',325308,124091,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(71975,'81c5571a','9ff2a446ff43f420','mfantsipim','','','192.168.100.2','16078791','Ethernet','2019-08-24 03:10:02','2019-08-24 03:30:02',1200,'RADIUS','','',350355,131683,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(71976,'81c55741','fb725373ceaca95b','mfantsipim','','','192.168.100.2','16078830','Ethernet','2019-08-24 03:30:02','2019-08-24 03:50:02',1200,'RADIUS','','',328043,125804,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(71977,'81c55769','8c9b7287a51bf92f','mfantsipim','','','192.168.100.2','16078870','Ethernet','2019-08-24 03:50:02','2019-08-24 04:10:02',1200,'RADIUS','','',337615,124035,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(71978,'81c55790','fab2e10975bd70c3','mfantsipim','','','192.168.100.2','16078909','Ethernet','2019-08-24 04:10:02','2019-08-24 04:30:02',1200,'RADIUS','','',342388,135794,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(71979,'81c55791','8eeca882ddefac41','affiliation','','','192.168.100.2','16078910','Ethernet','2019-08-24 04:10:02','2019-08-24 06:10:02',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(76236,'81d0cd7e','9436a342148471e2','src_hostel','','','192.168.100.2','15781414','Ethernet','2019-09-21 12:39:30','2019-09-21 12:39:34',5,'RADIUS','','',440,362,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(71981,'81c55794','ec5d5557c4a27221','cegrad','','','192.168.100.2','16078913','Ethernet','2019-08-24 04:10:30','2019-08-24 06:10:29',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(71982,'81c557bb','8fa0d26cc7bb3f53','mfantsipim','','','192.168.100.2','16078952','Ethernet','2019-08-24 04:30:02','2019-08-24 04:50:02',1200,'RADIUS','','',320432,124687,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(71983,'81c557e3','e4ae4123e23e96e3','mfantsipim','','','192.168.100.2','16078992','Ethernet','2019-08-24 04:50:02','2019-08-24 05:10:02',1200,'RADIUS','','',335751,124809,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(71984,'81c5580a','1d6d244167325f9c','mfantsipim','','','192.168.100.2','16079031','Ethernet','2019-08-24 05:10:02','2019-08-24 05:30:02',1200,'RADIUS','','',339597,132413,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(71985,'81c55832','69cec84a255a61da','mfantsipim','','','192.168.100.2','16079071','Ethernet','2019-08-24 05:30:02','2019-08-24 05:50:02',1200,'RADIUS','','',341372,132592,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(71986,'81c55859','27c36e1ab6c4d425','mfantsipim','','','192.168.100.2','16079110','Ethernet','2019-08-24 05:50:02','2019-08-24 06:10:02',1200,'RADIUS','','',332083,133680,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(71987,'81c55881','a9923a2deb3f8aa3','mfantsipim','','','192.168.100.2','16079150','Ethernet','2019-08-24 06:10:02','2019-08-24 06:30:02',1200,'RADIUS','','',361028,141023,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(71988,'81c55882','8c23751650de9c12','affiliation','','','192.168.100.2','16079151','Ethernet','2019-08-24 06:10:02','2019-08-24 08:10:02',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(76235,'81d0cd7d','214fc5c664f7884f','src_hostel','','','192.168.100.2','15781413','Ethernet','2019-09-21 12:39:25','2019-09-21 12:39:29',5,'RADIUS','','',1108,1031,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(71990,'81c55885','c223b9b80a00833a','cegrad','','','192.168.100.2','16079154','Ethernet','2019-08-24 06:10:30','2019-08-24 08:10:29',7199,'RADIUS','','',16111,1844,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(71991,'81c558ac','006a45e53435566e','mfantsipim','','','192.168.100.2','16079193','Ethernet','2019-08-24 06:30:02','2019-08-24 06:50:02',1200,'RADIUS','','',341545,129289,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(71992,'81c558d3','76ec3893a51db7e1','mfantsipim','','','192.168.100.2','16079232','Ethernet','2019-08-24 06:50:02','2019-08-24 07:10:02',1200,'RADIUS','','',348854,129979,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(71993,'81c558fb','c6c17c0c900a7993','mfantsipim','','','192.168.100.2','16079272','Ethernet','2019-08-24 07:10:02','2019-08-24 07:30:02',1200,'RADIUS','','',319872,122985,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(71994,'81c558fd','b285d6c3d6970cdf','britwums','','','192.168.100.2','16079274','Ethernet','2019-08-24 07:10:33','2019-08-24 12:10:32',18000,'RADIUS','','',970703,4608260,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(71995,'81c55923','af6c0aec816d5ea6','mfantsipim','','','192.168.100.2','16079312','Ethernet','2019-08-24 07:30:02','2019-08-24 07:50:02',1200,'RADIUS','','',325119,123345,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(71996,'81c5594b','14ac9029b2c3f20c','mfantsipim','','','192.168.100.2','16079352','Ethernet','2019-08-24 07:50:02','2019-08-24 08:10:02',1200,'RADIUS','','',333600,121756,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(71997,'81c5595f','28d8d40255f948c2','amanful','','','192.168.100.2','16079372','Ethernet','2019-08-24 08:00:04','2019-08-24 16:00:04',28799,'RADIUS','','',63549,2071,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(71998,'81c55973','9e21faab53bcc6e0','mfantsipim','','','192.168.100.2','16079392','Ethernet','2019-08-24 08:10:02','2019-08-24 08:30:02',1200,'RADIUS','','',328397,122716,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(71999,'81c55974','df93f70c9539a6e3','affiliation','','','192.168.100.2','16079393','Ethernet','2019-08-24 08:10:02','2019-08-24 10:10:02',7200,'RADIUS','','',15976,342,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(76234,'81d0cd7c','92481641b74d1284','src_hostel','','','192.168.100.2','15781412','Ethernet','2019-09-21 12:39:20','2019-09-21 12:39:24',5,'RADIUS','','',327,303,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(72001,'81c55977','ae12bd70be5169af','cegrad','','','192.168.100.2','16079396','Ethernet','2019-08-24 08:10:30','2019-08-24 10:10:30',7200,'RADIUS','','',26562,23933,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(72002,'81c5599e','4095bcb8180ddc11','mfantsipim','','','192.168.100.2','16079435','Ethernet','2019-08-24 08:30:02','2019-08-24 08:50:02',1200,'RADIUS','','',339660,130461,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(72003,'81c559c6','0ecd97c05f95135b','mfantsipim','','','192.168.100.2','16079475','Ethernet','2019-08-24 08:50:02','2019-08-24 09:10:02',1200,'RADIUS','','',350037,131363,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(72004,'81c559ed','841c3ed76f3b3daa','mfantsipim','','','192.168.100.2','16079514','Ethernet','2019-08-24 09:10:02','2019-08-24 09:30:02',1199,'RADIUS','','',329472,124210,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(72005,'81c55a15','13a2fc3801a13920','mfantsipim','','','192.168.100.2','16079554','Ethernet','2019-08-24 09:30:02','2019-08-24 09:50:02',1199,'RADIUS','','',327198,117421,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(72006,'81c55a34','2957eb86f1d4f49f','pempamsie','','','192.168.100.2','16079585','Ethernet','2019-08-24 09:45:42','2019-08-24 18:05:40',29997,'RADIUS','','',1698822007,13386443508,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(72007,'81c55a3d','1eb8732451e52aa9','mfantsipim','','','192.168.100.2','16079594','Ethernet','2019-08-24 09:50:02','2019-08-24 10:10:02',1199,'RADIUS','','',328482,118227,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(72008,'81c55a65','18f53c9276b890f4','affiliation','','','192.168.100.2','16079635','Ethernet','2019-08-24 10:10:02','2019-08-24 12:10:02',7199,'RADIUS','','',6485735,209208242,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(72009,'81c55a66','48584200c3d564e2','mfantsipim','','','192.168.100.2','16079634','Ethernet','2019-08-24 10:10:02','2019-08-24 10:30:02',1199,'RADIUS','','',365968,141069,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(76233,'81d0cd7b','9a4b2b38498e7c5b','src_hostel','','','192.168.100.2','15781411','Ethernet','2019-09-21 12:39:15','2019-09-21 12:39:19',5,'RADIUS','','',1074,1896,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(72011,'81c55a69','23613489bea381bc','cegrad','','','192.168.100.2','16079638','Ethernet','2019-08-24 10:10:30','2019-08-24 12:10:30',7200,'RADIUS','','',28204,31400,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(72012,'81c55a90','63a459f11cfcc4cf','mfantsipim','','','192.168.100.2','16079677','Ethernet','2019-08-24 10:30:03','2019-08-24 10:50:02',1199,'RADIUS','','',364267,147225,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(72013,'81c55ab7','21a7a9e1c9cf0762','mfantsipim','','','192.168.100.2','16079716','Ethernet','2019-08-24 10:50:02','2019-08-24 11:10:02',1199,'RADIUS','','',351997,137169,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(72014,'81c55adf','df20a73b0e826ce6','mfantsipim','','','192.168.100.2','16079756','Ethernet','2019-08-24 11:10:02','2019-08-24 11:30:02',1200,'RADIUS','','',388150,195682,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(72015,'81c55b06','c28b71e0afc1d93f','mfantsipim','','','192.168.100.2','16079795','Ethernet','2019-08-24 11:30:02','2019-08-24 11:50:02',1199,'RADIUS','','',429528,218948,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(72016,'81c55b2e','8c58ee1aa84f1c73','mfantsipim','','','192.168.100.2','16079835','Ethernet','2019-08-24 11:50:02','2019-08-24 12:10:02',1200,'RADIUS','','',408427,196218,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(72017,'81c55b56','b4258d56712c617f','mfantsipim','','','192.168.100.2','16079875','Ethernet','2019-08-24 12:10:02','2019-08-24 12:30:02',1200,'RADIUS','','',388312,168660,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(72018,'81c55b57','973cd28e367e960c','affiliation','','','192.168.100.2','16079876','Ethernet','2019-08-24 12:10:02','2019-08-24 14:10:02',7199,'RADIUS','','',21217,13370,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(76232,'81d0cd7a','242e0018d8db6dd7','src_hostel','','','192.168.100.2','15781410','Ethernet','2019-09-21 12:39:10','2019-09-21 12:39:14',5,'RADIUS','','',272,191,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(72020,'81c55b59','542beb7d6cdaf286','cegrad','','','192.168.100.2','16079878','Ethernet','2019-08-24 12:10:30','2019-08-24 14:10:30',7200,'RADIUS','','',62223,125013,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(72021,'81c55b5a','afae69e578e747c7','britwums','','','192.168.100.2','16079879','Ethernet','2019-08-24 12:10:33','2019-08-24 17:10:33',17999,'RADIUS','','',14643321,121076010,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(72022,'81c55b81','28e810c81e9e1e5b','mfantsipim','','','192.168.100.2','16079918','Ethernet','2019-08-24 12:30:02','2019-08-24 12:50:02',1200,'RADIUS','','',372676,164067,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(72023,'81c55ba9','960c9bc3ad67b383','mfantsipim','','','192.168.100.2','16079958','Ethernet','2019-08-24 12:50:03','2019-08-24 13:10:02',1199,'RADIUS','','',414963,180400,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(72024,'81c55bd0','0a8201a2dd4b4018','mfantsipim','','','192.168.100.2','16079997','Ethernet','2019-08-24 13:10:02','2019-08-24 13:30:02',1200,'RADIUS','','',372368,172352,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(72025,'81c55bf8','14bfd507ef313831','mfantsipim','','','192.168.100.2','16080037','Ethernet','2019-08-24 13:30:02','2019-08-24 13:50:02',1200,'RADIUS','','',359848,157889,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(72026,'81c55c1f','3ef6ed5fd5cc43a8','mfantsipim','','','192.168.100.2','16080076','Ethernet','2019-08-24 13:50:02','2019-08-24 14:10:02',1200,'RADIUS','','',354836,156239,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(72027,'81c55c47','bc42e05e42d95b1b','mfantsipim','','','192.168.100.2','16080116','Ethernet','2019-08-24 14:10:02','2019-08-24 14:30:02',1200,'RADIUS','','',374955,169355,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(72028,'81c55c48','414d351f28e02709','affiliation','','','192.168.100.2','16080117','Ethernet','2019-08-24 14:10:02','2019-08-24 16:10:02',7200,'RADIUS','','',20322,8978,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(76231,'81d0cd79','33ef04f4d74cd845','src_hostel','','','192.168.100.2','15781409','Ethernet','2019-09-21 12:39:05','2019-09-21 12:39:09',5,'RADIUS','','',611,742,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(72030,'81c55c4b','96b8cb07fe0c48f7','cegrad','','','192.168.100.2','16080120','Ethernet','2019-08-24 14:10:30','2019-08-24 16:10:30',7200,'RADIUS','','',8613266,86323651,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(72031,'81c55c72','4840fd7ca32e7a92','mfantsipim','','','192.168.100.2','16080159','Ethernet','2019-08-24 14:30:03','2019-08-24 14:50:02',1200,'RADIUS','','',383553,161793,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(72032,'81c55c99','a79b83375b79d785','mfantsipim','','','192.168.100.2','16080198','Ethernet','2019-08-24 14:50:02','2019-08-24 15:10:02',1200,'RADIUS','','',359148,156160,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(72033,'81c55cc1','2e98c8f8deb34c2f','mfantsipim','','','192.168.100.2','16080238','Ethernet','2019-08-24 15:10:03','2019-08-24 15:30:02',1200,'RADIUS','','',319667,119804,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(72034,'81c55ce8','a462b38b6a3b2e70','mfantsipim','','','192.168.100.2','16080277','Ethernet','2019-08-24 15:30:03','2019-08-24 15:50:02',1200,'RADIUS','','',330002,120437,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(72035,'81c55d10','01b9db98271aa79c','mfantsipim','','','192.168.100.2','16080317','Ethernet','2019-08-24 15:50:02','2019-08-24 16:10:02',1200,'RADIUS','','',317976,120338,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(72036,'81c55d24','64a538b811171da4','amanful','','','192.168.100.2','16080337','Ethernet','2019-08-24 16:00:05','2019-08-25 00:00:04',28799,'RADIUS','','',63398,2375,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(72037,'81c55d39','a48f1d84930a35e4','affiliation','','','192.168.100.2','16080359','Ethernet','2019-08-24 16:10:02','2019-08-24 18:10:02',7200,'RADIUS','','',12881291,456617371,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(72038,'81c55d3a','da060eab07809e00','mfantsipim','','','192.168.100.2','16080358','Ethernet','2019-08-24 16:10:03','2019-08-24 16:30:02',1199,'RADIUS','','',327746,120235,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(76230,'81d0cd78','bdd9235eedf79ec9','src_hostel','','','192.168.100.2','15781408','Ethernet','2019-09-21 12:39:00','2019-09-21 12:39:04',5,'RADIUS','','',678,1082,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(72040,'81c55d3c','e191d86720440c15','cegrad','','','192.168.100.2','16080361','Ethernet','2019-08-24 16:10:30','2019-08-24 18:10:30',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(72041,'81c55d63','0c783d5462aff5e6','mfantsipim','','','192.168.100.2','16080400','Ethernet','2019-08-24 16:30:02','2019-08-24 16:50:02',1200,'RADIUS','','',323821,117555,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(72042,'81c55d8b','ea6e244f32242548','mfantsipim','','','192.168.100.2','16080440','Ethernet','2019-08-24 16:50:04','2019-08-24 17:10:02',1199,'RADIUS','','',326193,121062,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(72043,'81c55db2','3402ae59defe6297','mfantsipim','','','192.168.100.2','16080479','Ethernet','2019-08-24 17:10:03','2019-08-24 17:30:02',1200,'RADIUS','','',332903,120321,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(72044,'81c55db4','478ee314e061e25f','britwums','','','192.168.100.2','16080481','Ethernet','2019-08-24 17:10:33','2019-08-24 22:10:33',17999,'RADIUS','','',13915207,199700341,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(72045,'81c55ddb','b061fee788c188ae','mfantsipim','','','192.168.100.2','16080520','Ethernet','2019-08-24 17:30:03','2019-08-24 17:50:02',1200,'RADIUS','','',317811,119870,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.7',0,0,''),(72046,'81c55e02','8c49ade4643503ad','mfantsipim','','','192.168.100.2','16080559','Ethernet','2019-08-24 17:50:03','2019-08-24 18:10:02',1200,'RADIUS','','',314216,119719,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(72047,'81c55e22','59b96a723ddb8c90','pempamsie','','','192.168.100.2','16080591','Ethernet','2019-08-24 18:05:42','2019-08-25 02:25:40',29997,'RADIUS','','',2694527756,13585174040,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(72048,'81c55e2b','98a575a02176c3c7','mfantsipim','','','192.168.100.2','16080600','Ethernet','2019-08-24 18:10:02','2019-08-24 18:30:02',1200,'RADIUS','','',332819,126475,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(72049,'81c55e2c','0e0e0cba111f5bfc','affiliation','','','192.168.100.2','16080601','Ethernet','2019-08-24 18:10:03','2019-08-24 20:10:02',7200,'RADIUS','','',1563422,7112762,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(76229,'81d0cc83','4f00621946e0b7ab','src_hostel','','','192.168.100.2','15781150','Ethernet','2019-09-21 12:32:14','2019-09-21 12:32:19',5,'RADIUS','','',421,628,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(72051,'81c55e2f','7a5cc78441593246','cegrad','','','192.168.100.2','16080604','Ethernet','2019-08-24 18:10:30','2019-08-24 20:10:30',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(72052,'81c55e56','39cd1213860436d7','mfantsipim','','','192.168.100.2','16080643','Ethernet','2019-08-24 18:30:03','2019-08-24 18:50:02',1200,'RADIUS','','',328201,145034,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(72053,'81c55e7d','85f6f5b37bd211c4','mfantsipim','','','192.168.100.2','16080682','Ethernet','2019-08-24 18:50:02','2019-08-24 19:10:02',1200,'RADIUS','','',319249,120859,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(72054,'81c55ea5','f8d8d4d94d3895c9','mfantsipim','','','192.168.100.2','16080722','Ethernet','2019-08-24 19:10:03','2019-08-24 19:30:02',1200,'RADIUS','','',327292,120664,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(72055,'81c55ecc','706ad186255d2ef3','mfantsipim','','','192.168.100.2','16080761','Ethernet','2019-08-24 19:30:04','2019-08-24 19:50:02',1199,'RADIUS','','',325220,117766,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(72056,'81c55ef4','e2adec1691c3d4d4','mfantsipim','','','192.168.100.2','16080801','Ethernet','2019-08-24 19:50:03','2019-08-24 20:10:02',1200,'RADIUS','','',315286,119845,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(72057,'81c55f1c','8a402fac9adeea03','affiliation','','','192.168.100.2','16080841','Ethernet','2019-08-24 20:10:03','2019-08-24 22:10:02',7199,'RADIUS','','',1158736,2256521,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(72058,'81c55f1d','9660f3c747d14da6','mfantsipim','','','192.168.100.2','16080842','Ethernet','2019-08-24 20:10:03','2019-08-24 20:30:02',1199,'RADIUS','','',324630,119422,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(76228,'81d0cc82','b84e300999b39b13','src_hostel','','','192.168.100.2','15781149','Ethernet','2019-09-21 12:32:09','2019-09-21 12:32:14',5,'RADIUS','','',517,801,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(72060,'81c55f1f','dcb01d04dcfe8816','cegrad','','','192.168.100.2','16080844','Ethernet','2019-08-24 20:10:30','2019-08-24 22:10:30',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(72061,'81c55f46','0192eec87ff148d7','mfantsipim','','','192.168.100.2','16080883','Ethernet','2019-08-24 20:30:03','2019-08-24 20:50:02',1199,'RADIUS','','',312363,119900,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(72062,'81c55f6e','25bc2929daffa13a','mfantsipim','','','192.168.100.2','16080923','Ethernet','2019-08-24 20:50:03','2019-08-24 21:10:02',1199,'RADIUS','','',319745,126283,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(72063,'81c55f95','4fd94228be6e1309','mfantsipim','','','192.168.100.2','16080962','Ethernet','2019-08-24 21:10:03','2019-08-24 21:30:02',1199,'RADIUS','','',319098,119028,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(72064,'81c55fbd','45dfc69a0f399a65','mfantsipim','','','192.168.100.2','16081002','Ethernet','2019-08-24 21:30:03','2019-08-24 21:50:02',1199,'RADIUS','','',321273,121420,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(72065,'81c55fe5','8d04bf965661588a','mfantsipim','','','192.168.100.2','16081042','Ethernet','2019-08-24 21:50:03','2019-08-24 22:10:02',1199,'RADIUS','','',329578,120683,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(72066,'81c5600c','14136f3f67998d79','mfantsipim','','','192.168.100.2','16081081','Ethernet','2019-08-24 22:10:03','2019-08-24 22:30:02',1200,'RADIUS','','',343590,120952,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(72067,'81c5600d','ba0b89b795d3b0a7','affiliation','','','192.168.100.2','16081082','Ethernet','2019-08-24 22:10:03','2019-08-25 00:10:02',7200,'RADIUS','','',273780,1288269,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(76227,'81d0cc81','cb40ed4bb6dbbe38','src_hostel','','','192.168.100.2','15781148','Ethernet','2019-09-21 12:32:04','2019-09-21 12:32:09',5,'RADIUS','','',205,74,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(72069,'81c56010','d807487a040b8d5e','cegrad','','','192.168.100.2','16081085','Ethernet','2019-08-24 22:10:30','2019-08-25 00:10:30',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(72070,'81c56011','6b75b06a1185d4c3','britwums','','','192.168.100.2','16081086','Ethernet','2019-08-24 22:10:33','2019-08-25 03:10:33',17999,'RADIUS','','',7764767,31016783,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(72071,'81c56038','e6b889ff4ed3ea26','mfantsipim','','','192.168.100.2','16081125','Ethernet','2019-08-24 22:30:03','2019-08-24 22:50:02',1200,'RADIUS','','',314293,120812,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(72072,'81c5605f','5ad57566fd324a20','mfantsipim','','','192.168.100.2','16081164','Ethernet','2019-08-24 22:50:03','2019-08-24 23:10:02',1200,'RADIUS','','',332839,117892,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(72073,'81c56087','5a0f96a0a49c6bce','mfantsipim','','','192.168.100.2','16081204','Ethernet','2019-08-24 23:10:03','2019-08-24 23:30:02',1200,'RADIUS','','',316125,121251,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(72074,'81c560ae','415a0a4bdf2a7f4f','mfantsipim','','','192.168.100.2','16081243','Ethernet','2019-08-24 23:30:03','2019-08-24 23:50:02',1200,'RADIUS','','',332468,121035,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(72075,'81c560d6','a42d07d38577c5c4','mfantsipim','','','192.168.100.2','16081283','Ethernet','2019-08-24 23:50:03','2019-08-25 00:10:02',1199,'RADIUS','','',323003,120796,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(72076,'81c560ea','20272fd47c6d079f','amanful','','','192.168.100.2','16081303','Ethernet','2019-08-25 00:00:05','2019-08-25 08:00:05',28799,'RADIUS','','',65803,6310,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(72077,'81c560ff','9f7c96d5e0d3faad','affiliation','','','192.168.100.2','16081324','Ethernet','2019-08-25 00:10:03','2019-08-25 02:10:02',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(72078,'81c56100','627af53ecebeb27f','mfantsipim','','','192.168.100.2','16081325','Ethernet','2019-08-25 00:10:03','2019-08-25 00:30:02',1200,'RADIUS','','',324770,120651,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(76226,'81d0cc80','13220bae6aa170db','src_hostel','','','192.168.100.2','15781147','Ethernet','2019-09-21 12:31:59','2019-09-21 12:32:04',5,'RADIUS','','',272,191,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(72080,'81c56103','9407e88075b35985','cegrad','','','192.168.100.2','16081328','Ethernet','2019-08-25 00:10:31','2019-08-25 02:10:30',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(72081,'81c56129','0a7c3b8a376edf62','mfantsipim','','','192.168.100.2','16081366','Ethernet','2019-08-25 00:30:03','2019-08-25 00:50:02',1200,'RADIUS','','',322192,121277,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(72082,'81c56151','063a4839d3017a4c','mfantsipim','','','192.168.100.2','16081406','Ethernet','2019-08-25 00:50:03','2019-08-25 01:10:02',1200,'RADIUS','','',330946,117864,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(72083,'81c56178','1a031ee85319be87','mfantsipim','','','192.168.100.2','16081445','Ethernet','2019-08-25 01:10:03','2019-08-25 01:30:02',1200,'RADIUS','','',325217,120786,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(72084,'81c561a0','424db5326d47f250','mfantsipim','','','192.168.100.2','16081485','Ethernet','2019-08-25 01:30:03','2019-08-25 01:50:02',1200,'RADIUS','','',320622,120975,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(72085,'81c561c8','7e8c6eeea8462a2a','mfantsipim','','','192.168.100.2','16081525','Ethernet','2019-08-25 01:50:03','2019-08-25 02:10:02',1200,'RADIUS','','',311061,120227,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(72086,'81c561ef','93624ae6d56bf04b','mfantsipim','','','192.168.100.2','16081564','Ethernet','2019-08-25 02:10:03','2019-08-25 02:30:02',1200,'RADIUS','','',326380,120636,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(72087,'81c561f0','67f2da786b598bfa','affiliation','','','192.168.100.2','16081565','Ethernet','2019-08-25 02:10:03','2019-08-25 04:10:02',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(76225,'81d0cc7f','8802b41ab003cf9b','src_hostel','','','192.168.100.2','15781146','Ethernet','2019-09-21 12:31:54','2019-09-21 12:31:59',5,'RADIUS','','',271,189,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(72089,'81c561f3','3aef3e160818ac87','cegrad','','','192.168.100.2','16081568','Ethernet','2019-08-25 02:10:31','2019-08-25 04:10:30',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(72090,'81c56211','e26736627f5aad55','pempamsie','','','192.168.100.2','16081598','Ethernet','2019-08-25 02:25:42','2019-08-25 10:45:40',29997,'RADIUS','','',1660929769,4554960785,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(72091,'81c5621b','bbfbcc6c811429a6','mfantsipim','','','192.168.100.2','16081608','Ethernet','2019-08-25 02:30:03','2019-08-25 02:50:02',1200,'RADIUS','','',326852,120505,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(72092,'81c56242','c7f01917fde484c9','mfantsipim','','','192.168.100.2','16081647','Ethernet','2019-08-25 02:50:03','2019-08-25 03:10:02',1200,'RADIUS','','',314657,120836,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(72093,'81c5626a','4ea2908714f87668','mfantsipim','','','192.168.100.2','16081687','Ethernet','2019-08-25 03:10:03','2019-08-25 03:30:02',1200,'RADIUS','','',329864,120941,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(72094,'81c5626c','fc97ffccaf1676dd','britwums','','','192.168.100.2','16081689','Ethernet','2019-08-25 03:10:33','2019-08-25 08:10:33',17999,'RADIUS','','',959853603,222456912,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(72095,'81c56292','3b250dca0c6b792a','mfantsipim','','','192.168.100.2','16081727','Ethernet','2019-08-25 03:30:03','2019-08-25 03:50:02',1200,'RADIUS','','',339212,120890,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(72096,'81c562ba','386c9dfbffe253d1','mfantsipim','','','192.168.100.2','16081767','Ethernet','2019-08-25 03:50:03','2019-08-25 04:10:02',1200,'RADIUS','','',334946,120959,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(72097,'81c562e2','cc13eef8de9ac357','affiliation','','','192.168.100.2','16081807','Ethernet','2019-08-25 04:10:03','2019-08-25 06:10:02',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(72098,'81c562e3','bc8b652d3f4eadf1','mfantsipim','','','192.168.100.2','16081808','Ethernet','2019-08-25 04:10:03','2019-08-25 04:30:02',1200,'RADIUS','','',322730,120932,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(76224,'81d0cc7e','7a3afd93f1471b86','src_hostel','','','192.168.100.2','15781145','Ethernet','2019-09-21 12:31:49','2019-09-21 12:31:54',5,'RADIUS','','',267,599,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(72100,'81c562e6','0a2111feb4c499ae','cegrad','','','192.168.100.2','16081811','Ethernet','2019-08-25 04:10:31','2019-08-25 06:10:30',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(72101,'81c5630c','70c8596425c28328','mfantsipim','','','192.168.100.2','16081849','Ethernet','2019-08-25 04:30:03','2019-08-25 04:50:02',1200,'RADIUS','','',315506,120799,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(72102,'81c56334','b97994b6e5aa8373','mfantsipim','','','192.168.100.2','16081889','Ethernet','2019-08-25 04:50:03','2019-08-25 05:10:02',1200,'RADIUS','','',329298,121245,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(72103,'81c5635b','831124aefbf1fffc','mfantsipim','','','192.168.100.2','16081928','Ethernet','2019-08-25 05:10:03','2019-08-25 05:30:02',1200,'RADIUS','','',329415,121260,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(72104,'81c56383','c139ca38defd3260','mfantsipim','','','192.168.100.2','16081968','Ethernet','2019-08-25 05:30:03','2019-08-25 05:50:02',1200,'RADIUS','','',329868,121395,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(72105,'81c563ab','69a90d4932a4b119','mfantsipim','','','192.168.100.2','16082008','Ethernet','2019-08-25 05:50:03','2019-08-25 06:10:02',1200,'RADIUS','','',331200,120501,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(72106,'81c563d2','f958e99b70954d25','affiliation','','','192.168.100.2','16082047','Ethernet','2019-08-25 06:10:03','2019-08-25 08:10:02',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(72107,'81c563d3','454076b7a7f24121','mfantsipim','','','192.168.100.2','16082048','Ethernet','2019-08-25 06:10:03','2019-08-25 06:30:02',1200,'RADIUS','','',326202,121052,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(76223,'81d0cc7d','8badfcf11a1b777d','src_hostel','','','192.168.100.2','15781144','Ethernet','2019-09-21 12:31:44','2019-09-21 12:31:49',5,'RADIUS','','',267,74,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(72109,'81c563d6','3ee4d80c5f8650e6','cegrad','','','192.168.100.2','16082051','Ethernet','2019-08-25 06:10:31','2019-08-25 08:10:30',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(72110,'81c563fd','81486d7d37023116','mfantsipim','','','192.168.100.2','16082090','Ethernet','2019-08-25 06:30:03','2019-08-25 06:50:02',1200,'RADIUS','','',321704,118257,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(72111,'81c56424','d1d148e9e999eb07','mfantsipim','','','192.168.100.2','16082129','Ethernet','2019-08-25 06:50:03','2019-08-25 07:10:02',1199,'RADIUS','','',331177,120506,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(72112,'81c5644c','0035e26d4e9fd8db','mfantsipim','','','192.168.100.2','16082169','Ethernet','2019-08-25 07:10:03','2019-08-25 07:30:02',1200,'RADIUS','','',322394,120830,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(72113,'81c56474','ef769d72cd4285d2','mfantsipim','','','192.168.100.2','16082209','Ethernet','2019-08-25 07:30:03','2019-08-25 07:50:02',1199,'RADIUS','','',330154,120944,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(72114,'81c5649b','8d0b6878c6755725','mfantsipim','','','192.168.100.2','16082248','Ethernet','2019-08-25 07:50:03','2019-08-25 08:10:02',1199,'RADIUS','','',324463,120430,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(72115,'81c564b0','8687f1687e7535e0','amanful','','','192.168.100.2','16082268','Ethernet','2019-08-25 08:00:06','2019-08-25 13:55:17',21311,'RADIUS','','',11762,74,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(72116,'81c564c4','316af260d4490f1a','affiliation','','','192.168.100.2','16082289','Ethernet','2019-08-25 08:10:03','2019-08-25 10:10:03',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(72117,'81c564c5','8c9824b90098d729','mfantsipim','','','192.168.100.2','16082290','Ethernet','2019-08-25 08:10:03','2019-08-25 08:30:02',1199,'RADIUS','','',330334,118100,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(76222,'81d0cc7c','bf5201b28050d456','src_hostel','','','192.168.100.2','15781143','Ethernet','2019-09-21 12:31:39','2019-09-21 12:31:44',5,'RADIUS','','',398,389,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(72119,'81c564c8','8b9133ce0388c386','cegrad','','','192.168.100.2','16082293','Ethernet','2019-08-25 08:10:31','2019-08-25 10:10:30',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(72120,'81c564c9','847933133865fbd8','britwums','','','192.168.100.2','16082294','Ethernet','2019-08-25 08:10:33','2019-08-25 13:10:33',17999,'RADIUS','','',114898738,78128728,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(72121,'81c564ef','16ff3ad8fd16dad8','mfantsipim','','','192.168.100.2','16082332','Ethernet','2019-08-25 08:30:03','2019-08-25 08:50:02',1199,'RADIUS','','',323844,122610,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(72122,'81c56517','f1116ac07d781a91','mfantsipim','','','192.168.100.2','16082372','Ethernet','2019-08-25 08:50:03','2019-08-25 09:10:02',1199,'RADIUS','','',327388,128525,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(72123,'81c5653e','78b685f2140d29f2','mfantsipim','','','192.168.100.2','16082411','Ethernet','2019-08-25 09:10:03','2019-08-25 09:30:02',1199,'RADIUS','','',334106,126549,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(72124,'81c56566','7f252eecf222417e','mfantsipim','','','192.168.100.2','16082451','Ethernet','2019-08-25 09:30:03','2019-08-25 09:50:02',1200,'RADIUS','','',319932,122865,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(72125,'81c5658e','49297c3d6ecb3637','mfantsipim','','','192.168.100.2','16082491','Ethernet','2019-08-25 09:50:03','2019-08-25 10:10:03',1199,'RADIUS','','',319199,120611,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(72126,'81c565b5','a21445e4df0f1b0b','affiliation','','','192.168.100.2','16082530','Ethernet','2019-08-25 10:10:03','2019-08-25 12:10:03',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(72127,'81c565b6','f090b94e74f135ce','mfantsipim','','','192.168.100.2','16082531','Ethernet','2019-08-25 10:10:03','2019-08-25 10:30:02',1199,'RADIUS','','',316302,120527,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(76221,'81d0cc7b','5638710bc36d0d00','src_hostel','','','192.168.100.2','15781142','Ethernet','2019-09-21 12:31:34','2019-09-21 12:31:39',5,'RADIUS','','',398,451,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(72129,'81c565b9','e852462fcfc0086a','cegrad','','','192.168.100.2','16082534','Ethernet','2019-08-25 10:10:31','2019-08-25 12:10:30',7199,'RADIUS','','',19040,7807,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(72130,'81c565e0','e8be1d5326018036','mfantsipim','','','192.168.100.2','16082573','Ethernet','2019-08-25 10:30:03','2019-08-25 10:50:03',1200,'RADIUS','','',344921,132216,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(72131,'81c565ff','c3171e1984c70231','pempamsie','','','192.168.100.2','16082604','Ethernet','2019-08-25 10:45:43','2019-08-25 19:05:40',29997,'RADIUS','','',1534630573,8921591264,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(72132,'81c56608','1cd050cd3d9632e8','mfantsipim','','','192.168.100.2','16082613','Ethernet','2019-08-25 10:50:03','2019-08-25 11:10:02',1199,'RADIUS','','',333474,120723,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(72133,'81c56630','b4bbe03a160ae234','mfantsipim','','','192.168.100.2','16082653','Ethernet','2019-08-25 11:10:03','2019-08-25 11:30:02',1199,'RADIUS','','',316650,118509,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(72134,'81c56658','8653d9eeb3956407','mfantsipim','','','192.168.100.2','16082693','Ethernet','2019-08-25 11:30:03','2019-08-25 11:50:02',1200,'RADIUS','','',319700,120603,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(72135,'81c5667f','aaa6505b24eb684f','mfantsipim','','','192.168.100.2','16082732','Ethernet','2019-08-25 11:50:03','2019-08-25 12:10:02',1200,'RADIUS','','',328967,120703,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(72136,'81c566a7','f0d2b1c5b4a471e6','affiliation','','','192.168.100.2','16082772','Ethernet','2019-08-25 12:10:03','2019-08-25 14:10:03',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(72137,'81c566a8','de7668bb200ce688','mfantsipim','','','192.168.100.2','16082773','Ethernet','2019-08-25 12:10:03','2019-08-25 12:30:02',1200,'RADIUS','','',335336,123264,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(72138,'81c566aa','cfdc7c2e2aca8f63','cegrad','','','192.168.100.2','16082775','Ethernet','2019-08-25 12:10:31','2019-08-25 14:10:30',7200,'RADIUS','','',22596,17197,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(76220,'81d0cc7a','07b4590e2fe49857','src_hostel','','','192.168.100.2','15781141','Ethernet','2019-09-21 12:31:29','2019-09-21 12:31:34',5,'RADIUS','','',355,435,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(72140,'81c566d1','8843c9f04bb2b81f','mfantsipim','','','192.168.100.2','16082814','Ethernet','2019-08-25 12:30:03','2019-08-25 12:50:03',1200,'RADIUS','','',321255,120624,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(72141,'81c566f9','ad15751fd8e52111','mfantsipim','','','192.168.100.2','16082854','Ethernet','2019-08-25 12:50:03','2019-08-25 13:10:03',1200,'RADIUS','','',335174,130919,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(72142,'81c56721','88971c81053af5d8','mfantsipim','','','192.168.100.2','16082894','Ethernet','2019-08-25 13:10:03','2019-08-25 13:30:03',1200,'RADIUS','','',347683,129184,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(72143,'81c56722','d4a82297da3dc7a7','britwums','','','192.168.100.2','16082895','Ethernet','2019-08-25 13:10:34','2019-08-25 18:10:33',17999,'RADIUS','','',40078903,140519359,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(72144,'81c56749','2a70cd182abe50b8','mfantsipim','','','192.168.100.2','16082934','Ethernet','2019-08-25 13:30:03','2019-08-25 13:50:03',1200,'RADIUS','','',335424,126571,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(72145,'81c56771','2c9c49415caf8b0c','mfantsipim','','','192.168.100.2','16082974','Ethernet','2019-08-25 13:50:03','2019-08-25 14:10:03',1200,'RADIUS','','',326620,123548,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(72146,'81c5677c','e813291a6f78b3a8','amanful','','','192.168.100.2','16082985','Ethernet','2019-08-25 13:55:18','2019-08-25 16:00:02',7484,'RADIUS','','',17521,695,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(72147,'81c56799','0610a8fdf1f484ab','affiliation','','','192.168.100.2','16083014','Ethernet','2019-08-25 14:10:03','2019-08-25 16:10:03',7200,'RADIUS','','',2814717,33974972,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(72148,'81c5679a','25ec0c235afb988e','mfantsipim','','','192.168.100.2','16083015','Ethernet','2019-08-25 14:10:03','2019-08-25 14:30:03',1200,'RADIUS','','',323256,125354,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(76219,'81d0cc79','f4b2decf419b4d7c','src_hostel','','','192.168.100.2','15781140','Ethernet','2019-09-21 12:31:24','2019-09-21 12:31:29',5,'RADIUS','','',482,367,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(72149,'81c5679c','dbef2d2c95a2b00e','cegrad','','','192.168.100.2','16083019','Ethernet','2019-08-25 14:10:31','2019-08-25 16:10:31',7200,'RADIUS','','',22582,13120,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(72151,'81c567c4','4681006227759ba8','mfantsipim','','','192.168.100.2','16083059','Ethernet','2019-08-25 14:30:03','2019-08-25 14:50:03',1200,'RADIUS','','',335556,125429,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(72152,'81c567eb','6570b04dc8ee7cb5','mfantsipim','','','192.168.100.2','16083098','Ethernet','2019-08-25 14:50:03','2019-08-25 15:10:03',1200,'RADIUS','','',331318,124788,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(72153,'81c56813','48b784d20f723060','mfantsipim','','','192.168.100.2','16083138','Ethernet','2019-08-25 15:10:03','2019-08-25 15:30:03',1200,'RADIUS','','',323161,127514,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(72154,'81c5683b','9ae6c64ac684d971','mfantsipim','','','192.168.100.2','16083178','Ethernet','2019-08-25 15:30:03','2019-08-25 15:50:03',1200,'RADIUS','','',333405,119711,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(72155,'81c56862','34a12b65a06b7a71','mfantsipim','','','192.168.100.2','16083217','Ethernet','2019-08-25 15:50:03','2019-08-25 16:10:03',1200,'RADIUS','','',332729,123801,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(72156,'81c56876','764efea081ea9721','amanful','','','192.168.100.2','16083237','Ethernet','2019-08-25 16:00:02','2019-08-26 00:00:02',28799,'RADIUS','','',68497,21380,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(76218,'81d0cc78','f7ce7eb713614e67','src_hostel','','','192.168.100.2','15781139','Ethernet','2019-09-21 12:31:19','2019-09-21 12:31:24',5,'RADIUS','','',205,74,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(72157,'81c5688b','64a3f555161eed36','affiliation','','','192.168.100.2','16083258','Ethernet','2019-08-25 16:10:03','2019-08-25 18:10:03',7199,'RADIUS','','',56562,115109,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(72158,'81c5688c','56f29661fd7e05e6','mfantsipim','','','192.168.100.2','16083259','Ethernet','2019-08-25 16:10:03','2019-08-25 16:30:03',1200,'RADIUS','','',343835,149803,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(72160,'81c5688f','f12145cb3d636fae','cegrad','','','192.168.100.2','16083262','Ethernet','2019-08-25 16:10:31','2019-08-25 18:10:31',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(72161,'81c568b5','f2f2c2fc911d00f5','mfantsipim','','','192.168.100.2','16083300','Ethernet','2019-08-25 16:30:03','2019-08-25 16:50:03',1200,'RADIUS','','',313637,120802,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(72162,'81c568dd','f45e8e2be18f8ddd','mfantsipim','','','192.168.100.2','16083340','Ethernet','2019-08-25 16:50:03','2019-08-25 17:10:03',1200,'RADIUS','','',322120,121210,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(72163,'81c56905','3d7ed80b0fb027b9','mfantsipim','','','192.168.100.2','16083380','Ethernet','2019-08-25 17:10:03','2019-08-25 17:30:03',1200,'RADIUS','','',332211,123205,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(72164,'81c5692c','9ab95e1bf982ac96','mfantsipim','','','192.168.100.2','16083419','Ethernet','2019-08-25 17:30:03','2019-08-25 17:50:03',1199,'RADIUS','','',326472,122467,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(72165,'81c56954','566e1ebaabe10025','mfantsipim','','','192.168.100.2','16083459','Ethernet','2019-08-25 17:50:03','2019-08-25 18:10:03',1199,'RADIUS','','',318994,118806,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(76217,'81d0cc77','390378c9629958c3','src_hostel','','','192.168.100.2','15781138','Ethernet','2019-09-21 12:31:14','2019-09-21 12:31:19',5,'RADIUS','','',399,417,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(72166,'81c5697b','062d4aa00a1e4115','mfantsipim','','','192.168.100.2','16083499','Ethernet','2019-08-25 18:10:03','2019-08-25 18:30:03',1199,'RADIUS','','',318562,119712,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(72167,'81c5697c','a61e0f00bd551324','affiliation','','','192.168.100.2','16083498','Ethernet','2019-08-25 18:10:04','2019-08-25 20:10:03',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(72169,'81c5697f','82493ead716aee3b','cegrad','','','192.168.100.2','16083502','Ethernet','2019-08-25 18:10:31','2019-08-25 20:10:31',7199,'RADIUS','','',30767,30730,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(72170,'81c56980','2209533e57079425','britwums','','','192.168.100.2','16083503','Ethernet','2019-08-25 18:10:34','2019-08-25 23:10:33',18000,'RADIUS','','',13979189,227899832,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(72171,'81c569a7','684473baf0e77121','mfantsipim','','','192.168.100.2','16083542','Ethernet','2019-08-25 18:30:03','2019-08-25 18:50:03',1199,'RADIUS','','',353608,127224,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(72172,'81c569ce','fe53ebde71572a82','mfantsipim','','','192.168.100.2','16083581','Ethernet','2019-08-25 18:50:03','2019-08-25 19:10:03',1199,'RADIUS','','',340590,126944,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(72173,'81c569ee','ce535405f420210e','pempamsie','','','192.168.100.2','16083613','Ethernet','2019-08-25 19:05:42','2019-08-26 03:25:40',29997,'RADIUS','','',4931605506,7120035575,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(72174,'81c569f7','fbbe437f041fe993','mfantsipim','','','192.168.100.2','16083622','Ethernet','2019-08-25 19:10:03','2019-08-25 19:30:03',1199,'RADIUS','','',328361,123510,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(72175,'81c56a1f','635e223067f6d1a4','mfantsipim','','','192.168.100.2','16083662','Ethernet','2019-08-25 19:30:03','2019-08-25 19:50:03',1199,'RADIUS','','',325064,116669,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(72176,'81c56a46','08607300497257a1','mfantsipim','','','192.168.100.2','16083701','Ethernet','2019-08-25 19:50:03','2019-08-25 20:10:03',1199,'RADIUS','','',319285,119170,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(76216,'81d0cc76','31ab09ae8ace6fe0','src_hostel','','','192.168.100.2','15781137','Ethernet','2019-09-21 12:31:09','2019-09-21 12:31:14',5,'RADIUS','','',398,708,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(72177,'81c56a6e','d4ce32e49fe12371','affiliation','','','192.168.100.2','16083741','Ethernet','2019-08-25 20:10:03','2019-08-25 22:10:03',7200,'RADIUS','','',21529,8565,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(72178,'81c56a6f','fad78d20e9c01ee8','mfantsipim','','','192.168.100.2','16083743','Ethernet','2019-08-25 20:10:03','2019-08-25 20:30:03',1199,'RADIUS','','',315506,119709,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(72180,'81c56a72','ebec1c0acc562e56','cegrad','','','192.168.100.2','16083745','Ethernet','2019-08-25 20:10:31','2019-08-25 22:10:31',7199,'RADIUS','','',28529,29412,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(72181,'81c56a98','50a14f0e4de845f6','mfantsipim','','','192.168.100.2','16083783','Ethernet','2019-08-25 20:30:03','2019-08-25 20:50:03',1199,'RADIUS','','',330461,119962,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(72182,'81c56ac0','891f25eee037162b','mfantsipim','','','192.168.100.2','16083823','Ethernet','2019-08-25 20:50:03','2019-08-25 21:10:03',1199,'RADIUS','','',322997,117122,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(72183,'81c56ae8','ea19ac113437a387','mfantsipim','','','192.168.100.2','16083863','Ethernet','2019-08-25 21:10:03','2019-08-25 21:30:03',1200,'RADIUS','','',319241,120188,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(72184,'81c56b0f','984f727bd76e990f','mfantsipim','','','192.168.100.2','16083902','Ethernet','2019-08-25 21:30:03','2019-08-25 21:50:03',1200,'RADIUS','','',328609,120212,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(72185,'81c56b37','a94b66f9d2daaf72','mfantsipim','','','192.168.100.2','16083942','Ethernet','2019-08-25 21:50:03','2019-08-25 22:10:03',1200,'RADIUS','','',327930,120361,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(72186,'81c56b5e','b24392a565cbaa6d','affiliation','','','192.168.100.2','16083981','Ethernet','2019-08-25 22:10:03','2019-08-26 00:10:03',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(72187,'81c56b5f','662f3ac1ad268f78','mfantsipim','','','192.168.100.2','16083982','Ethernet','2019-08-25 22:10:03','2019-08-25 22:30:03',1200,'RADIUS','','',334862,120591,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(76215,'81d0cc75','382512391018f0f0','src_hostel','','','192.168.100.2','15781136','Ethernet','2019-09-21 12:31:04','2019-09-21 12:31:09',5,'RADIUS','','',418,1314,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(72189,'81c56b62','3242729a3f367b24','cegrad','','','192.168.100.2','16083986','Ethernet','2019-08-25 22:10:31','2019-08-26 00:10:31',7200,'RADIUS','','',17515,4388,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(72190,'81c56b89','1b696ec515b58102','mfantsipim','','','192.168.100.2','16084025','Ethernet','2019-08-25 22:30:03','2019-08-25 22:50:03',1200,'RADIUS','','',327427,119068,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(72191,'81c56bb0','eb8a41d24cc4aada','mfantsipim','','','192.168.100.2','16084064','Ethernet','2019-08-25 22:50:03','2019-08-25 23:10:03',1200,'RADIUS','','',317127,118035,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(72192,'81c56bd8','530399cd1a444e2d','mfantsipim','','','192.168.100.2','16084104','Ethernet','2019-08-25 23:10:03','2019-08-25 23:30:03',1200,'RADIUS','','',321374,119575,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(72193,'81c56bda','6eb342425b2ea35e','britwums','','','192.168.100.2','16084106','Ethernet','2019-08-25 23:10:34','2019-08-26 04:10:33',17999,'RADIUS','','',7199630,174984428,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.13',0,0,''),(72194,'81c56c01','8b6f892807962cc3','mfantsipim','','','192.168.100.2','16084145','Ethernet','2019-08-25 23:30:03','2019-08-25 23:50:03',1200,'RADIUS','','',320724,120312,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(72195,'81c56c28','8f362ed8c9ec84e1','mfantsipim','','','192.168.100.2','16084184','Ethernet','2019-08-25 23:50:03','2019-08-26 00:10:03',1200,'RADIUS','','',321001,123445,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(72196,'81c56c3d','204df865c9042f33','amanful','','','192.168.100.2','16084204','Ethernet','2019-08-26 00:00:02','2019-08-26 08:00:02',28799,'RADIUS','','',62592,74,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(76214,'81d0cc74','8dd08d1ad88963e9','src_hostel','','','192.168.100.2','15781135','Ethernet','2019-09-21 12:30:59','2019-09-21 12:31:04',5,'RADIUS','','',500,318,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(72198,'81c56c52','f95e3c3576d5d5d4','mfantsipim','','','192.168.100.2','16084227','Ethernet','2019-08-26 00:10:04','2019-08-26 00:30:03',1200,'RADIUS','','',339407,127971,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(72199,'81c56c53','19f258c3347a3064','affiliation','','','192.168.100.2','16084225','Ethernet','2019-08-26 00:10:04','2019-08-26 02:10:03',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(72200,'81c56c55','e03f8ca2b9fb722e','cegrad','','','192.168.100.2','16084229','Ethernet','2019-08-26 00:10:31','2019-08-26 02:10:31',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(72201,'81c56c7b','2b3d937cbe5bc596','mfantsipim','','','192.168.100.2','16084267','Ethernet','2019-08-26 00:30:03','2019-08-26 00:50:03',1200,'RADIUS','','',329501,120754,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(72202,'81c56ca3','eac7b79636381f6e','mfantsipim','','','192.168.100.2','16084307','Ethernet','2019-08-26 00:50:03','2019-08-26 01:10:03',1200,'RADIUS','','',322241,118157,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(72203,'81c56ccb','7707a9432b561589','mfantsipim','','','192.168.100.2','16084347','Ethernet','2019-08-26 01:10:03','2019-08-26 01:30:03',1200,'RADIUS','','',336023,134911,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(72204,'81c56cf2','1275ed14c831099d','mfantsipim','','','192.168.100.2','16084386','Ethernet','2019-08-26 01:30:03','2019-08-26 01:50:03',1200,'RADIUS','','',322859,122527,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(72205,'81c56d1a','a70412de1d12f201','mfantsipim','','','192.168.100.2','16084426','Ethernet','2019-08-26 01:50:03','2019-08-26 02:10:03',1200,'RADIUS','','',322890,124839,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(76213,'81d0cc73','8195b09073ff94d1','src_hostel','','','192.168.100.2','15781134','Ethernet','2019-09-21 12:30:54','2019-09-21 12:30:59',5,'RADIUS','','',262,252,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(72206,'81c56d41','a84ce374461a5d6b','affiliation','','','192.168.100.2','16084465','Ethernet','2019-08-26 02:10:03','2019-08-26 04:10:03',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(72208,'81c56d43','e34fc678b6cdcfcc','mfantsipim','','','192.168.100.2','16084466','Ethernet','2019-08-26 02:10:04','2019-08-26 02:30:03',1199,'RADIUS','','',338910,126635,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(72209,'81c56d45','703dcd8497efee37','cegrad','','','192.168.100.2','16084469','Ethernet','2019-08-26 02:10:31','2019-08-26 04:10:31',7200,'RADIUS','','',18755,5979,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(72210,'81c56d6c','23503ea201a1b519','mfantsipim','','','192.168.100.2','16084508','Ethernet','2019-08-26 02:30:03','2019-08-26 02:50:03',1200,'RADIUS','','',336063,128958,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(72211,'81c56d94','0b0eef8e456c0511','mfantsipim','','','192.168.100.2','16084548','Ethernet','2019-08-26 02:50:03','2019-08-26 03:10:03',1200,'RADIUS','','',332915,120957,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(72212,'81c56dbb','500c1f4fef15588c','mfantsipim','','','192.168.100.2','16084587','Ethernet','2019-08-26 03:10:03','2019-08-26 03:30:03',1200,'RADIUS','','',330167,120879,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(72213,'81c56dda','1a5a73f8b6611672','pempamsie','','','192.168.100.2','16084618','Ethernet','2019-08-26 03:25:42','2019-08-26 09:41:41',22558,'RADIUS','','',4105064192,7017303031,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(72214,'81c56de4','67e52d8ce0dfdedf','mfantsipim','','','192.168.100.2','16084628','Ethernet','2019-08-26 03:30:03','2019-08-26 03:50:03',1200,'RADIUS','','',338905,121165,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(72215,'81c56e0b','40a6b83477b59ed3','mfantsipim','','','192.168.100.2','16084667','Ethernet','2019-08-26 03:50:03','2019-08-26 04:10:03',1200,'RADIUS','','',339384,118123,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(76212,'81d0cc72','6a488f7ff23bc6bd','src_hostel','','','192.168.100.2','15781133','Ethernet','2019-09-21 12:30:50','2019-09-21 12:30:54',4,'RADIUS','','',280,260,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(72216,'81c56e33','c3b3356ce181321b','affiliation','','','192.168.100.2','16084707','Ethernet','2019-08-26 04:10:03','2019-08-26 06:10:03',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(72217,'81c56e34','78941acbc24fec65','mfantsipim','','','192.168.100.2','16084708','Ethernet','2019-08-26 04:10:03','2019-08-26 04:30:03',1200,'RADIUS','','',327204,120573,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(72219,'81c56e37','5a056535a13f6cc3','cegrad','','','192.168.100.2','16084711','Ethernet','2019-08-26 04:10:31','2019-08-26 06:10:31',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(72220,'81c56e38','8e3b4775b1fc5f28','britwums','','','192.168.100.2','16084712','Ethernet','2019-08-26 04:10:34','2019-08-26 09:10:34',18000,'RADIUS','','',133154963,64538973,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(72221,'81c56e5e','c200e1796f31323c','mfantsipim','','','192.168.100.2','16084750','Ethernet','2019-08-26 04:30:03','2019-08-26 04:50:03',1199,'RADIUS','','',323520,120395,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(72222,'81c56e86','db0983e5fa88b17d','mfantsipim','','','192.168.100.2','16084790','Ethernet','2019-08-26 04:50:03','2019-08-26 05:10:03',1199,'RADIUS','','',325357,121334,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(72223,'81c56eae','e01931ac0d4d4ff6','mfantsipim','','','192.168.100.2','16084830','Ethernet','2019-08-26 05:10:03','2019-08-26 05:30:03',1199,'RADIUS','','',324694,128228,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(72224,'81c56ed5','69d7ec10a413c583','mfantsipim','','','192.168.100.2','16084869','Ethernet','2019-08-26 05:30:03','2019-08-26 05:50:03',1199,'RADIUS','','',318952,123901,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(72225,'81c56efd','c2d17b3b62c29f28','mfantsipim','','','192.168.100.2','16084909','Ethernet','2019-08-26 05:50:03','2019-08-26 06:10:03',1199,'RADIUS','','',342593,121004,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(76211,'81d0cc71','f76461525192e797','src_hostel','','','192.168.100.2','15781132','Ethernet','2019-09-21 12:30:44','2019-09-21 12:30:49',5,'RADIUS','','',267,343,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(72226,'81c56f24','1ba8102fd1d3791a','affiliation','','','192.168.100.2','16084948','Ethernet','2019-08-26 06:10:03','2019-08-26 08:10:03',7200,'RADIUS','','',1636815,30806312,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(72228,'81c56f26','932e037b12327ec9','mfantsipim','','','192.168.100.2','16084950','Ethernet','2019-08-26 06:10:04','2019-08-26 06:30:03',1199,'RADIUS','','',322120,123914,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(72229,'81c56f28','b40ef21d73b2de61','cegrad','','','192.168.100.2','16084952','Ethernet','2019-08-26 06:10:31','2019-08-26 08:10:31',7199,'RADIUS','','',208795784,182990269,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(72230,'81c56f4f','6a605e32137b447e','mfantsipim','','','192.168.100.2','16084991','Ethernet','2019-08-26 06:30:03','2019-08-26 06:50:03',1199,'RADIUS','','',317234,121153,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(72231,'81c56f77','88577621114781bd','mfantsipim','','','192.168.100.2','16085031','Ethernet','2019-08-26 06:50:03','2019-08-26 07:10:03',1199,'RADIUS','','',323460,119801,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(72232,'81c56f9e','f5272ccefe4805dd','mfantsipim','','','192.168.100.2','16085070','Ethernet','2019-08-26 07:10:03','2019-08-26 07:30:03',1200,'RADIUS','','',327900,121887,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(72233,'81c56fc6','8bc968e516573b33','mfantsipim','','','192.168.100.2','16085110','Ethernet','2019-08-26 07:30:03','2019-08-26 07:50:03',1200,'RADIUS','','',319275,120393,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(72234,'81c56fed','687ac00d281ea948','mfantsipim','','','192.168.100.2','16085149','Ethernet','2019-08-26 07:50:04','2019-08-26 08:10:03',1199,'RADIUS','','',345944,130467,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(72235,'81c57002','f97131c6abd168b5','amanful','','','192.168.100.2','16085170','Ethernet','2019-08-26 08:00:02','2019-08-26 16:00:02',28799,'RADIUS','','',152388,317112,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(76210,'81d0cc70','ab739990f8a7e675','src_hostel','','','192.168.100.2','15781131','Ethernet','2019-09-21 12:30:39','2019-09-21 12:30:44',5,'RADIUS','','',271,441,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(72236,'81c57016','1e727b7d0c46223d','affiliation','','','192.168.100.2','16085190','Ethernet','2019-08-26 08:10:03','2019-08-26 10:10:03',7200,'RADIUS','','',4009897,54367537,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(72237,'81c57017','628b551dfba01147','mfantsipim','','','192.168.100.2','16085191','Ethernet','2019-08-26 08:10:03','2019-08-26 08:30:03',1200,'RADIUS','','',332985,135372,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(72239,'81c5701a','5dd1019c5467fd4e','cegrad','','','192.168.100.2','16085194','Ethernet','2019-08-26 08:10:32','2019-08-26 10:10:31',7200,'RADIUS','','',122315886,282815511,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(72240,'81c57041','8c749064fc76f921','mfantsipim','','','192.168.100.2','16085233','Ethernet','2019-08-26 08:30:03','2019-08-26 08:50:03',1200,'RADIUS','','',329055,120668,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(72241,'81c57068','5257a703787abdab','mfantsipim','','','192.168.100.2','16085272','Ethernet','2019-08-26 08:50:03','2019-08-26 09:10:03',1200,'RADIUS','','',345330,159369,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(72242,'81c57090','44bf1aef034ffbf4','mfantsipim','','','192.168.100.2','16085312','Ethernet','2019-08-26 09:10:03','2019-08-26 09:30:03',1200,'RADIUS','','',336055,138320,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(72243,'81c57092','5532a9c3a7b1170b','britwums','','','192.168.100.2','16085314','Ethernet','2019-08-26 09:10:34','2019-08-26 14:10:34',17999,'RADIUS','','',4900965,44387022,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(72244,'81c570b8','15c461ef426fc574','mfantsipim','','','192.168.100.2','16085352','Ethernet','2019-08-26 09:30:04','2019-08-26 09:50:03',1200,'RADIUS','','',390292,163195,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(72245,'81c570d0','f4069005dbd24194','pempamsie','','','192.168.100.2','16085376','Ethernet','2019-08-26 09:41:41','2019-08-26 11:45:40',7439,'RADIUS','','',914524109,3580404583,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(72246,'81c570e1','3ae0fff7c1d1d3e7','mfantsipim','','','192.168.100.2','16085393','Ethernet','2019-08-26 09:50:03','2019-08-26 10:10:03',1200,'RADIUS','','',339000,130826,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(72247,'81c57108','347ff27908c09298','affiliation','','','192.168.100.2','16085432','Ethernet','2019-08-26 10:10:03','2019-08-26 12:10:03',7200,'RADIUS','','',2000566,17182461,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(72248,'81c57109','9b78cbe2f7ac9c63','mfantsipim','','','192.168.100.2','16085433','Ethernet','2019-08-26 10:10:04','2019-08-26 10:30:03',1200,'RADIUS','','',327986,123188,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(76209,'81d0cc6f','12382b51003beafe','src_hostel','','','192.168.100.2','15781130','Ethernet','2019-09-21 12:30:34','2019-09-21 12:30:39',5,'RADIUS','','',393,257,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(72250,'81c5710c','ac70ace4e305b082','cegrad','','','192.168.100.2','16085436','Ethernet','2019-08-26 10:10:33','2019-08-26 12:10:31',7199,'RADIUS','','',43529868,603327753,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(72251,'81c57133','4901da866206383c','mfantsipim','','','192.168.100.2','16085475','Ethernet','2019-08-26 10:30:03','2019-08-26 10:50:03',1200,'RADIUS','','',341881,132369,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(72252,'81c5715b','c1ed84342252f571','mfantsipim','','','192.168.100.2','16085515','Ethernet','2019-08-26 10:50:04','2019-08-26 11:10:03',1199,'RADIUS','','',382929,168072,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(72253,'81c57182','66c4d82ac21417a1','mfantsipim','','','192.168.100.2','16085554','Ethernet','2019-08-26 11:10:04','2019-08-26 11:30:03',1200,'RADIUS','','',326826,133128,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(72254,'81c571aa','2ec2909e8bb4f8f1','mfantsipim','','','192.168.100.2','16085594','Ethernet','2019-08-26 11:30:04','2019-08-26 11:50:03',1200,'RADIUS','','',332722,142917,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(72255,'81c571c9','7bfbfd22af7b7d4b','pempamsie','','','192.168.100.2','16085625','Ethernet','2019-08-26 11:45:43','2019-08-26 20:05:40',29997,'RADIUS','','',3715611303,17898113801,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(72256,'81c571d2','0505de8844be0434','mfantsipim','','','192.168.100.2','16085634','Ethernet','2019-08-26 11:50:04','2019-08-26 12:10:03',1200,'RADIUS','','',340356,135542,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(72257,'81c571fa','be424856185c7a97','affiliation','','','192.168.100.2','16085674','Ethernet','2019-08-26 12:10:04','2019-08-26 14:10:03',7199,'RADIUS','','',522786,3501703,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(72258,'81c571fb','9e6af080acfea0cc','mfantsipim','','','192.168.100.2','16085675','Ethernet','2019-08-26 12:10:04','2019-08-26 12:30:03',1200,'RADIUS','','',351802,147493,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(76208,'81d0cc6e','82f40bf7e3ad9216','src_hostel','','','192.168.100.2','15781129','Ethernet','2019-09-21 12:30:29','2019-09-21 12:30:34',5,'RADIUS','','',356,453,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(72260,'81c571fe','7f429e466c47180e','cegrad','','','192.168.100.2','16085678','Ethernet','2019-08-26 12:10:32','2019-08-26 14:10:31',7200,'RADIUS','','',150145838,2835347552,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(72261,'81c57225','524906fa77ef1dc8','mfantsipim','','','192.168.100.2','16085717','Ethernet','2019-08-26 12:30:04','2019-08-26 12:50:03',1200,'RADIUS','','',329277,129143,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(72262,'81c5724c','12cb7811cde82e47','mfantsipim','','','192.168.100.2','16085756','Ethernet','2019-08-26 12:50:04','2019-08-26 13:10:03',1200,'RADIUS','','',356727,138778,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(72263,'81c57274','40f808d8be3434e9','mfantsipim','','','192.168.100.2','16085796','Ethernet','2019-08-26 13:10:04','2019-08-26 13:30:03',1200,'RADIUS','','',315315,118559,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(72264,'81c5729b','0aec245584db8ac5','mfantsipim','','','192.168.100.2','16085835','Ethernet','2019-08-26 13:30:04','2019-08-26 13:50:03',1200,'RADIUS','','',323005,121229,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(72265,'81c572c3','78d68706082b9f57','mfantsipim','','','192.168.100.2','16085875','Ethernet','2019-08-26 13:50:04','2019-08-26 14:10:03',1200,'RADIUS','','',351461,149201,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(72266,'81c572eb','881e4d6bfd36571c','affiliation','','','192.168.100.2','16085915','Ethernet','2019-08-26 14:10:03','2019-08-26 16:10:03',7199,'RADIUS','','',1263071,14844015,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(72267,'81c572ec','9f3ac570c374c44e','mfantsipim','','','192.168.100.2','16085916','Ethernet','2019-08-26 14:10:04','2019-08-26 14:30:03',1200,'RADIUS','','',320648,120676,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(76207,'81d0cc6d','ad2368323cddce18','src_hostel','','','192.168.100.2','15781128','Ethernet','2019-09-21 12:30:24','2019-09-21 12:30:29',5,'RADIUS','','',492,537,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(72269,'81c572ee','e32a9401673f737e','cegrad','','','192.168.100.2','16085918','Ethernet','2019-08-26 14:10:32','2019-08-26 16:10:31',7200,'RADIUS','','',47318434,1031431685,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(72270,'81c572f0','f990bc9805ba15f0','britwums','','','192.168.100.2','16085920','Ethernet','2019-08-26 14:10:34','2019-08-26 16:33:19',8564,'RADIUS','','',4270175,62718034,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(72271,'81c57316','30aa01771ecafcd7','mfantsipim','','','192.168.100.2','16085958','Ethernet','2019-08-26 14:30:04','2019-08-26 14:50:02',1199,'RADIUS','','',324132,125239,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(72272,'81c5733e','da2feb368b829d0e','mfantsipim','','','192.168.100.2','16085998','Ethernet','2019-08-26 14:50:04','2019-08-26 15:10:02',1199,'RADIUS','','',332812,143849,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(72273,'81c57365','968f62a21bf1c8bb','mfantsipim','','','192.168.100.2','16086037','Ethernet','2019-08-26 15:10:04','2019-08-26 15:30:02',1199,'RADIUS','','',319899,124153,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(72274,'81c5738d','9659fe9379d4a6d2','mfantsipim','','','192.168.100.2','16086077','Ethernet','2019-08-26 15:30:04','2019-08-26 15:50:02',1198,'RADIUS','','',325696,124768,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(72275,'81c573b4','753fc59104aeedb6','mfantsipim','','','192.168.100.2','16086116','Ethernet','2019-08-26 15:50:04','2019-08-26 16:10:02',1198,'RADIUS','','',347317,136873,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(72276,'81c573c9','c92a04e2318cbe96','amanful','','','192.168.100.2','16086137','Ethernet','2019-08-26 16:00:03','2019-08-27 00:00:02',28799,'RADIUS','','',87030,97487,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(72277,'81c573dd','d3976e41b6f28026','affiliation','','','192.168.100.2','16086157','Ethernet','2019-08-26 16:10:03','2019-08-26 18:10:03',7200,'RADIUS','','',4703481,117204407,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(72278,'81c573de','926a14d692165ec7','mfantsipim','','','192.168.100.2','16086158','Ethernet','2019-08-26 16:10:04','2019-08-26 16:30:02',1198,'RADIUS','','',346967,138844,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(76206,'81d0cc6c','0dba3e5985430fb5','src_hostel','','','192.168.100.2','15781127','Ethernet','2019-09-21 12:30:19','2019-09-21 12:30:24',5,'RADIUS','','',475,601,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(72280,'81c573e1','d4490cb2044ec54c','cegrad','','','192.168.100.2','16086161','Ethernet','2019-08-26 16:10:32','2019-08-26 18:10:32',7200,'RADIUS','','',8146071,121130833,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(72281,'81c57408','862b4eaff7216fac','mfantsipim','','','192.168.100.2','16086200','Ethernet','2019-08-26 16:30:04','2019-08-26 16:50:02',1198,'RADIUS','','',325857,122486,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(72282,'81c5740f','13511d5e18fcc5a5','britwums','','','192.168.100.2','16086207','Ethernet','2019-08-26 16:33:19','2019-08-26 19:10:34',9435,'RADIUS','','',8134532,114702374,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(72283,'81c57430','9fe05bd91c32beae','mfantsipim','','','192.168.100.2','16086240','Ethernet','2019-08-26 16:50:04','2019-08-26 17:10:02',1198,'RADIUS','','',329362,124310,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(72284,'81c57458','93264131034e8279','mfantsipim','','','192.168.100.2','16086280','Ethernet','2019-08-26 17:10:04','2019-08-26 17:30:02',1198,'RADIUS','','',337456,123830,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(72285,'81c5747f','7ffa05125a21c9cf','mfantsipim','','','192.168.100.2','16086319','Ethernet','2019-08-26 17:30:04','2019-08-26 17:50:02',1198,'RADIUS','','',326589,124605,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(72286,'81c574a7','5e503ba3ef78a21f','mfantsipim','','','192.168.100.2','16086359','Ethernet','2019-08-26 17:50:04','2019-08-26 18:10:02',1199,'RADIUS','','',335618,132960,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(72287,'81c574ce','3b6fde1bbbc024c4','affiliation','','','192.168.100.2','16086398','Ethernet','2019-08-26 18:10:03','2019-08-26 20:10:03',7200,'RADIUS','','',887100,7702847,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(72288,'81c574cf','266d5f3244cf4758','mfantsipim','','','192.168.100.2','16086399','Ethernet','2019-08-26 18:10:04','2019-08-26 18:30:02',1198,'RADIUS','','',315535,120154,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(76205,'81d0cc6b','fda300880b658aa3','src_hostel','','','192.168.100.2','15781126','Ethernet','2019-09-21 12:30:15','2019-09-21 12:30:19',4,'RADIUS','','',499,436,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(72290,'81c574d2','94e9ac9f4e83f9cf','cegrad','','','192.168.100.2','16086402','Ethernet','2019-08-26 18:10:32','2019-08-26 20:10:32',7199,'RADIUS','','',17035,2563,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(72291,'81c574f9','e8edea95cdc53055','mfantsipim','','','192.168.100.2','16086441','Ethernet','2019-08-26 18:30:04','2019-08-26 18:50:02',1199,'RADIUS','','',339828,131751,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(72292,'81c57521','951d53ce3737e2e3','mfantsipim','','','192.168.100.2','16086481','Ethernet','2019-08-26 18:50:04','2019-08-26 19:10:02',1199,'RADIUS','','',327901,120611,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(72293,'81c5753a','64faf950699b308e','ekpetis','','','192.168.100.2','16086506','Ethernet','2019-08-26 19:02:55','2019-08-26 20:07:50',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(72294,'81c57549','8fd0abc35d88d7d5','mfantsipim','','','192.168.100.2','16086521','Ethernet','2019-08-26 19:10:04','2019-09-08 13:04:08',1101244,'RADIUS','','',248975,94835,'service1','B4:FB:E4:3E:ED:24','','Framed-User','PPP','192.168.5.144',0,0,''),(72295,'81c5754b','878fd56b2ad9fbc0','britwums','','','192.168.100.2','16086523','Ethernet','2019-08-26 19:10:34','2019-08-27 00:10:34',17999,'RADIUS','','',9713562,130551599,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(72296,'81c57577','bb9e517a3deb0513','mfantsipim','','','192.168.100.2','16086567','Ethernet','2019-08-26 19:30:35','2019-08-26 19:50:02',1171,'RADIUS','','',341345,131167,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(72297,'81c5759d','6cd913f5fcc923e3','mfantsipim','','','192.168.100.2','16086605','Ethernet','2019-08-26 19:50:04','2019-08-26 20:10:02',1198,'RADIUS','','',331105,123483,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(72298,'81c575bc','17bcaed8edabecfc','pempamsie','','','192.168.100.2','16086636','Ethernet','2019-08-26 20:05:43','2019-08-27 04:25:40',29997,'RADIUS','','',1268067413,8839366575,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(72299,'81c575c2','7050d769ea1f090c','ekpetis','','','192.168.100.2','16086642','Ethernet','2019-08-26 20:07:51','2019-08-26 22:07:55',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(72300,'81c575c7','ab217a6e13d083d7','affiliation','','','192.168.100.2','16086647','Ethernet','2019-08-26 20:10:03','2019-08-26 22:10:03',7200,'RADIUS','','',16688,2127,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(72301,'81c575c8','6233019f511c53c9','mfantsipim','','','192.168.100.2','16086648','Ethernet','2019-08-26 20:10:04','2019-08-26 20:30:02',1199,'RADIUS','','',336576,130597,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(76204,'81d0cc6a','87c10a164c8058e0','src_hostel','','','192.168.100.2','15781125','Ethernet','2019-09-21 12:30:09','2019-09-21 12:30:14',5,'RADIUS','','',913,790,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(72303,'81c575cb','aed07d8e3311b5d5','cegrad','','','192.168.100.2','16086651','Ethernet','2019-08-26 20:10:32','2019-08-26 22:10:32',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(72304,'81c575f1','1853bff516314930','mfantsipim','','','192.168.100.2','16086689','Ethernet','2019-08-26 20:30:04','2019-08-26 20:50:02',1199,'RADIUS','','',320998,128315,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(72305,'81c57619','5817c7091f74d3e6','mfantsipim','','','192.168.100.2','16086729','Ethernet','2019-08-26 20:50:04','2019-08-26 21:10:02',1199,'RADIUS','','',337546,131900,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(72306,'81c57641','631fc6f4788738a8','mfantsipim','','','192.168.100.2','16086769','Ethernet','2019-08-26 21:10:04','2019-08-26 21:30:02',1199,'RADIUS','','',326661,118675,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(72307,'81c57668','8fc3419033d7fc9c','mfantsipim','','','192.168.100.2','16086808','Ethernet','2019-08-26 21:30:04','2019-08-26 21:50:02',1199,'RADIUS','','',333848,123925,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(72308,'81c57690','ef1bf34d16633376','mfantsipim','','','192.168.100.2','16086848','Ethernet','2019-08-26 21:50:04','2019-08-26 22:10:02',1199,'RADIUS','','',320304,120669,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(84561,'81d0f2b4','fa47377cd1306b83','dodoos','','','192.168.100.10','15790979','Ethernet','2019-11-01 12:56:21','2019-11-01 13:56:20',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(72309,'81c576b3','8167c0c50e940555','ekpetis','','','192.168.100.2','16086883','Ethernet','2019-08-26 22:07:55','2019-08-26 22:08:00',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(72310,'81c576b4','3de7ca35dbef1626','ekpetis','','','192.168.100.2','16086884','Ethernet','2019-08-26 22:08:01','2019-08-26 22:54:38',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(72311,'81c576b9','1a0e81166668778f','affiliation','','','192.168.100.2','16086889','Ethernet','2019-08-26 22:10:03','2019-08-27 00:10:03',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(72312,'81c576ba','2c00323c8deb4df5','mfantsipim','','','192.168.100.2','16086890','Ethernet','2019-08-26 22:10:04','2019-08-26 22:30:02',1199,'RADIUS','','',324802,120555,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(72314,'81c576bd','455b32663fc51b86','cegrad','','','192.168.100.2','16086893','Ethernet','2019-08-26 22:10:32','2019-08-27 00:10:32',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(76203,'81d0cc69','2e5d511c14efc156','src_hostel','','','192.168.100.2','15781124','Ethernet','2019-09-21 12:30:04','2019-09-21 12:30:09',5,'RADIUS','','',1856,1887,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(72315,'81c576e4','5f49a2eac6a10737','mfantsipim','','','192.168.100.2','16086932','Ethernet','2019-08-26 22:30:04','2019-08-26 22:50:02',1199,'RADIUS','','',337614,120488,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(72316,'81c5770c','8f72aef0f30c2ace','mfantsipim','','','192.168.100.2','16086972','Ethernet','2019-08-26 22:50:04','2019-08-26 23:10:02',1199,'RADIUS','','',321184,117654,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(72317,'81c57715','7ed448dd8964627f','ekpetis','','','192.168.100.2','16086981','Ethernet','2019-08-26 22:54:39','2019-08-27 13:08:03',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(72318,'81c57734','0818584c280780db','mfantsipim','','','192.168.100.2','16087012','Ethernet','2019-08-26 23:10:04','2019-08-26 23:30:02',1199,'RADIUS','','',319139,118372,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(72319,'81c5775c','741377e5b63768dc','mfantsipim','','','192.168.100.2','16087052','Ethernet','2019-08-26 23:30:04','2019-08-26 23:50:02',1199,'RADIUS','','',317045,119344,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(72320,'81c57783','0a929d691e26dfb5','mfantsipim','','','192.168.100.2','16087091','Ethernet','2019-08-26 23:50:04','2019-08-27 00:10:02',1199,'RADIUS','','',327145,119519,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(72321,'81c57798','91fa92ee7e7635e5','amanful','','','192.168.100.2','16087112','Ethernet','2019-08-27 00:00:03','2019-08-27 08:00:03',28799,'RADIUS','','',62592,74,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(72322,'81c577ac','f4218a04da41cd3b','affiliation','','','192.168.100.2','16087132','Ethernet','2019-08-27 00:10:03','2019-08-27 02:10:03',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(72323,'81c577ad','3d58e6573dadd146','mfantsipim','','','192.168.100.2','16087133','Ethernet','2019-08-27 00:10:04','2019-08-27 00:30:02',1199,'RADIUS','','',331529,119588,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(72325,'81c577b0','99522f56eabd069f','cegrad','','','192.168.100.2','16087136','Ethernet','2019-08-27 00:10:32','2019-08-27 02:10:32',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(72326,'81c577b1','c03db11424b38f90','britwums','','','192.168.100.2','16087137','Ethernet','2019-08-27 00:10:35','2019-08-27 05:10:34',17999,'RADIUS','','',115130156,746116017,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(72327,'81c577d7','92164102e954ad43','mfantsipim','','','192.168.100.2','16087175','Ethernet','2019-08-27 00:30:04','2019-08-27 00:50:03',1199,'RADIUS','','',327664,115838,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(72328,'81c577ff','9bb8bd5f6f432aca','mfantsipim','','','192.168.100.2','16087215','Ethernet','2019-08-27 00:50:04','2019-08-27 01:10:02',1199,'RADIUS','','',329582,119421,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(72329,'81c57827','f8bf6b68767592eb','mfantsipim','','','192.168.100.2','16087255','Ethernet','2019-08-27 01:10:04','2019-08-27 01:30:02',1199,'RADIUS','','',315066,119128,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(72330,'81c5784e','7b207836f5d8a9ac','mfantsipim','','','192.168.100.2','16087294','Ethernet','2019-08-27 01:30:04','2019-08-27 01:50:02',1199,'RADIUS','','',319880,119554,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(72331,'81c57876','72a8dda0633473dd','mfantsipim','','','192.168.100.2','16087334','Ethernet','2019-08-27 01:50:04','2019-08-27 02:10:03',1199,'RADIUS','','',327059,119496,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(72332,'81c5789d','f950bc88818079d8','affiliation','','','192.168.100.2','16087373','Ethernet','2019-08-27 02:10:04','2019-08-27 04:10:03',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(76202,'81d0cc68','ad61944939ac3444','src_hostel','','','192.168.100.2','15781123','Ethernet','2019-09-21 12:29:59','2019-09-21 12:30:04',5,'RADIUS','','',785,488,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(72333,'81c5789e','e8af3827ecc8a025','mfantsipim','','','192.168.100.2','16087374','Ethernet','2019-08-27 02:10:04','2019-08-27 02:30:02',1198,'RADIUS','','',319475,117952,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(72335,'81c578a1','87c528b57697e602','cegrad','','','192.168.100.2','16087377','Ethernet','2019-08-27 02:10:32','2019-08-27 04:10:32',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(72336,'81c578c8','503371647328b0b3','mfantsipim','','','192.168.100.2','16087416','Ethernet','2019-08-27 02:30:04','2019-08-27 02:50:02',1198,'RADIUS','','',320395,119712,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(72337,'81c578f0','155d5b77312bf1d3','mfantsipim','','','192.168.100.2','16087456','Ethernet','2019-08-27 02:50:04','2019-08-27 03:10:02',1198,'RADIUS','','',326716,119785,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(72338,'81c57917','e161e4e576b02e3e','mfantsipim','','','192.168.100.2','16087495','Ethernet','2019-08-27 03:10:04','2019-08-27 03:30:02',1198,'RADIUS','','',328320,120263,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(72339,'81c5793f','c7774db981b865f0','mfantsipim','','','192.168.100.2','16087535','Ethernet','2019-08-27 03:30:04','2019-08-27 03:50:02',1198,'RADIUS','','',318123,120188,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(72340,'81c57966','66ed2b53a3b3ee69','mfantsipim','','','192.168.100.2','16087574','Ethernet','2019-08-27 03:50:04','2019-08-27 04:10:02',1198,'RADIUS','','',332606,120235,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(72341,'81c5798e','71fa1b33ca10b90e','affiliation','','','192.168.100.2','16087614','Ethernet','2019-08-27 04:10:04','2019-08-27 06:10:03',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(72342,'81c5798f','7fb1f85ddb6d1244','mfantsipim','','','192.168.100.2','16087615','Ethernet','2019-08-27 04:10:04','2019-08-27 04:30:02',1198,'RADIUS','','',325066,120038,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(72343,'81c57991','a3e29393c69af139','cegrad','','','192.168.100.2','16087617','Ethernet','2019-08-27 04:10:32','2019-08-27 06:10:32',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(72344,'81c579af','815e28c1d7ae6e09','pempamsie','','','192.168.100.2','16087647','Ethernet','2019-08-27 04:25:43','2019-08-27 12:45:40',29997,'RADIUS','','',3988989783,10674045228,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(72345,'81c579b9','492e82e329359aae','mfantsipim','','','192.168.100.2','16087657','Ethernet','2019-08-27 04:30:04','2019-08-27 04:50:03',1198,'RADIUS','','',327344,119612,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(72346,'81c579e0','63ec3b8e6a0d083a','mfantsipim','','','192.168.100.2','16087696','Ethernet','2019-08-27 04:50:04','2019-08-27 05:10:03',1198,'RADIUS','','',329153,119761,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(72347,'81c57a08','f41d1aab991a8aed','mfantsipim','','','192.168.100.2','16087736','Ethernet','2019-08-27 05:10:04','2019-08-27 05:30:03',1198,'RADIUS','','',326223,119738,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(72348,'81c57a0a','69c0d6c9677dafea','britwums','','','192.168.100.2','16087738','Ethernet','2019-08-27 05:10:35','2019-08-27 10:10:34',18000,'RADIUS','','',26877311,114547926,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(72349,'81c57a30','277c5855749d6fe2','mfantsipim','','','192.168.100.2','16087776','Ethernet','2019-08-27 05:30:04','2019-08-27 05:50:03',1198,'RADIUS','','',323182,117129,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(72350,'81c57a42','038fd90da7275af3','src_hostel','','','192.168.100.2','16087794','Ethernet','2019-08-27 05:38:32','2019-08-27 23:41:46',64992,'RADIUS','','',1309194,3904415,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(72351,'81c57a59','f61cd2927d75522d','mfantsipim','','','192.168.100.2','16087817','Ethernet','2019-08-27 05:50:04','2019-08-27 06:10:03',1198,'RADIUS','','',331747,120071,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(76201,'81d0cc67','f4d8537dcf26e1b1','src_hostel','','','192.168.100.2','15781122','Ethernet','2019-09-21 12:29:54','2019-09-21 12:29:59',5,'RADIUS','','',749,1052,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(76200,'81d0cc66','2a798e53ef87769e','src_hostel','','','192.168.100.2','15781121','Ethernet','2019-09-21 12:29:49','2019-09-21 12:29:54',5,'RADIUS','','',271,156,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(72353,'81c57a82','cf7ed0df001bb926','affiliation','','','192.168.100.2','16087858','Ethernet','2019-08-27 06:10:04','2019-08-27 08:10:03',7200,'RADIUS','','',2523551,18186241,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(72354,'81c57a83','a040aaaf775b8254','mfantsipim','','','192.168.100.2','16087859','Ethernet','2019-08-27 06:10:04','2019-08-27 06:30:03',1198,'RADIUS','','',323551,119987,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(72356,'81c57a86','394e3ef8f8292cae','cegrad','','','192.168.100.2','16087862','Ethernet','2019-08-27 06:10:32','2019-08-27 08:10:32',7199,'RADIUS','','',12124902,128379003,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(72357,'81c57aac','12763469642ff75f','mfantsipim','','','192.168.100.2','16087900','Ethernet','2019-08-27 06:30:04','2019-08-27 06:50:03',1198,'RADIUS','','',333247,120361,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(72358,'81c57ad4','95aa21f00eec8ccb','mfantsipim','','','192.168.100.2','16087940','Ethernet','2019-08-27 06:50:04','2019-08-27 07:10:03',1199,'RADIUS','','',322214,122571,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(72359,'81c57afb','d5ac37761032d482','mfantsipim','','','192.168.100.2','16087979','Ethernet','2019-08-27 07:10:04','2019-08-27 07:30:03',1199,'RADIUS','','',327616,119487,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(72360,'81c57b23','98ce4bbf3f5de86c','mfantsipim','','','192.168.100.2','16088019','Ethernet','2019-08-27 07:30:04','2019-08-27 07:50:03',1199,'RADIUS','','',332746,122253,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(72361,'81c57b4b','ade76c8b038599b8','mfantsipim','','','192.168.100.2','16088059','Ethernet','2019-08-27 07:50:04','2019-08-27 08:10:03',1199,'RADIUS','','',328904,130547,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(72362,'81c57b5f','290a108656830197','amanful','','','192.168.100.2','16088079','Ethernet','2019-08-27 08:00:03','2019-08-27 16:00:03',28799,'RADIUS','','',112150,105410,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(76199,'81d0cc65','6fa5a113436e6222','src_hostel','','','192.168.100.2','15781120','Ethernet','2019-09-21 12:29:44','2019-09-21 12:29:49',5,'RADIUS','','',266,226,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(72363,'81c57b73','b1767e31429409cc','affiliation','','','192.168.100.2','16088099','Ethernet','2019-08-27 08:10:04','2019-08-27 10:10:03',7199,'RADIUS','','',1997758,6923330,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(72364,'81c57b74','6a23e7f6c4b8b146','mfantsipim','','','192.168.100.2','16088100','Ethernet','2019-08-27 08:10:04','2019-08-27 08:30:03',1199,'RADIUS','','',336002,125614,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(72366,'81c57b77','fac4da517ef2643c','cegrad','','','192.168.100.2','16088103','Ethernet','2019-08-27 08:10:32','2019-08-27 10:10:32',7199,'RADIUS','','',45570372,937527085,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(72367,'81c57b9e','f0d31faa0aba16b6','mfantsipim','','','192.168.100.2','16088142','Ethernet','2019-08-27 08:30:04','2019-08-27 08:50:03',1199,'RADIUS','','',325791,120429,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(72368,'81c57bc5','86abfec227f1c95d','mfantsipim','','','192.168.100.2','16088181','Ethernet','2019-08-27 08:50:04','2019-08-27 09:10:03',1199,'RADIUS','','',346155,159545,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(72369,'81c57bed','955dd7f39627df7a','mfantsipim','','','192.168.100.2','16088221','Ethernet','2019-08-27 09:10:04','2019-08-27 09:30:03',1199,'RADIUS','','',345325,144775,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(72370,'81c57c14','17920fa52da5e5b7','mfantsipim','','','192.168.100.2','16088260','Ethernet','2019-08-27 09:30:04','2019-08-27 09:50:03',1199,'RADIUS','','',332370,128634,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(72371,'81c57c3c','46b254bb64fe014a','mfantsipim','','','192.168.100.2','16088300','Ethernet','2019-08-27 09:50:04','2019-08-27 10:10:03',1199,'RADIUS','','',343299,135730,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(76198,'81d0cc64','73b9d0994909a155','src_hostel','','','192.168.100.2','15781119','Ethernet','2019-09-21 12:29:39','2019-09-21 12:29:44',5,'RADIUS','','',205,74,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(72373,'81c57c65','5afb6a00df98eb28','affiliation','','','192.168.100.2','16088341','Ethernet','2019-08-27 10:10:04','2019-08-27 12:10:03',7199,'RADIUS','','',3464509,10176713,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(72374,'81c57c66','f82a4a0f70f483b1','mfantsipim','','','192.168.100.2','16088342','Ethernet','2019-08-27 10:10:04','2019-08-27 10:30:03',1199,'RADIUS','','',370865,165496,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(72375,'81c57c68','88eed7e913f9ce64','cegrad','','','192.168.100.2','16088344','Ethernet','2019-08-27 10:10:33','2019-08-27 12:10:32',7199,'RADIUS','','',42864183,685959881,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(72376,'81c57c69','8673704f45b12078','britwums','','','192.168.100.2','16088345','Ethernet','2019-08-27 10:10:35','2019-08-27 15:10:34',17999,'RADIUS','','',4355715,32497909,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(72377,'81c57c8f','096638898d84ecf5','mfantsipim','','','192.168.100.2','16088383','Ethernet','2019-08-27 10:30:04','2019-08-27 10:50:03',1199,'RADIUS','','',346990,132523,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(72378,'81c57cb7','6e47854eaae5d304','mfantsipim','','','192.168.100.2','16088423','Ethernet','2019-08-27 10:50:04','2019-08-27 11:10:03',1199,'RADIUS','','',336563,130744,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(72379,'81c57cde','3ee092bb3f77138f','mfantsipim','','','192.168.100.2','16088462','Ethernet','2019-08-27 11:10:04','2019-08-27 11:30:03',1199,'RADIUS','','',354508,151832,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(72380,'81c57d06','1b57940bcd19140e','mfantsipim','','','192.168.100.2','16088502','Ethernet','2019-08-27 11:30:04','2019-08-27 11:50:03',1199,'RADIUS','','',351706,148074,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(72381,'81c57d2e','f3c6d4f2fc5849ee','mfantsipim','','','192.168.100.2','16088542','Ethernet','2019-08-27 11:50:04','2019-08-27 12:10:03',1199,'RADIUS','','',346680,144440,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(76197,'81d0cc63','1c4429561c03f418','src_hostel','','','192.168.100.2','15781118','Ethernet','2019-09-21 12:29:34','2019-09-21 12:29:39',5,'RADIUS','','',401,332,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(72382,'81c57d55','af7a880d1e9a1f0b','affiliation','','','192.168.100.2','16088581','Ethernet','2019-08-27 12:10:04','2019-08-27 14:10:03',7200,'RADIUS','','',8541390,90273864,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(72383,'81c57d56','11b2e0e55a372e50','mfantsipim','','','192.168.100.2','16088582','Ethernet','2019-08-27 12:10:04','2019-08-27 12:30:03',1199,'RADIUS','','',344943,128226,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(72385,'81c57d59','5cb7374d70d08c55','cegrad','','','192.168.100.2','16088585','Ethernet','2019-08-27 12:10:34','2019-08-27 14:10:32',7199,'RADIUS','','',20235837,191730523,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(72386,'81c57d80','c7861a2a6291780c','mfantsipim','','','192.168.100.2','16088624','Ethernet','2019-08-27 12:30:04','2019-08-27 12:50:03',1199,'RADIUS','','',344106,135745,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(72387,'81c57d9f','f88af0401a319633','pempamsie','','','192.168.100.2','16088655','Ethernet','2019-08-27 12:45:43','2019-08-27 21:05:41',29997,'RADIUS','','',4118060817,17672020237,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(72388,'81c57da8','747d2b71b215fe48','mfantsipim','','','192.168.100.2','16088664','Ethernet','2019-08-27 12:50:04','2019-08-27 13:10:03',1199,'RADIUS','','',324930,129092,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(72389,'81c57dcc','f9790dc34f7cfe56','ekpetis','','','192.168.100.2','16088700','Ethernet','2019-08-27 13:08:04','2019-08-27 13:08:08',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(72390,'81c57dcd','999e6b7605639abd','ekpetis','','','192.168.100.2','16088701','Ethernet','2019-08-27 13:08:09','2019-08-27 14:04:49',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(72391,'81c57dd2','789a2505a4318db9','mfantsipim','','','192.168.100.2','16088706','Ethernet','2019-08-27 13:10:04','2019-08-27 13:30:03',1199,'RADIUS','','',339265,137760,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(72392,'81c57df9','52c35c16611a00a8','mfantsipim','','','192.168.100.2','16088745','Ethernet','2019-08-27 13:30:04','2019-08-27 13:50:03',1198,'RADIUS','','',370682,146320,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(76196,'81d0cc62','f26bc43a7bf89cfe','src_hostel','','','192.168.100.2','15781117','Ethernet','2019-09-21 12:29:29','2019-09-21 12:29:34',5,'RADIUS','','',205,74,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(72394,'81c57e22','cf7b8222ee52b663','mfantsipim','','','192.168.100.2','16088786','Ethernet','2019-08-27 13:50:04','2019-08-27 14:10:03',1198,'RADIUS','','',345906,131575,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(72395,'81c57e40','7116f38fbc6782cb','ekpetis','','','192.168.100.2','16088816','Ethernet','2019-08-27 14:04:50','2019-08-27 14:10:38',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(76195,'81d0cc61','33a0c393ebcd7fab','src_hostel','','','192.168.100.2','15781116','Ethernet','2019-09-21 12:29:24','2019-09-21 12:29:29',5,'RADIUS','','',348,74,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(72396,'81c57e4b','655212454786d324','mfantsipim','','','192.168.100.2','16088827','Ethernet','2019-08-27 14:10:04','2019-08-27 14:30:03',1198,'RADIUS','','',349003,146454,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(72397,'81c57e4c','3df37803ec79577c','affiliation','','','192.168.100.2','16088828','Ethernet','2019-08-27 14:10:05','2019-08-27 16:10:03',7199,'RADIUS','','',1090213,4256512,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(72399,'81c57e4f','905a20e75f1d6162','cegrad','','','192.168.100.2','16088831','Ethernet','2019-08-27 14:10:33','2019-08-27 16:10:32',7200,'RADIUS','','',206737597,229897159,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(72400,'81c57e50','3f0ea2d66083da86','ekpetis','','','192.168.100.2','16088832','Ethernet','2019-08-27 14:10:39','2019-08-27 15:20:55',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(72401,'81c57e76','1d2793486f29ee8c','mfantsipim','','','192.168.100.2','16088870','Ethernet','2019-08-27 14:30:05','2019-08-27 14:50:03',1198,'RADIUS','','',379310,158965,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(72402,'81c57e9e','d1282ec9b3b74640','mfantsipim','','','192.168.100.2','16088910','Ethernet','2019-08-27 14:50:04','2019-08-27 15:10:03',1198,'RADIUS','','',339811,131688,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(72403,'81c57ec5','8a9b9e78d7d1b0b1','mfantsipim','','','192.168.100.2','16088949','Ethernet','2019-08-27 15:10:04','2019-08-27 15:30:03',1198,'RADIUS','','',350763,152446,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(72404,'81c57ec7','dc1f348c22136bc4','britwums','','','192.168.100.2','16088951','Ethernet','2019-08-27 15:10:35','2019-08-27 20:10:35',18000,'RADIUS','','',19089897,190762768,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(72405,'81c57edc','c7cbaa1f347cb274','ekpetis','','','192.168.100.2','16088972','Ethernet','2019-08-27 15:20:55','2019-08-27 15:21:00',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(72406,'81c57ede','3747a2cbc58afae5','ekpetis','','','192.168.100.2','16088974','Ethernet','2019-08-27 15:21:00','2019-08-28 09:21:52',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(72407,'81c57ef0','dbb1427507c92c92','mfantsipim','','','192.168.100.2','16088992','Ethernet','2019-08-27 15:30:04','2019-08-27 15:50:03',1198,'RADIUS','','',356572,134538,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(72408,'81c57f18','abb38ac665019e57','mfantsipim','','','192.168.100.2','16089032','Ethernet','2019-08-27 15:50:04','2019-08-27 16:10:03',1198,'RADIUS','','',336558,132435,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(72409,'81c57f2c','cab8a28cbb7484c7','amanful','','','192.168.100.2','16089052','Ethernet','2019-08-27 16:00:03','2019-08-28 00:00:03',28799,'RADIUS','','',72479,42763,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(76194,'81d0cc60','eb0f338cb83b2c5a','src_hostel','','','192.168.100.2','15781115','Ethernet','2019-09-21 12:29:19','2019-09-21 12:29:24',5,'RADIUS','','',205,74,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(72410,'81c57f40','e7220cb6b82156f1','affiliation','','','192.168.100.2','16089072','Ethernet','2019-08-27 16:10:04','2019-08-27 18:10:03',7200,'RADIUS','','',1484984,8713751,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(72411,'81c57f41','1d70cf50d9f032d4','mfantsipim','','','192.168.100.2','16089073','Ethernet','2019-08-27 16:10:04','2019-08-27 16:30:03',1198,'RADIUS','','',342817,140700,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(72413,'81c57f44','d04c3e6dc9d46df2','cegrad','','','192.168.100.2','16089076','Ethernet','2019-08-27 16:10:33','2019-08-27 18:10:32',7200,'RADIUS','','',26313639,558388277,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(72414,'81c57f6b','2768db516f3bbeee','mfantsipim','','','192.168.100.2','16089115','Ethernet','2019-08-27 16:30:04','2019-08-27 16:50:03',1198,'RADIUS','','',335387,125574,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(72415,'81c57f92','52977d6ad3fb2fb0','mfantsipim','','','192.168.100.2','16089154','Ethernet','2019-08-27 16:50:05','2019-08-27 17:10:03',1198,'RADIUS','','',321949,118148,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(72416,'81c57fba','bb434790c0f49272','mfantsipim','','','192.168.100.2','16089194','Ethernet','2019-08-27 17:10:05','2019-08-27 17:30:03',1198,'RADIUS','','',334276,119615,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(72417,'81c57fe2','c49855665d9111d2','mfantsipim','','','192.168.100.2','16089234','Ethernet','2019-08-27 17:30:05','2019-08-27 17:50:03',1198,'RADIUS','','',328550,120632,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(72418,'81c58009','6914afd0a052e37f','mfantsipim','','','192.168.100.2','16089274','Ethernet','2019-08-27 17:50:05','2019-08-27 18:10:03',1198,'RADIUS','','',314998,124147,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(76193,'81d0cc5f','b2333025d0cdb3de','src_hostel','','','192.168.100.2','15781114','Ethernet','2019-09-21 12:29:14','2019-09-21 12:29:19',5,'RADIUS','','',352,267,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(72420,'81c58032','454bbc8f9367cd28','affiliation','','','192.168.100.2','16089315','Ethernet','2019-08-27 18:10:04','2019-08-27 20:10:03',7199,'RADIUS','','',4023486,28908979,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(72421,'81c58033','74971edf1f445629','mfantsipim','','','192.168.100.2','16089316','Ethernet','2019-08-27 18:10:05','2019-08-27 18:30:03',1199,'RADIUS','','',348387,126452,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(72422,'81c58035','5a48fea1f3f427a3','cegrad','','','192.168.100.2','16089318','Ethernet','2019-08-27 18:10:33','2019-08-27 20:10:32',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(72423,'81c5805b','1c9c0c74a19d22af','mfantsipim','','','192.168.100.2','16089356','Ethernet','2019-08-27 18:30:05','2019-08-27 18:50:03',1199,'RADIUS','','',317578,120370,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(72424,'81c58083','c1be5f8aef7d072b','mfantsipim','','','192.168.100.2','16089396','Ethernet','2019-08-27 18:50:04','2019-08-27 19:10:03',1199,'RADIUS','','',321476,121370,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(72425,'81c580aa','b15586251b3788dd','mfantsipim','','','192.168.100.2','16089435','Ethernet','2019-08-27 19:10:05','2019-08-27 19:30:03',1199,'RADIUS','','',316764,120338,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(72426,'81c580d2','2656b4ca5cb7be71','mfantsipim','','','192.168.100.2','16089475','Ethernet','2019-08-27 19:30:04','2019-08-27 19:50:03',1199,'RADIUS','','',334821,118330,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(72427,'81c580f9','af840abc7701d4e9','mfantsipim','','','192.168.100.2','16089514','Ethernet','2019-08-27 19:50:04','2019-08-27 20:10:03',1199,'RADIUS','','',320772,120586,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(76192,'81d0cc5e','176d5758be1bade6','src_hostel','','','192.168.100.2','15781113','Ethernet','2019-09-21 12:29:09','2019-09-21 12:29:14',5,'RADIUS','','',264,238,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(72429,'81c58122','d0f19088d2947338','affiliation','','','192.168.100.2','16089555','Ethernet','2019-08-27 20:10:04','2019-08-27 22:10:04',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(72430,'81c58123','d4b2fa2519e6b9ba','mfantsipim','','','192.168.100.2','16089556','Ethernet','2019-08-27 20:10:05','2019-08-27 20:30:03',1199,'RADIUS','','',317139,120338,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(72431,'81c58125','72799d3324b9881f','cegrad','','','192.168.100.2','16089558','Ethernet','2019-08-27 20:10:33','2019-08-27 22:10:33',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(72432,'81c58126','b90e62543573a057','britwums','','','192.168.100.2','16089559','Ethernet','2019-08-27 20:10:35','2019-08-28 01:10:35',17999,'RADIUS','','',44805523,417352767,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(72433,'81c5814d','76bdb9476f8eed16','mfantsipim','','','192.168.100.2','16089598','Ethernet','2019-08-27 20:30:05','2019-08-27 20:50:05',1199,'RADIUS','','',338134,125199,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.107',0,2,''),(72434,'81c58174','4a6823f08cce1841','mfantsipim','','','192.168.100.2','16089637','Ethernet','2019-08-27 20:50:05','2019-08-27 21:10:03',1199,'RADIUS','','',330518,126603,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(72435,'81c58193','5a68126d5c01fcf9','pempamsie','','','192.168.100.2','16089668','Ethernet','2019-08-27 21:05:43','2019-08-28 05:25:41',29996,'RADIUS','','',2574046936,5564862438,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(72436,'81c5819d','9c9e14cef3d7e891','mfantsipim','','','192.168.100.2','16089678','Ethernet','2019-08-27 21:10:05','2019-08-27 21:30:03',1199,'RADIUS','','',319195,124337,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(72437,'81c581c4','eef99662b6f28d88','mfantsipim','','','192.168.100.2','16089717','Ethernet','2019-08-27 21:30:05','2019-08-27 21:50:03',1199,'RADIUS','','',331057,121591,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(72438,'81c581ec','3a8f39866d7014f3','mfantsipim','','','192.168.100.2','16089757','Ethernet','2019-08-27 21:50:05','2019-08-27 22:10:03',1199,'RADIUS','','',343113,126015,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(76191,'81d0cc5d','c451b15b2b95caad','src_hostel','','','192.168.100.2','15781112','Ethernet','2019-09-21 12:29:04','2019-09-21 12:29:09',5,'RADIUS','','',353,767,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(72440,'81c58215','b7f6e4ad5190acaa','affiliation','','','192.168.100.2','16089798','Ethernet','2019-08-27 22:10:04','2019-08-28 00:10:04',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(72441,'81c58216','229b60b85e5eeab6','mfantsipim','','','192.168.100.2','16089799','Ethernet','2019-08-27 22:10:05','2019-08-27 22:30:03',1199,'RADIUS','','',326903,120596,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(72442,'81c58218','3ce88c2de094f8ef','cegrad','','','192.168.100.2','16089801','Ethernet','2019-08-27 22:10:33','2019-08-28 00:10:33',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(72443,'81c5823e','2290ffe8e444d20b','mfantsipim','','','192.168.100.2','16089839','Ethernet','2019-08-27 22:30:05','2019-08-27 22:50:03',1199,'RADIUS','','',321296,122000,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(72444,'81c5826c','33bbd1833c5df66f','mfantsipim','','','192.168.100.2','16089885','Ethernet','2019-08-27 22:50:41','2019-08-27 23:10:03',1163,'RADIUS','','',339096,121084,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(72445,'81c58292','d6e666abc03bc10b','mfantsipim','','','192.168.100.2','16089923','Ethernet','2019-08-27 23:10:05','2019-08-27 23:30:03',1199,'RADIUS','','',325281,118458,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(72446,'81c582ba','9a521f64f8ef2080','mfantsipim','','','192.168.100.2','16089963','Ethernet','2019-08-27 23:30:05','2019-08-27 23:50:03',1199,'RADIUS','','',331775,119186,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(72447,'81c582d2','b68499c799a43f8b','src_hostel','','','192.168.100.2','16089987','Ethernet','2019-08-27 23:41:47','2019-08-28 14:15:37',52429,'RADIUS','','',770053,2349030,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(82258,'81d0ea66','9609a1cb35b57979','SoNM','','','192.168.100.10','15788846','Ethernet','2019-10-22 08:25:03','2019-10-22 10:25:02',7200,'RADIUS','','',3966939,69639072,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(72448,'81c582e3','64aa5b8141b7e7b3','mfantsipim','','','192.168.100.2','16090004','Ethernet','2019-08-27 23:50:05','2019-08-28 00:10:03',1199,'RADIUS','','',322416,119054,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(72449,'81c582f7','6263315633d7260c','amanful','','','192.168.100.2','16090024','Ethernet','2019-08-28 00:00:03','2019-08-28 08:00:03',28800,'RADIUS','','',62592,74,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(76190,'81d0cc5c','62d9d9e25493abc3','src_hostel','','','192.168.100.2','15781111','Ethernet','2019-09-21 12:28:59','2019-09-21 12:29:04',5,'RADIUS','','',342,321,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(72451,'81c5830c','6a7a392d27bcf22a','affiliation','','','192.168.100.2','16090045','Ethernet','2019-08-28 00:10:04','2019-08-28 02:10:04',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(72452,'81c5830d','daf5a4e497f238c9','mfantsipim','','','192.168.100.2','16090046','Ethernet','2019-08-28 00:10:05','2019-08-28 00:30:03',1198,'RADIUS','','',319533,120441,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(72453,'81c5830f','4f1ade7cf5c7a33d','cegrad','','','192.168.100.2','16090048','Ethernet','2019-08-28 00:10:33','2019-08-28 02:10:33',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(72454,'81c58336','2dbf4b32f4f20b39','mfantsipim','','','192.168.100.2','16090087','Ethernet','2019-08-28 00:30:05','2019-08-28 00:50:03',1198,'RADIUS','','',327198,120784,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(72455,'81c5835d','27b5027d4be03ccc','mfantsipim','','','192.168.100.2','16090126','Ethernet','2019-08-28 00:50:05','2019-08-28 01:10:03',1198,'RADIUS','','',338690,124522,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(72456,'81c58385','a6f4c9bab624d5fd','mfantsipim','','','192.168.100.2','16090166','Ethernet','2019-08-28 01:10:05','2019-08-28 01:30:03',1198,'RADIUS','','',329906,128625,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(72457,'81c58387','895d2935c5a1813b','britwums','','','192.168.100.2','16090168','Ethernet','2019-08-28 01:10:35','2019-08-28 06:10:35',18000,'RADIUS','','',115073958,35298983,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(72458,'81c583ad','bba84d1ae6a17449','mfantsipim','','','192.168.100.2','16090206','Ethernet','2019-08-28 01:30:05','2019-08-28 01:50:03',1198,'RADIUS','','',330811,127322,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(72459,'81c583d5','9197c9a1ecb76b0d','mfantsipim','','','192.168.100.2','16090246','Ethernet','2019-08-28 01:50:05','2019-08-28 02:10:03',1198,'RADIUS','','',335458,125262,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(76189,'81d0cc5b','4ae4cbb152ad396c','src_hostel','','','192.168.100.2','15781110','Ethernet','2019-09-21 12:28:54','2019-09-21 12:28:59',5,'RADIUS','','',348,289,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(72461,'81c583fe','028d10ef1ee7adbf','affiliation','','','192.168.100.2','16090287','Ethernet','2019-08-28 02:10:04','2019-08-28 04:10:04',7200,'RADIUS','','',16044,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(72462,'81c583ff','355659676703a2b2','mfantsipim','','','192.168.100.2','16090288','Ethernet','2019-08-28 02:10:05','2019-08-28 02:30:03',1198,'RADIUS','','',335710,125073,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(72463,'81c58401','979172683de2b0b6','cegrad','','','192.168.100.2','16090290','Ethernet','2019-08-28 02:10:33','2019-08-28 04:10:33',7200,'RADIUS','','',15542,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(72464,'81c58427','589589ec0690f960','mfantsipim','','','192.168.100.2','16090328','Ethernet','2019-08-28 02:30:05','2019-08-28 02:50:03',1198,'RADIUS','','',319472,123297,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(72465,'81c5844f','fdb4302c9856a288','mfantsipim','','','192.168.100.2','16090368','Ethernet','2019-08-28 02:50:05','2019-08-28 03:10:03',1198,'RADIUS','','',336172,124925,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(72466,'81c58476','859dd07a3e80ea0b','mfantsipim','','','192.168.100.2','16090407','Ethernet','2019-08-28 03:10:05','2019-08-28 03:30:03',1198,'RADIUS','','',326473,124124,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(72467,'81c5849e','1822f0455adf3203','mfantsipim','','','192.168.100.2','16090447','Ethernet','2019-08-28 03:30:05','2019-08-28 03:50:03',1198,'RADIUS','','',336085,123852,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(72468,'81c584c6','08842d7e73c60061','mfantsipim','','','192.168.100.2','16090487','Ethernet','2019-08-28 03:50:05','2019-08-28 04:10:03',1199,'RADIUS','','',335987,127984,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(76188,'81d0cc5a','12666693a3b36a85','src_hostel','','','192.168.100.2','15781109','Ethernet','2019-09-21 12:28:49','2019-09-21 12:28:54',5,'RADIUS','','',267,343,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(72470,'81c584ee','430c396debcc347e','affiliation','','','192.168.100.2','16090527','Ethernet','2019-08-28 04:10:04','2019-08-28 06:10:04',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(72471,'81c584ef','6943e251ea144e53','mfantsipim','','','192.168.100.2','16090528','Ethernet','2019-08-28 04:10:05','2019-08-28 04:30:05',1199,'RADIUS','','',317028,126270,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.178',0,2,''),(72472,'81c584f1','48126d5c9e7fe3c1','cegrad','','','192.168.100.2','16090530','Ethernet','2019-08-28 04:10:33','2019-08-28 06:10:33',7200,'RADIUS','','',15682,270,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(72473,'81c58518','1618612746d301ed','mfantsipim','','','192.168.100.2','16090569','Ethernet','2019-08-28 04:30:05','2019-08-28 04:50:03',1199,'RADIUS','','',334243,124561,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(72474,'81c5853f','3b26c6554b1f575f','mfantsipim','','','192.168.100.2','16090608','Ethernet','2019-08-28 04:50:05','2019-08-28 05:10:03',1199,'RADIUS','','',330092,124596,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(72475,'81c58567','453fe9ac21e5d110','mfantsipim','','','192.168.100.2','16090648','Ethernet','2019-08-28 05:10:05','2019-08-28 05:30:03',1199,'RADIUS','','',331209,123210,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(72476,'81c58586','e8c47056dfd8909c','pempamsie','','','192.168.100.2','16090679','Ethernet','2019-08-28 05:25:43','2019-08-28 09:47:40',15716,'RADIUS','','',1336425330,2617822462,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.13',0,0,''),(72477,'81c58590','e9cb335cff94512a','mfantsipim','','','192.168.100.2','16090689','Ethernet','2019-08-28 05:30:05','2019-08-28 05:50:03',1199,'RADIUS','','',320447,123568,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(72478,'81c585b7','f102841bb5a206bd','mfantsipim','','','192.168.100.2','16090728','Ethernet','2019-08-28 05:50:05','2019-08-28 06:10:03',1199,'RADIUS','','',332978,125080,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(76187,'81d0cc59','ec36dfeba5a4199c','src_hostel','','','192.168.100.2','15781108','Ethernet','2019-09-21 12:28:44','2019-09-21 12:28:49',5,'RADIUS','','',205,74,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(72480,'81c585e0','d80d7a6b0c19f55c','affiliation','','','192.168.100.2','16090769','Ethernet','2019-08-28 06:10:04','2019-08-28 08:10:04',7199,'RADIUS','','',270497,922742,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(72481,'81c585e1','2004000b8ad6c66a','mfantsipim','','','192.168.100.2','16090770','Ethernet','2019-08-28 06:10:05','2019-08-28 06:30:03',1199,'RADIUS','','',337596,127774,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(72482,'81c585e3','ed54d61df741aaec','cegrad','','','192.168.100.2','16090772','Ethernet','2019-08-28 06:10:33','2019-08-28 08:10:33',7199,'RADIUS','','',3983810,83947414,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(72483,'81c585e4','2298003fb2ba0a5a','britwums','','','192.168.100.2','16090773','Ethernet','2019-08-28 06:10:35','2019-08-28 08:04:09',6813,'RADIUS','','',2421361,64925017,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(72484,'81c5860a','2000db351bca3faf','mfantsipim','','','192.168.100.2','16090811','Ethernet','2019-08-28 06:30:05','2019-08-28 06:50:03',1199,'RADIUS','','',348703,134075,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(72485,'81c58632','f52840a63e4071ef','mfantsipim','','','192.168.100.2','16090851','Ethernet','2019-08-28 06:50:05','2019-08-28 07:10:03',1199,'RADIUS','','',327841,125739,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(72486,'81c58659','ae0473507eb8eb07','mfantsipim','','','192.168.100.2','16090890','Ethernet','2019-08-28 07:10:05','2019-08-28 07:30:03',1199,'RADIUS','','',363134,145355,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(72487,'81c58681','56343a75e43058d1','mfantsipim','','','192.168.100.2','16090930','Ethernet','2019-08-28 07:30:05','2019-08-28 07:50:03',1199,'RADIUS','','',416289,180207,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(72488,'81c586a9','2bcdb04dc3e22f89','mfantsipim','','','192.168.100.2','16090970','Ethernet','2019-08-28 07:50:05','2019-08-28 08:10:03',1199,'RADIUS','','',337325,141209,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(72489,'81c586bd','46ffe127611b3db1','amanful','','','192.168.100.2','16090990','Ethernet','2019-08-28 08:00:03','2019-08-28 16:00:03',28799,'RADIUS','','',69372,22805,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(72490,'81c586c6','5de8a3da3862eeb9','britwums','','','192.168.100.2','16090999','Ethernet','2019-08-28 08:04:09','2019-08-28 11:10:01',11152,'RADIUS','','',33661002,1071223103,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(76186,'81d0cc58','2ead4925a094d393','src_hostel','','','192.168.100.2','15781107','Ethernet','2019-09-21 12:28:39','2019-09-21 12:28:44',5,'RADIUS','','',205,74,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(76185,'81d0cc57','6734ff650a4f5e3d','src_hostel','','','192.168.100.2','15781106','Ethernet','2019-09-21 12:28:39',NULL,0,'RADIUS','','',0,0,'service1','D4:CA:6D:7A:F8:FF','','Framed-User','PPP','192.168.5.141',0,0,''),(72492,'81c586d3','b657b45bd29e5806','affiliation','','','192.168.100.2','16091012','Ethernet','2019-08-28 08:10:04','2019-08-28 10:10:04',7200,'RADIUS','','',3553946,21762897,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(72493,'81c586d4','89e2b84f999819bc','mfantsipim','','','192.168.100.2','16091013','Ethernet','2019-08-28 08:10:05','2019-08-28 08:30:03',1199,'RADIUS','','',339162,127885,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(72494,'81c586d6','78ed2c5dca42a92f','cegrad','','','192.168.100.2','16091015','Ethernet','2019-08-28 08:10:33','2019-08-28 10:10:33',7199,'RADIUS','','',38061893,392219063,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(72495,'81c586fd','be35967a975c80fa','mfantsipim','','','192.168.100.2','16091054','Ethernet','2019-08-28 08:30:05','2019-08-28 08:50:03',1199,'RADIUS','','',338113,127829,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.16',0,0,''),(72496,'81c58724','19e024b7f1eb7022','mfantsipim','','','192.168.100.2','16091093','Ethernet','2019-08-28 08:50:05','2019-08-28 09:10:03',1199,'RADIUS','','',362501,155788,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(72497,'81c5874c','e0b102d5e05514ac','mfantsipim','','','192.168.100.2','16091133','Ethernet','2019-08-28 09:10:05','2019-08-28 09:30:03',1199,'RADIUS','','',348040,141622,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(72498,'81c58764','d61f382ba9f7517c','ekpetis','','','192.168.100.2','16091157','Ethernet','2019-08-28 09:21:52','2019-08-28 09:21:57',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(72499,'81c58765','10366c5350b46e7c','ekpetis','','','192.168.100.2','16091158','Ethernet','2019-08-28 09:21:57','2019-08-28 10:54:21',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(72500,'81c58768','b271fc29ff8bbec9','dodoos','','','192.168.100.2','16091161','Ethernet','2019-08-28 09:23:11','2019-08-28 09:42:57',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(72501,'81c58776','125188080545943e','mfantsipim','','','192.168.100.2','16091175','Ethernet','2019-08-28 09:30:05','2019-08-28 09:50:03',1199,'RADIUS','','',346473,136335,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(72502,'81c58790','853cf588a398c303','dodoos','','','192.168.100.2','16091201','Ethernet','2019-08-28 09:42:57','2019-08-28 18:51:07',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(72503,'81c5879a','b420988562b9b387','pempamsie','','','192.168.100.2','16091211','Ethernet','2019-08-28 09:47:41','2019-08-28 13:45:40',14279,'RADIUS','','',1283924520,5433791612,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(72504,'81c587a0','886d48dcf2da34be','mfantsipim','','','192.168.100.2','16091217','Ethernet','2019-08-28 09:50:05','2019-08-28 10:10:03',1199,'RADIUS','','',330831,127741,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(76184,'81d0cc57','6734ff650a4f5e3d','src_hostel','','','192.168.100.2','15781106','Ethernet','2019-09-21 12:28:38','2019-09-21 12:28:39',1,'RADIUS','','',62,74,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.141',0,0,NULL),(72506,'81c587c9','ec1382aaedac7dac','affiliation','','','192.168.100.2','16091258','Ethernet','2019-08-28 10:10:04','2019-08-28 12:10:04',7200,'RADIUS','','',3048151,76926979,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(72507,'81c587ca','bfd6466325ec0329','mfantsipim','','','192.168.100.2','16091259','Ethernet','2019-08-28 10:10:05','2019-08-28 10:30:03',1199,'RADIUS','','',344820,122924,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(72508,'81c587cb','16d17e037fd1ae0f','cegrad','','','192.168.100.2','16091260','Ethernet','2019-08-28 10:10:33','2019-08-28 12:10:33',7199,'RADIUS','','',83900697,1569804166,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(72509,'81c587d7','2e6a9ef25ed9e177','adukpos','','','192.168.100.2','16091272','Ethernet','2019-08-28 10:15:50','2019-08-28 18:33:40',29870,'RADIUS','','',516347512,289124088,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(72510,'81c587f3','82e24518b75d0c8d','mfantsipim','','','192.168.100.2','16091300','Ethernet','2019-08-28 10:30:05','2019-08-28 10:50:03',1199,'RADIUS','','',379808,149649,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(72511,'81c5881b','b66f306f5f6b255b','mfantsipim','','','192.168.100.2','16091340','Ethernet','2019-08-28 10:50:05','2019-08-28 11:10:03',1198,'RADIUS','','',345938,128926,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(72512,'81c58824','2a8afc10c9e47a91','ekpetis','','','192.168.100.2','16091349','Ethernet','2019-08-28 10:54:21','2019-08-28 18:09:21',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(72513,'81c58843','c600d96e6ff84d39','britwums','','','192.168.100.2','16091380','Ethernet','2019-08-28 11:10:02','2019-08-28 16:10:02',17999,'RADIUS','','',20680993,669326854,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(72514,'81c58844','c4316cfe1eff96b4','mfantsipim','','','192.168.100.2','16091381','Ethernet','2019-08-28 11:10:05','2019-08-28 11:30:03',1198,'RADIUS','','',338629,130155,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(72515,'81c5886c','738d3eed2abe2ebb','mfantsipim','','','192.168.100.2','16091421','Ethernet','2019-08-28 11:30:05','2019-08-28 11:50:03',1198,'RADIUS','','',338644,128691,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(72516,'81c58893','0b228555c6c94e97','mfantsipim','','','192.168.100.2','16091460','Ethernet','2019-08-28 11:50:05','2019-08-28 12:10:03',1198,'RADIUS','','',330787,124726,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(72517,'81c588bb','cfc5b11eaa5b1dcb','affiliation','','','192.168.100.2','16091500','Ethernet','2019-08-28 12:10:04','2019-08-28 14:10:04',7200,'RADIUS','','',1095998,3050872,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(72519,'81c588bd','087bb268ae2c837e','mfantsipim','','','192.168.100.2','16091502','Ethernet','2019-08-28 12:10:05','2019-08-28 12:30:03',1198,'RADIUS','','',356585,143756,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(72520,'81c588bf','9c1255bd6889aab0','cegrad','','','192.168.100.2','16091504','Ethernet','2019-08-28 12:10:33','2019-08-28 14:10:33',7200,'RADIUS','','',39174690,1073044347,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(76183,'81d0cc56','caed20e3571f4280','baduwa','','','192.168.100.2','15781105','Ethernet','2019-09-21 12:27:34','2019-09-21 13:27:34',3600,'RADIUS','','',36868,67934,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(72521,'81c588e6','2090f18de6930873','mfantsipim','','','192.168.100.2','16091543','Ethernet','2019-08-28 12:30:05','2019-08-28 12:50:03',1198,'RADIUS','','',361720,145096,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(72522,'81c5890d','9b2a2981c0df240e','mfantsipim','','','192.168.100.2','16091582','Ethernet','2019-08-28 12:50:05','2019-08-28 13:10:03',1198,'RADIUS','','',390959,167362,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(72523,'81c58935','8bf6dc07d86e7452','mfantsipim','','','192.168.100.2','16091622','Ethernet','2019-08-28 13:10:05','2019-08-28 13:30:03',1198,'RADIUS','','',387443,157035,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(72524,'81c5895c','0ea9d441aeddbdd6','mfantsipim','','','192.168.100.2','16091661','Ethernet','2019-08-28 13:30:05','2019-08-28 13:50:03',1198,'RADIUS','','',354422,148961,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(72525,'81c5897c','484308e695faebde','pempamsie','','','192.168.100.2','16091693','Ethernet','2019-08-28 13:45:42','2019-08-28 22:05:40',29997,'RADIUS','','',3945662432,18467873068,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(72526,'81c58985','756d2ffbda612ca0','mfantsipim','','','192.168.100.2','16091702','Ethernet','2019-08-28 13:50:05','2019-08-28 14:10:03',1198,'RADIUS','','',362653,145601,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(72527,'81c589ad','65ddff4b3e48ab1f','affiliation','','','192.168.100.2','16091742','Ethernet','2019-08-28 14:10:04','2019-08-28 16:10:04',7200,'RADIUS','','',2366986,13400150,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(72528,'81c589ae','b4b2bd00e752405d','mfantsipim','','','192.168.100.2','16091743','Ethernet','2019-08-28 14:10:05','2019-08-28 14:30:03',1198,'RADIUS','','',312571,123659,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(76182,'81d0cc55','87652d28765005f5','src_hostel','','','192.168.100.2','15781104','Ethernet','2019-09-21 12:25:18','2019-09-21 12:28:38',200,'RADIUS','','',316318,106900,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(72530,'81c589b1','6afee8d8966aab51','cegrad','','','192.168.100.2','16091746','Ethernet','2019-08-28 14:10:34','2019-08-28 16:10:33',7200,'RADIUS','','',59429361,1385501610,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(72531,'81c589bc','d188e170d5496963','src_hostel','','','192.168.100.2','16091759','Ethernet','2019-08-28 14:16:12','2019-08-28 15:21:46',3934,'RADIUS','','',125982,296310,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(72532,'81c589d8','23ec2f83493d4c3e','mfantsipim','','','192.168.100.2','16091787','Ethernet','2019-08-28 14:30:05','2019-08-28 14:50:03',1198,'RADIUS','','',357784,140950,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(72533,'81c58a00','7f7002236c0a33a4','mfantsipim','','','192.168.100.2','16091827','Ethernet','2019-08-28 14:50:05','2019-08-28 15:10:03',1198,'RADIUS','','',375050,155886,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(72534,'81c58a27','320331a5aa69541b','mfantsipim','','','192.168.100.2','16091866','Ethernet','2019-08-28 15:10:05','2019-08-28 15:30:03',1198,'RADIUS','','',393641,160058,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(72535,'81c58a41','24efd23d2fd7a81a','src_hostel','','','192.168.100.2','16091895','Ethernet','2019-08-28 15:22:51','2019-08-29 17:46:51',95037,'RADIUS','','',2763727,8521751,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(72536,'81c58a50','532f2b30bbb9c35f','mfantsipim','','','192.168.100.2','16091910','Ethernet','2019-08-28 15:30:05','2019-09-08 13:04:08',941643,'RADIUS','','',258302,107595,'service1','B4:FB:E4:3E:ED:24','','Framed-User','PPP','192.168.5.148',0,0,''),(72537,'81c58a7c','86cf29ea8d9ef436','mfantsipim','','','192.168.100.2','16091954','Ethernet','2019-08-28 15:50:32','2019-08-28 16:10:03',1172,'RADIUS','','',367535,152776,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(72538,'81c58a90','bcd868ef2b7681b5','amanful','','','192.168.100.2','16091974','Ethernet','2019-08-28 16:00:04','2019-08-29 00:00:03',28799,'RADIUS','','',72394,36351,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(72539,'81c58aa4','4da9a10548b55309','britwums','','','192.168.100.2','16091994','Ethernet','2019-08-28 16:10:02','2019-08-28 21:10:02',17999,'RADIUS','','',20486687,572915318,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(72540,'81c58aa5','1055a73b68df2b87','affiliation','','','192.168.100.2','16091995','Ethernet','2019-08-28 16:10:04','2019-08-28 18:10:04',7199,'RADIUS','','',4842472,39779456,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(72541,'81c58aa6','61a4b996eaa8d0e3','mfantsipim','','','192.168.100.2','16091996','Ethernet','2019-08-28 16:10:05','2019-08-28 16:30:03',1199,'RADIUS','','',322056,122587,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(76181,'81d0cc54','5e54657ce02a5e5a','SoNM','','','192.168.100.2','15781103','Ethernet','2019-09-21 12:25:02','2019-09-21 14:25:01',7200,'RADIUS','','',55521,82275,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(72543,'81c58aa9','9e035d6100325ada','cegrad','','','192.168.100.2','16091999','Ethernet','2019-08-28 16:10:34','2019-08-28 18:10:33',7200,'RADIUS','','',17392122,501269553,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(72544,'81c58ad0','f48d8409f3b2b664','mfantsipim','','','192.168.100.2','16092038','Ethernet','2019-08-28 16:30:05','2019-08-28 16:50:03',1199,'RADIUS','','',318709,117954,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(72545,'81c58af7','67bb7fbd629d195c','mfantsipim','','','192.168.100.2','16092077','Ethernet','2019-08-28 16:50:05','2019-08-28 17:10:03',1199,'RADIUS','','',326766,120085,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(72546,'81c58b1f','b5f2531f9b6bb9e8','mfantsipim','','','192.168.100.2','16092117','Ethernet','2019-08-28 17:10:05','2019-08-28 17:30:03',1199,'RADIUS','','',340016,120362,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(72547,'81c58b46','704c7ff4772afc46','mfantsipim','','','192.168.100.2','16092156','Ethernet','2019-08-28 17:30:05','2019-08-28 17:50:03',1199,'RADIUS','','',327760,117450,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(76853,'81d0cfcc','56003c2c63bc45a7','baduwa','','','192.168.100.10','15782023','Ethernet','2019-09-25 03:27:36','2019-09-25 04:27:36',3599,'RADIUS','','',20399,25964,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(72549,'81c58b6f','c0cb73b327a7d3b5','mfantsipim','','','192.168.100.2','16092197','Ethernet','2019-08-28 17:50:05','2019-08-28 18:10:04',1199,'RADIUS','','',329524,120535,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(72550,'81c58b95','e8036577e1260a07','ekpetis','','','192.168.100.2','16092235','Ethernet','2019-08-28 18:09:21','2019-08-28 18:09:27',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(72551,'81c58b96','2aade670daca35b4','ekpetis','','','192.168.100.2','16092236','Ethernet','2019-08-28 18:09:28','2019-08-28 18:36:05',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(76180,'81d0cc53','8b5f4c001efcd774','cegrad','','','192.168.100.2','15781102','Ethernet','2019-09-21 12:10:06','2019-09-21 14:10:06',7200,'RADIUS','','',45528,137971,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(72552,'81c58b98','b9b21e9fbf4ffcdb','affiliation','','','192.168.100.2','16092238','Ethernet','2019-08-28 18:10:04','2019-08-28 20:10:04',7200,'RADIUS','','',1534599,14496105,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(72553,'81c58b99','3faeeb55bb623fbf','mfantsipim','','','192.168.100.2','16092239','Ethernet','2019-08-28 18:10:05','2019-08-28 18:30:03',1199,'RADIUS','','',325142,120004,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(72555,'81c58b9c','01f1d0f7492a1982','cegrad','','','192.168.100.2','16092242','Ethernet','2019-08-28 18:10:34','2019-08-28 20:10:33',7200,'RADIUS','','',34341,47374,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(76179,'81d0cc52','9b47bfe58743911b','anane-fenin','','','192.168.100.2','15781101','Ethernet','2019-09-21 12:10:06','2019-09-21 14:10:04',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(72556,'81c58bc3','522fdaa918f3559d','mfantsipim','','','192.168.100.2','16092281','Ethernet','2019-08-28 18:30:05','2019-08-28 18:50:03',1199,'RADIUS','','',328357,125087,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(72557,'81c58bcb','5993b94349fedaf6','adukpos','','','192.168.100.2','16092289','Ethernet','2019-08-28 18:33:41','2019-08-28 21:16:25',9764,'RADIUS','','',10579712,83066368,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(84560,'81d0f2b3','d1397f2182da00fd','ekpetis','','','192.168.100.10','15790978','Ethernet','2019-11-01 12:46:02','2019-11-01 13:46:00',3598,'RADIUS','','',18232864,385812287,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(72558,'81c58bd0','fb0935ce34fbe1dd','ekpetis','','','192.168.100.2','16092294','Ethernet','2019-08-28 18:36:05','2019-08-28 18:36:10',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(72559,'81c58bd2','963450b6d66597b2','ekpetis','','','192.168.100.2','16092296','Ethernet','2019-08-28 18:36:14','2019-08-28 20:49:33',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(72560,'81c58bed','afe0ae94c7244bf3','mfantsipim','','','192.168.100.2','16092323','Ethernet','2019-08-28 18:50:05','2019-08-28 19:10:03',1199,'RADIUS','','',332748,118138,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(72561,'81c58bf0','de8b613792a53ae1','dodoos','','','192.168.100.2','16092326','Ethernet','2019-08-28 18:51:07','2019-08-28 21:16:07',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(72562,'81c58c16','548dfdac02b4157c','mfantsipim','','','192.168.100.2','16092364','Ethernet','2019-08-28 19:10:05','2019-08-28 19:30:04',1199,'RADIUS','','',322540,121908,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(72563,'81c58c3e','5a07359d168a44f0','mfantsipim','','','192.168.100.2','16092404','Ethernet','2019-08-28 19:30:05','2019-08-28 19:50:04',1199,'RADIUS','','',317426,124618,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(72564,'81c58c65','97c7b994417ce222','mfantsipim','','','192.168.100.2','16092443','Ethernet','2019-08-28 19:50:05','2019-08-28 20:10:04',1199,'RADIUS','','',312515,120283,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(72565,'81c58c8d','4ad587f2c8addcf2','affiliation','','','192.168.100.2','16092483','Ethernet','2019-08-28 20:10:04','2019-08-28 22:10:04',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(72566,'81c58c8e','f25e97aa20582b1a','mfantsipim','','','192.168.100.2','16092485','Ethernet','2019-08-28 20:10:05','2019-08-28 20:30:04',1199,'RADIUS','','',329805,126028,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.7',0,0,''),(72568,'81c58c91','7968577162bccb47','cegrad','','','192.168.100.2','16092487','Ethernet','2019-08-28 20:10:34','2019-08-28 22:10:33',7199,'RADIUS','','',16631,2526,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(76178,'81d0cc51','41ed02e34a8a60e5','affiliation','','','192.168.100.2','15781100','Ethernet','2019-09-21 12:10:04','2019-09-21 14:10:04',7199,'RADIUS','','',21694,9912,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(72569,'81c58cb7','b179a6e0f17fea79','mfantsipim','','','192.168.100.2','16092525','Ethernet','2019-08-28 20:30:05','2019-08-28 20:50:04',1199,'RADIUS','','',330302,120511,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(72570,'81c58cde','70f98bdcc5a5d4ad','ekpetis','','','192.168.100.2','16092564','Ethernet','2019-08-28 20:49:35','2019-08-28 20:49:39',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(72571,'81c58cdf','85f494a1dcd3f155','ekpetis','','','192.168.100.2','16092565','Ethernet','2019-08-28 20:49:39','2019-08-28 21:34:27',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(72572,'81c58ce1','971fceb3123f3e86','mfantsipim','','','192.168.100.2','16092567','Ethernet','2019-08-28 20:50:05','2019-08-28 21:10:04',1199,'RADIUS','','',314274,119445,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(72573,'81c58d08','d9aa65e030430824','britwums','','','192.168.100.2','16092606','Ethernet','2019-08-28 21:10:02','2019-08-29 02:10:02',17999,'RADIUS','','',10893033,144246395,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(72574,'81c58d09','908797cf503a5c87','mfantsipim','','','192.168.100.2','16092607','Ethernet','2019-08-28 21:10:05','2019-08-28 21:30:04',1199,'RADIUS','','',325720,117232,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(72575,'81c58d16','f357d6d3ef702cfa','dodoos','','','192.168.100.2','16092620','Ethernet','2019-08-28 21:16:07','2019-08-29 17:47:39',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(72576,'81c58d18','8b5a8074fc3847ce','adukpos','','','192.168.100.2','16092622','Ethernet','2019-08-28 21:16:29','2019-08-29 17:49:36',73986,'RADIUS','','',1447347877,338121619,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(72577,'81c58d33','7f5d38eb48255b89','mfantsipim','','','192.168.100.2','16092649','Ethernet','2019-08-28 21:30:05','2019-08-28 21:50:04',1199,'RADIUS','','',319687,119687,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(72578,'81c58d3c','250d033d7070fc32','ekpetis','','','192.168.100.2','16092658','Ethernet','2019-08-28 21:34:27','2019-08-28 21:34:32',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(72579,'81c58d3e','66aa76259cb111b1','ekpetis','','','192.168.100.2','16092660','Ethernet','2019-08-28 21:34:32','2019-08-28 21:44:53',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(72580,'81c58d53','3e4fa302e63a39af','ekpetis','','','192.168.100.2','16092681','Ethernet','2019-08-28 21:44:54','2019-08-28 21:44:57',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(72581,'81c58d54','e8eea631b8137274','ekpetis','','','192.168.100.2','16092682','Ethernet','2019-08-28 21:44:58','2019-08-31 03:24:10',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(72582,'81c58d5f','bbd1bac260e6b356','mfantsipim','','','192.168.100.2','16092693','Ethernet','2019-08-28 21:50:05','2019-08-28 22:10:04',1198,'RADIUS','','',321952,119887,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(72583,'81c58d7e','971b9d103de64c55','pempamsie','','','192.168.100.2','16092724','Ethernet','2019-08-28 22:05:43','2019-08-29 06:25:40',29997,'RADIUS','','',2295490566,9649511306,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(72584,'81c58d87','a4edf0661a0a1ba3','affiliation','','','192.168.100.2','16092734','Ethernet','2019-08-28 22:10:04','2019-08-29 00:10:04',7200,'RADIUS','','',16063,224,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(72586,'81c58d89','4b3567ce0abe35ac','mfantsipim','','','192.168.100.2','16092735','Ethernet','2019-08-28 22:10:05','2019-08-28 22:30:04',1198,'RADIUS','','',339139,122624,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(72587,'81c58d8b','9909bc6a99132a22','cegrad','','','192.168.100.2','16092737','Ethernet','2019-08-28 22:10:34','2019-08-29 00:10:33',7200,'RADIUS','','',15822,504,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(76177,'81d0cc50','f05fff4959a8bedf','pempamsie','','','192.168.100.2','15781099','Ethernet','2019-09-21 11:45:42','2019-09-21 14:05:42',8400,'RADIUS','','',555174064,5928758522,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(72588,'81c58da1','d184c84cef462621','SoNM','','','192.168.100.2','16092759','Ethernet','2019-08-28 22:21:38','2019-08-28 22:23:27',109,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(72589,'81c58da6','c3ed4925ea717d2b','SoNM','','','192.168.100.2','16092764','Ethernet','2019-08-28 22:23:27','2019-08-28 22:23:39',12,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(72590,'81c58da7','66e8a6b8b8dfea25','SoNM','','','192.168.100.2','16092765','Ethernet','2019-08-28 22:23:40','2019-08-28 22:25:03',83,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(72591,'81c58dab','eb7e4003013d0dfc','SoNM','','','192.168.100.2','16092769','Ethernet','2019-08-28 22:25:05','2019-08-29 00:25:03',7199,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(72592,'81c58db6','fd91c1a4364d6bbb','mfantsipim','','','192.168.100.2','16092780','Ethernet','2019-08-28 22:30:05','2019-08-28 22:50:04',1198,'RADIUS','','',328224,119012,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(72593,'81c58ddd','e2582e193bc8e283','mfantsipim','','','192.168.100.2','16092819','Ethernet','2019-08-28 22:50:05','2019-08-28 23:10:04',1198,'RADIUS','','',328666,119830,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(72594,'81c58e05','d9de053ccbba3387','mfantsipim','','','192.168.100.2','16092859','Ethernet','2019-08-28 23:10:05','2019-08-28 23:30:04',1198,'RADIUS','','',325790,121333,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(72595,'81c58e2d','fc56c6bbc749cdc7','mfantsipim','','','192.168.100.2','16092899','Ethernet','2019-08-28 23:30:05','2019-08-28 23:50:04',1198,'RADIUS','','',330449,120504,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(72596,'81c58e54','c95cac1c84a575e9','mfantsipim','','','192.168.100.2','16092938','Ethernet','2019-08-28 23:50:05','2019-08-29 00:10:04',1198,'RADIUS','','',328846,119252,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(72597,'81c58e68','9bf9dd7ab098c162','amanful','','','192.168.100.2','16092958','Ethernet','2019-08-29 00:00:04','2019-08-29 08:00:04',28799,'RADIUS','','',2226308,28535107,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(72599,'81c58e7e','35573a6f8fd591c8','affiliation','','','192.168.100.2','16092980','Ethernet','2019-08-29 00:10:04','2019-08-29 02:10:04',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(72600,'81c58e7f','e2ac8a91cf12db3e','mfantsipim','','','192.168.100.2','16092981','Ethernet','2019-08-29 00:10:05','2019-08-29 00:30:04',1198,'RADIUS','','',323335,120625,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(72601,'81c58e81','9026f6d1a9b5cf8f','cegrad','','','192.168.100.2','16092983','Ethernet','2019-08-29 00:10:34','2019-08-29 02:10:34',7200,'RADIUS','','',15542,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(76176,'81d0cc4f','a3bc047f631db448','baduwa','','','192.168.100.2','15781098','Ethernet','2019-09-21 11:27:34','2019-09-21 12:27:34',3600,'RADIUS','','',198138,210934,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(72602,'81c58e9e','bd42936038bbb5aa','SoNM','','','192.168.100.2','16093012','Ethernet','2019-08-29 00:25:04','2019-08-29 02:25:03',7200,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(72603,'81c58ea8','14eec97d7e848c2a','mfantsipim','','','192.168.100.2','16093022','Ethernet','2019-08-29 00:30:05','2019-08-29 00:50:04',1198,'RADIUS','','',327473,122517,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(72604,'81c58ed0','c0d04d3d8840314f','mfantsipim','','','192.168.100.2','16093062','Ethernet','2019-08-29 00:50:05','2019-08-29 01:10:04',1198,'RADIUS','','',345424,142473,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(72605,'81c58ef7','69546d8ffcda9c97','mfantsipim','','','192.168.100.2','16093101','Ethernet','2019-08-29 01:10:05','2019-08-29 01:30:04',1198,'RADIUS','','',338908,135429,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(72606,'81c58f1f','536f8fbe6f2b6d39','mfantsipim','','','192.168.100.2','16093141','Ethernet','2019-08-29 01:30:05','2019-08-29 01:50:04',1198,'RADIUS','','',332397,133597,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(72607,'81c58f47','63ade6dfa6c76eaf','mfantsipim','','','192.168.100.2','16093181','Ethernet','2019-08-29 01:50:05','2019-08-29 02:10:04',1198,'RADIUS','','',332794,133747,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(72608,'81c58f6e','afda5c8b0d226697','britwums','','','192.168.100.2','16093220','Ethernet','2019-08-29 02:10:02','2019-08-29 07:10:02',17999,'RADIUS','','',222838403,3574418333,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(72609,'81c58f6f','ab122a9f5d78df1e','affiliation','','','192.168.100.2','16093221','Ethernet','2019-08-29 02:10:04','2019-08-29 04:10:04',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(72610,'81c58f70','04fcd59322ad3d84','mfantsipim','','','192.168.100.2','16093223','Ethernet','2019-08-29 02:10:05','2019-08-29 02:30:04',1198,'RADIUS','','',342267,132821,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(72611,'81c58f72','5f55aba7ea8d42cb','cegrad','','','192.168.100.2','16093226','Ethernet','2019-08-29 02:10:34','2019-08-29 04:10:34',7200,'RADIUS','','',15542,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(76175,'81d0cc4e','310ee351ad7ba8de','pempamsie','','','192.168.100.2','15781097','Ethernet','2019-09-21 10:53:07','2019-09-21 11:45:42',3156,'RADIUS','','',34041043,559161034,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(72613,'81c58f90','01b3b03f121dcd88','SoNM','','','192.168.100.2','16093256','Ethernet','2019-08-29 02:25:04','2019-08-29 04:25:03',7200,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(72614,'81c58f9b','0663efc2393d1bfa','mfantsipim','','','192.168.100.2','16093267','Ethernet','2019-08-29 02:30:05','2019-08-29 02:50:04',1199,'RADIUS','','',331701,124731,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(72615,'81c58fc2','d9b60c5cc9b916dc','mfantsipim','','','192.168.100.2','16093306','Ethernet','2019-08-29 02:50:05','2019-08-29 03:10:04',1199,'RADIUS','','',321224,119928,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(72616,'81c58fea','e83012a476d640c3','mfantsipim','','','192.168.100.2','16093346','Ethernet','2019-08-29 03:10:05','2019-08-29 03:30:04',1199,'RADIUS','','',329571,120563,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(72617,'81c59012','4e8cd2bde7489bd9','mfantsipim','','','192.168.100.2','16093386','Ethernet','2019-08-29 03:30:05','2019-08-29 03:50:04',1199,'RADIUS','','',317314,117478,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(72618,'81c59039','1f1ba41fe3554094','mfantsipim','','','192.168.100.2','16093425','Ethernet','2019-08-29 03:50:05','2019-08-29 04:10:04',1199,'RADIUS','','',326365,119911,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(72619,'81c59061','4adcf4fda5134237','affiliation','','','192.168.100.2','16093465','Ethernet','2019-08-29 04:10:04','2019-08-29 06:10:04',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(72620,'81c59062','a0dde8cef471f19b','mfantsipim','','','192.168.100.2','16093466','Ethernet','2019-08-29 04:10:05','2019-08-29 04:30:04',1199,'RADIUS','','',324386,119987,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(72622,'81c59065','46f4ae070d17b94b','cegrad','','','192.168.100.2','16093469','Ethernet','2019-08-29 04:10:34','2019-08-29 06:10:34',7200,'RADIUS','','',16191,1408,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(76174,'81d0cc4d','37ee56653d385377','baduwa','','','192.168.100.2','15781096','Ethernet','2019-09-21 10:27:34','2019-09-21 11:27:34',3600,'RADIUS','','',35070,57633,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(72623,'81c59082','b8abaa93bea19c74','SoNM','','','192.168.100.2','16093498','Ethernet','2019-08-29 04:25:04','2019-08-29 06:25:04',7199,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(72624,'81c5908c','968f326699880874','mfantsipim','','','192.168.100.2','16093508','Ethernet','2019-08-29 04:30:05','2019-08-29 04:50:04',1199,'RADIUS','','',317673,119628,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(72625,'81c590b4','0800ee34732d3161','mfantsipim','','','192.168.100.2','16093548','Ethernet','2019-08-29 04:50:05','2019-08-29 05:10:04',1199,'RADIUS','','',333382,120061,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(72626,'81c590dc','560011f2ac9d9c5e','mfantsipim','','','192.168.100.2','16093588','Ethernet','2019-08-29 05:10:05','2019-08-29 05:30:04',1199,'RADIUS','','',324756,119611,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(72627,'81c59103','8e39726de61c31c5','mfantsipim','','','192.168.100.2','16093627','Ethernet','2019-08-29 05:30:05','2019-08-29 05:50:04',1199,'RADIUS','','',325346,116786,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(72628,'81c5912b','ea50c2e3f0dca752','mfantsipim','','','192.168.100.2','16093667','Ethernet','2019-08-29 05:50:05','2019-08-29 06:10:04',1199,'RADIUS','','',320324,119857,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(72629,'81c59152','4663a6e8b467f4e4','affiliation','','','192.168.100.2','16093707','Ethernet','2019-08-29 06:10:05','2019-08-29 08:10:04',7200,'RADIUS','','',21641,14342,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(72631,'81c59154','131805ce9e4fd944','mfantsipim','','','192.168.100.2','16093708','Ethernet','2019-08-29 06:10:06','2019-08-29 06:30:04',1199,'RADIUS','','',318959,120586,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(72632,'81c59156','229e8fd637ebd481','cegrad','','','192.168.100.2','16093710','Ethernet','2019-08-29 06:10:34','2019-08-29 08:10:34',7200,'RADIUS','','',1139691,13373587,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(76173,'81d0cc4c','e96ff9bc55f8fe7f','SoNM','','','192.168.100.2','15781095','Ethernet','2019-09-21 10:25:02','2019-09-21 12:25:01',7199,'RADIUS','','',56159,84200,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(72633,'81c59173','e756684dad2106df','SoNM','','','192.168.100.2','16093739','Ethernet','2019-08-29 06:25:04','2019-08-29 08:25:04',7199,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(72634,'81c59175','d264cd370b258985','pempamsie','','','192.168.100.2','16093741','Ethernet','2019-08-29 06:25:43','2019-08-29 12:06:30',20448,'RADIUS','','',1191927629,11652724916,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(72635,'81c5917f','ab137ebbf83e53f0','mfantsipim','','','192.168.100.2','16093751','Ethernet','2019-08-29 06:30:05','2019-08-29 06:50:04',1199,'RADIUS','','',326300,120019,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(72636,'81c591a6','3b0146d539410fda','mfantsipim','','','192.168.100.2','16093790','Ethernet','2019-08-29 06:50:06','2019-08-29 07:10:04',1199,'RADIUS','','',331943,116935,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(72637,'81c591ce','f0b5dd9e46cace91','britwums','','','192.168.100.2','16093830','Ethernet','2019-08-29 07:10:03','2019-08-29 12:10:02',18000,'RADIUS','','',47321161,533100267,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(72638,'81c591cf','da02c700416ee121','mfantsipim','','','192.168.100.2','16093831','Ethernet','2019-08-29 07:10:06','2019-08-29 07:30:04',1199,'RADIUS','','',346120,139108,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(75355,'81d0a9c0','ef3e590954c73090','britwums','','','192.168.100.2','15772209','Ethernet','2019-09-15 18:59:12','2019-09-15 19:10:12',661,'RADIUS','','',357561,6309471,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(72640,'81c591f7','b719ffd54232d4a8','mfantsipim','','','192.168.100.2','16093871','Ethernet','2019-08-29 07:30:06','2019-08-29 07:50:04',1199,'RADIUS','','',323473,126993,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(72641,'81c5921e','6769ad569c891de9','mfantsipim','','','192.168.100.2','16093910','Ethernet','2019-08-29 07:50:06','2019-08-29 08:10:04',1199,'RADIUS','','',357191,141900,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(72642,'81c59232','abdc744b8d91de28','amanful','','','192.168.100.2','16093930','Ethernet','2019-08-29 08:00:04','2019-08-29 10:14:09',8044,'RADIUS','','',8549851,140746306,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(75354,'81d0a9bf','466870a18acd513c','mfantsipim','','','192.168.100.2','15772208','Ethernet','2019-09-15 18:50:05','2019-09-15 19:10:04',1199,'RADIUS','','',119970,118966,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(72645,'81c59248','39af9826e108561a','affiliation','','','192.168.100.2','16093952','Ethernet','2019-08-29 08:10:05','2019-08-29 10:10:04',7200,'RADIUS','','',3415149,15745236,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(72646,'81c59249','cb182f5f3f2746d8','mfantsipim','','','192.168.100.2','16093953','Ethernet','2019-08-29 08:10:05','2019-08-29 08:30:04',1199,'RADIUS','','',370778,155725,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(72647,'81c5924b','876be4ce52f58241','cegrad','','','192.168.100.2','16093955','Ethernet','2019-08-29 08:10:35','2019-08-29 10:10:34',7199,'RADIUS','','',2881815,13242285,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(76172,'81d0cc4b','afade67740fd3467','cegrad','','','192.168.100.2','15781094','Ethernet','2019-09-21 10:10:07','2019-09-21 12:10:06',7200,'RADIUS','','',49572,76806,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(72648,'81c59268','a3d333dcc7a236f3','SoNM','','','192.168.100.2','16093984','Ethernet','2019-08-29 08:25:04','2019-08-29 10:25:04',7200,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(72649,'81c59272','2cb0fc2709bf1ab9','mfantsipim','','','192.168.100.2','16093994','Ethernet','2019-08-29 08:30:06','2019-08-29 08:50:04',1199,'RADIUS','','',388065,181083,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(72650,'81c5929a','92d893a76626560d','mfantsipim','','','192.168.100.2','16094034','Ethernet','2019-08-29 08:50:06','2019-08-29 09:10:04',1199,'RADIUS','','',383229,159737,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(72651,'81c592c2','f8ae860e432e1c30','mfantsipim','','','192.168.100.2','16094074','Ethernet','2019-08-29 09:10:06','2019-08-29 09:30:04',1198,'RADIUS','','',366984,147239,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(72652,'81c592e9','a2fe3ee8df73ffdf','mfantsipim','','','192.168.100.2','16094113','Ethernet','2019-08-29 09:30:06','2019-08-29 09:50:04',1199,'RADIUS','','',363031,144571,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(72653,'81c59311','57f0dcdf47fef00f','mfantsipim','','','192.168.100.2','16094153','Ethernet','2019-08-29 09:50:06','2019-08-29 10:10:04',1198,'RADIUS','','',345146,136919,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(72655,'81c59339','bfc6dabfa32eb0ba','affiliation','','','192.168.100.2','16094193','Ethernet','2019-08-29 10:10:05','2019-08-29 12:10:04',7200,'RADIUS','','',4053252,98085273,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(72656,'81c5933a','1287fff197136d62','mfantsipim','','','192.168.100.2','16094194','Ethernet','2019-08-29 10:10:06','2019-08-29 10:30:04',1198,'RADIUS','','',356730,144497,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(72657,'81c5933c','8824afd41ceafd00','cegrad','','','192.168.100.2','16094196','Ethernet','2019-08-29 10:10:34','2019-08-29 12:10:34',7199,'RADIUS','','',1126460,3343988,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(72658,'81c59344','5d3bc26a5729e04c','amanful','','','192.168.100.2','16094204','Ethernet','2019-08-29 10:14:09','2019-08-29 16:00:01',20752,'RADIUS','','',43669999,536923299,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(72660,'81c5935a','93734d07247630e6','SoNM','','','192.168.100.2','16094226','Ethernet','2019-08-29 10:25:04','2019-08-29 12:25:04',7200,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(72661,'81c59365','870280e802c692c8','mfantsipim','','','192.168.100.2','16094237','Ethernet','2019-08-29 10:30:06','2019-08-29 10:50:04',1198,'RADIUS','','',370566,158047,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(72662,'81c5938c','6646c47f5abd4f98','mfantsipim','','','192.168.100.2','16094276','Ethernet','2019-08-29 10:50:06','2019-08-29 11:10:04',1198,'RADIUS','','',441105,219832,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(72663,'81c593b4','0f6bd71d5def9930','mfantsipim','','','192.168.100.2','16094316','Ethernet','2019-08-29 11:10:06','2019-08-29 11:30:04',1198,'RADIUS','','',377976,167595,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(72664,'81c593dc','bdf44802edc7dced','mfantsipim','','','192.168.100.2','16094356','Ethernet','2019-08-29 11:30:06','2019-08-29 11:50:04',1198,'RADIUS','','',343450,127991,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(72665,'81c59403','3a66145e9a936bd7','mfantsipim','','','192.168.100.2','16094395','Ethernet','2019-08-29 11:50:06','2019-08-29 12:10:04',1198,'RADIUS','','',372790,159466,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(72666,'81c59424','8fc2921605e055d7','pempamsie','','','192.168.100.2','16094428','Ethernet','2019-08-29 12:06:31','2019-08-29 14:45:40',9549,'RADIUS','','',277171049,3523894962,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(76171,'81d0cc4a','518a7a0dee6c9128','anane-fenin','','','192.168.100.2','15781093','Ethernet','2019-09-21 10:10:04','2019-09-21 12:10:04',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(72667,'81c5942c','ab5077dcc39eb75c','britwums','','','192.168.100.2','16094436','Ethernet','2019-08-29 12:10:03','2019-08-29 17:10:02',17999,'RADIUS','','',4786021,100896223,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(72669,'81c5942e','2c70278989d7b4e0','affiliation','','','192.168.100.2','16094438','Ethernet','2019-08-29 12:10:05','2019-08-29 14:10:04',7199,'RADIUS','','',497378,1273204,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(72670,'81c5942f','642c27c017aa4aad','mfantsipim','','','192.168.100.2','16094439','Ethernet','2019-08-29 12:10:06','2019-08-29 12:30:04',1198,'RADIUS','','',362301,139164,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(72671,'81c59431','d5c551856cb7850c','cegrad','','','192.168.100.2','16094441','Ethernet','2019-08-29 12:10:35','2019-08-29 14:10:34',7199,'RADIUS','','',10621879,102649056,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(76170,'81d0cc49','84df6aa06b1d8ca7','affiliation','','','192.168.100.2','15781092','Ethernet','2019-09-21 10:10:04','2019-09-21 12:10:04',7200,'RADIUS','','',26847,24050,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(72672,'81c5944e','c63b5fdfa7e39d64','SoNM','','','192.168.100.2','16094470','Ethernet','2019-08-29 12:25:04','2019-08-29 14:25:04',7200,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(72673,'81c59458','920ce787f30a1aae','mfantsipim','','','192.168.100.2','16094480','Ethernet','2019-08-29 12:30:06','2019-08-29 12:50:04',1198,'RADIUS','','',345831,139405,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(72674,'81c59480','be1c56deb5acc636','mfantsipim','','','192.168.100.2','16094520','Ethernet','2019-08-29 12:50:06','2019-08-29 13:10:04',1198,'RADIUS','','',340608,137138,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(72675,'81c594a7','023dd11672802d4a','mfantsipim','','','192.168.100.2','16094559','Ethernet','2019-08-29 13:10:06','2019-08-29 13:30:04',1198,'RADIUS','','',322571,124452,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(72676,'81c594cf','d6aa6bf0bf9c8a7a','mfantsipim','','','192.168.100.2','16094599','Ethernet','2019-08-29 13:30:06','2019-08-29 13:50:04',1199,'RADIUS','','',339346,133368,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(72677,'81c594f7','79284987f9504df5','mfantsipim','','','192.168.100.2','16094639','Ethernet','2019-08-29 13:50:06','2019-08-29 14:10:04',1198,'RADIUS','','',336971,120113,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(72679,'81c5951f','a13100f98f095961','affiliation','','','192.168.100.2','16094679','Ethernet','2019-08-29 14:10:05','2019-08-29 16:10:04',7200,'RADIUS','','',744856,1822265,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(72680,'81c59520','b4ca252e2e6b4692','mfantsipim','','','192.168.100.2','16094680','Ethernet','2019-08-29 14:10:06','2019-08-29 14:30:04',1199,'RADIUS','','',327145,117114,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(72681,'81c59522','53aa35ad274a8daf','cegrad','','','192.168.100.2','16094682','Ethernet','2019-08-29 14:10:35','2019-08-29 16:10:34',7200,'RADIUS','','',13120963,142194249,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(84758,'81d0f365','1bd527152f57f206','baduwa','','','192.168.100.10','15791156','Ethernet','2019-11-02 12:27:28','2019-11-02 13:27:28',3600,'RADIUS','','',925048,42350165,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(76169,'81d0cc48','493c00237e2f3358','britwums','','','192.168.100.2','15781091','Ethernet','2019-09-21 10:10:03','2019-09-21 12:22:29',7946,'RADIUS','','',477689419,36798920,'service1','6C:3B:6B:02:5C:96','NAS-Request','Framed-User','PPP','192.168.5.253',0,0,''),(72683,'81c5953f','4ac8dcd615475f45','SoNM','','','192.168.100.2','16094711','Ethernet','2019-08-29 14:25:04','2019-08-29 16:25:04',7199,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(72684,'81c5954a','c37367b0874da461','mfantsipim','','','192.168.100.2','16094722','Ethernet','2019-08-29 14:30:06','2019-08-29 14:50:04',1198,'RADIUS','','',324710,119897,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(72685,'81c59569','f82f445abe6ee19a','pempamsie','','','192.168.100.2','16094753','Ethernet','2019-08-29 14:45:43','2019-08-29 15:38:04',3142,'RADIUS','','',81819003,888260633,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(72686,'81c59572','9d86475d016160a3','mfantsipim','','','192.168.100.2','16094762','Ethernet','2019-08-29 14:50:06','2019-08-29 15:10:04',1199,'RADIUS','','',369706,153620,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(72687,'81c5959a','4b1ecd431191b4e2','mfantsipim','','','192.168.100.2','16094802','Ethernet','2019-08-29 15:10:06','2019-08-29 15:30:04',1199,'RADIUS','','',329817,123817,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(72688,'81c595c1','d21dd9626e1c6cd7','mfantsipim','','','192.168.100.2','16094841','Ethernet','2019-08-29 15:30:06','2019-08-29 15:50:04',1199,'RADIUS','','',335879,131900,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(72689,'81c595d2','4c9d8cf40a21793f','pempamsie','','','192.168.100.2','16094858','Ethernet','2019-08-29 15:38:04','2019-08-29 23:05:40',26855,'RADIUS','','',2296655631,11468240535,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(72690,'81c595ea','633c2ebd46b4b95b','mfantsipim','','','192.168.100.2','16094882','Ethernet','2019-08-29 15:50:06','2019-08-29 16:10:04',1199,'RADIUS','','',316608,117440,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(72692,'81c595fe','3fabac2b13c84f78','amanful','','','192.168.100.2','16094902','Ethernet','2019-08-29 16:00:03','2019-08-30 00:00:01',28798,'RADIUS','','',12570604,76716844,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(84757,'81d0f364','867ae0772efe1afa','SoNM','','','192.168.100.10','15791155','Ethernet','2019-11-02 12:25:02','2019-11-02 14:25:02',7200,'RADIUS','','',153601,285195,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(72695,'81c59613','f7094a557e7c633e','affiliation','','','192.168.100.2','16094923','Ethernet','2019-08-29 16:10:05','2019-08-29 18:10:04',7200,'RADIUS','','',150555,356875,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(72696,'81c59614','b3007f39530ee3c3','mfantsipim','','','192.168.100.2','16094924','Ethernet','2019-08-29 16:10:06','2019-08-29 16:30:04',1199,'RADIUS','','',326913,122789,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(72697,'81c59616','08f5f5efcd438661','cegrad','','','192.168.100.2','16094926','Ethernet','2019-08-29 16:10:35','2019-08-29 18:10:34',7200,'RADIUS','','',19598549,151026934,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(76168,'81d0cc47','e9c62e12da426f14','baduwa','','','192.168.100.2','15781090','Ethernet','2019-09-21 09:27:34','2019-09-21 10:27:34',3600,'RADIUS','','',29991,45094,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(72698,'81c59633','6e69e951a207f764','SoNM','','','192.168.100.2','16094955','Ethernet','2019-08-29 16:25:04','2019-08-29 18:25:04',7199,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(72699,'81c5963e','1aa8fea65508bfd2','mfantsipim','','','192.168.100.2','16094966','Ethernet','2019-08-29 16:30:06','2019-08-29 16:50:04',1199,'RADIUS','','',326055,121391,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(72700,'81c59666','4f3e868dfd6a0296','mfantsipim','','','192.168.100.2','16095006','Ethernet','2019-08-29 16:50:06','2019-08-29 17:10:04',1199,'RADIUS','','',333799,121711,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(72701,'81c5968d','33469e9927db5e23','britwums','','','192.168.100.2','16095045','Ethernet','2019-08-29 17:10:03','2019-08-29 22:10:03',18000,'RADIUS','','',21289033,304462038,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(72702,'81c5968e','20b5b95a34a8ac43','mfantsipim','','','192.168.100.2','16095046','Ethernet','2019-08-29 17:10:06','2019-08-29 17:30:04',1199,'RADIUS','','',329190,121002,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(72703,'81c596b6','3152ea7e3c72ec5c','mfantsipim','','','192.168.100.2','16095086','Ethernet','2019-08-29 17:30:06','2019-08-29 17:50:04',1199,'RADIUS','','',315951,123355,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(84756,'81d0f363','49e684f5aa7ad3fc','britwums','','','192.168.100.10','15791154','Ethernet','2019-11-02 12:10:18','2019-11-02 17:10:18',17999,'RADIUS','','',5593574,83846636,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(72705,'81c596d2','e4f452e346e07018','src_hostel','','','192.168.100.2','16095115','Ethernet','2019-08-29 17:46:53','2019-08-30 08:19:39',52365,'RADIUS','','',955927,2587520,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(72706,'81c596d5','690257ed80d62f19','dodoos','','','192.168.100.2','16095118','Ethernet','2019-08-29 17:47:40','2019-08-31 03:24:10',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(72707,'81c596da','bfb8a587e250de55','adukpos','','','192.168.100.2','16095123','Ethernet','2019-08-29 17:49:37','2019-08-30 11:49:33',64795,'RADIUS','','',3115052341,588154854,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(72708,'81c596dc','296ec8c88ec5d0d1','mfantsipim','','','192.168.100.2','16095125','Ethernet','2019-08-29 17:50:06','2019-08-29 18:10:04',1199,'RADIUS','','',345225,137798,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(72710,'81c59704','6084741e2379ad30','affiliation','','','192.168.100.2','16095165','Ethernet','2019-08-29 18:10:05','2019-08-29 20:10:04',7200,'RADIUS','','',16917,2951,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(72711,'81c59705','cc956c88a42f8fce','mfantsipim','','','192.168.100.2','16095166','Ethernet','2019-08-29 18:10:06','2019-08-29 18:30:04',1199,'RADIUS','','',329488,127243,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(72712,'81c59707','0b1352bc67dd2017','cegrad','','','192.168.100.2','16095168','Ethernet','2019-08-29 18:10:35','2019-08-29 20:10:34',7200,'RADIUS','','',293135,695414,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(76167,'81d0cc46','81b2b05a966f9a44','pempamsie','','','192.168.100.2','15781089','Ethernet','2019-09-21 09:25:43','2019-09-21 10:53:06',5243,'RADIUS','','',97260108,2295684952,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(72713,'81c59724','4939ec4e65bd9696','SoNM','','','192.168.100.2','16095197','Ethernet','2019-08-29 18:25:04','2019-08-29 20:25:04',7200,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(72714,'81c5972f','59525000ab4f6f29','mfantsipim','','','192.168.100.2','16095208','Ethernet','2019-08-29 18:30:06','2019-08-29 18:50:04',1199,'RADIUS','','',331582,121608,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(72715,'81c59756','3412c5cabc3fdc3d','mfantsipim','','','192.168.100.2','16095247','Ethernet','2019-08-29 18:50:06','2019-08-29 19:10:04',1199,'RADIUS','','',323389,128821,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(72716,'81c5977e','beb97b5bbd1a1789','mfantsipim','','','192.168.100.2','16095287','Ethernet','2019-08-29 19:10:06','2019-08-29 19:30:04',1199,'RADIUS','','',343343,127996,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(72717,'81c597a5','49b2f2f9ee75135e','mfantsipim','','','192.168.100.2','16095326','Ethernet','2019-08-29 19:30:06','2019-08-29 19:50:04',1198,'RADIUS','','',342134,123850,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(72718,'81c597cd','20304bc7412ac278','mfantsipim','','','192.168.100.2','16095366','Ethernet','2019-08-29 19:50:06','2019-08-29 20:10:04',1198,'RADIUS','','',326421,118471,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(72720,'81c597f6','0ac4cc3d78f9b851','affiliation','','','192.168.100.2','16095407','Ethernet','2019-08-29 20:10:05','2019-08-29 22:10:04',7200,'RADIUS','','',18193,5459,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(72721,'81c597f7','9b2d3d2666547c76','mfantsipim','','','192.168.100.2','16095408','Ethernet','2019-08-29 20:10:06','2019-08-29 20:30:04',1198,'RADIUS','','',314165,117298,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(72722,'81c597f9','a0225452926d906d','cegrad','','','192.168.100.2','16095410','Ethernet','2019-08-29 20:10:35','2019-08-29 22:10:34',7199,'RADIUS','','',15542,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(76166,'81d0cc45','4557256f202384ee','baduwa','','','192.168.100.2','15781088','Ethernet','2019-09-21 08:27:35','2019-09-21 09:27:34',3599,'RADIUS','','',30445,44942,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(72723,'81c59815','d08debd29f9492c0','SoNM','','','192.168.100.2','16095438','Ethernet','2019-08-29 20:25:04','2019-08-29 22:25:04',7200,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(72724,'81c59820','fb71776942925b7e','mfantsipim','','','192.168.100.2','16095449','Ethernet','2019-08-29 20:30:06','2019-08-29 20:50:04',1198,'RADIUS','','',322366,120736,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(72725,'81c59848','9c518597dd7022cb','mfantsipim','','','192.168.100.2','16095489','Ethernet','2019-08-29 20:50:06','2019-08-29 21:10:04',1198,'RADIUS','','',317863,119180,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(72726,'81c5986f','242166aad7915915','mfantsipim','','','192.168.100.2','16095528','Ethernet','2019-08-29 21:10:06','2019-08-29 21:30:04',1198,'RADIUS','','',325653,118986,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(72727,'81c59897','c6644f5dcfb5e0ad','mfantsipim','','','192.168.100.2','16095568','Ethernet','2019-08-29 21:30:06','2019-08-29 21:50:04',1198,'RADIUS','','',313436,116547,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(72728,'81c598be','69f9732819c0070d','mfantsipim','','','192.168.100.2','16095607','Ethernet','2019-08-29 21:50:07','2019-08-29 22:10:04',1197,'RADIUS','','',326607,119646,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(72729,'81c598e6','00ea0378985870d1','britwums','','','192.168.100.2','16095647','Ethernet','2019-08-29 22:10:04','2019-08-30 03:10:03',17998,'RADIUS','','',13099719,281862017,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(72730,'81c598e7','7e7b2059ed67f512','affiliation','','','192.168.100.2','16095648','Ethernet','2019-08-29 22:10:05','2019-08-30 00:10:04',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(72731,'81c598e8','ac0664de5214c092','mfantsipim','','','192.168.100.2','16095650','Ethernet','2019-08-29 22:10:06','2019-08-29 22:30:04',1198,'RADIUS','','',318641,119871,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(72733,'81c598eb','42464bb9db1cda1d','cegrad','','','192.168.100.2','16095652','Ethernet','2019-08-29 22:10:35','2019-08-30 00:10:34',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(76165,'81d0cc44','97961901efa7c329','SoNM','','','192.168.100.2','15781087','Ethernet','2019-09-21 08:25:02','2019-09-21 10:25:01',7199,'RADIUS','','',108849,240079,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(72734,'81c59908','229becb0b4408dbf','SoNM','','','192.168.100.2','16095681','Ethernet','2019-08-29 22:25:04','2019-08-30 00:25:04',7200,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(72735,'81c59913','7d9f94c79c9da210','mfantsipim','','','192.168.100.2','16095692','Ethernet','2019-08-29 22:30:06','2019-08-29 22:50:04',1198,'RADIUS','','',337386,119445,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(72736,'81c5993a','2a454dd7aafb9e19','mfantsipim','','','192.168.100.2','16095731','Ethernet','2019-08-29 22:50:06','2019-08-29 23:10:04',1198,'RADIUS','','',326524,128794,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(72737,'81c59959','b985bc52de8c4738','pempamsie','','','192.168.100.2','16095762','Ethernet','2019-08-29 23:05:43','2019-08-30 07:25:40',29997,'RADIUS','','',896095703,7306915034,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(72738,'81c59963','f4681fac74f4c620','mfantsipim','','','192.168.100.2','16095772','Ethernet','2019-08-29 23:10:06','2019-08-29 23:30:04',1198,'RADIUS','','',322544,117386,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(72739,'81c5998a','5c0cd315113cab8c','mfantsipim','','','192.168.100.2','16095811','Ethernet','2019-08-29 23:30:06','2019-08-29 23:50:04',1198,'RADIUS','','',322770,119543,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(72740,'81c599b2','808a3f4185aeb741','mfantsipim','','','192.168.100.2','16095851','Ethernet','2019-08-29 23:50:06','2019-08-30 00:10:04',1198,'RADIUS','','',332818,119537,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(72741,'81c599c6','809c5855a23123ab','amanful','','','192.168.100.2','16095871','Ethernet','2019-08-30 00:00:02','2019-08-30 08:00:01',28799,'RADIUS','','',62592,74,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(72743,'81c599db','c925f39b7d6d0d1a','affiliation','','','192.168.100.2','16095892','Ethernet','2019-08-30 00:10:05','2019-08-30 02:10:05',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(72744,'81c599dc','8401fbb515b62272','mfantsipim','','','192.168.100.2','16095893','Ethernet','2019-08-30 00:10:06','2019-08-30 00:30:04',1198,'RADIUS','','',325941,120113,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(72745,'81c599de','098ee833e2629b4d','cegrad','','','192.168.100.2','16095895','Ethernet','2019-08-30 00:10:35','2019-08-30 02:10:34',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(76164,'81d0cc43','675b06df5b02bfa7','cegrad','','','192.168.100.2','15781086','Ethernet','2019-09-21 08:10:06','2019-09-21 10:10:06',7200,'RADIUS','','',67475,115501,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(72746,'81c599fb','3318a38cf26ca59d','SoNM','','','192.168.100.2','16095924','Ethernet','2019-08-30 00:25:04','2019-08-30 02:25:04',7199,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(72747,'81c59a06','8bcf329a1078dab0','mfantsipim','','','192.168.100.2','16095935','Ethernet','2019-08-30 00:30:06','2019-08-30 00:50:04',1198,'RADIUS','','',323826,120886,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(72748,'81c59a2e','ae55f36904d1051d','mfantsipim','','','192.168.100.2','16095975','Ethernet','2019-08-30 00:50:06','2019-08-30 01:10:04',1198,'RADIUS','','',333170,119595,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(72749,'81c59a55','a95dfbd0e4f2654a','mfantsipim','','','192.168.100.2','16096014','Ethernet','2019-08-30 01:10:06','2019-08-30 01:30:04',1199,'RADIUS','','',330955,123605,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(72750,'81c59a7d','bf0cd38f571b858e','mfantsipim','','','192.168.100.2','16096054','Ethernet','2019-08-30 01:30:06','2019-08-30 01:50:04',1199,'RADIUS','','',320593,117663,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(72751,'81c59aa4','2fbe163c7317bdbb','mfantsipim','','','192.168.100.2','16096093','Ethernet','2019-08-30 01:50:06','2019-08-30 02:10:04',1199,'RADIUS','','',329043,127182,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(72752,'81c59acc','8f51bc74f163e3bf','affiliation','','','192.168.100.2','16096133','Ethernet','2019-08-30 02:10:05','2019-08-30 04:10:05',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(72753,'81c59acd','0a20735ce73acdae','mfantsipim','','','192.168.100.2','16096135','Ethernet','2019-08-30 02:10:06','2019-08-30 02:30:04',1199,'RADIUS','','',330975,130644,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(72755,'81c59ad0','d3f723685dc54b2b','cegrad','','','192.168.100.2','16096137','Ethernet','2019-08-30 02:10:36','2019-08-30 04:10:35',7199,'RADIUS','','',16885,2979,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(72756,'81c59aed','32ee702b7e4e4361','SoNM','','','192.168.100.2','16096166','Ethernet','2019-08-30 02:25:04','2019-08-30 04:25:04',7200,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(72757,'81c59af8','3bfc60419d3c0f58','mfantsipim','','','192.168.100.2','16096176','Ethernet','2019-08-30 02:30:06','2019-08-30 02:50:04',1199,'RADIUS','','',319152,128100,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(72758,'81c59b1f','30a8a5371ccabeb6','mfantsipim','','','192.168.100.2','16096216','Ethernet','2019-08-30 02:50:06','2019-08-30 03:10:04',1199,'RADIUS','','',312006,119588,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(72759,'81c59b47','c879543975f8e6f0','britwums','','','192.168.100.2','16096256','Ethernet','2019-08-30 03:10:03','2019-08-30 08:10:03',18000,'RADIUS','','',140367836,160065789,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(72760,'81c59b48','9bb283ae3e5ab0ac','mfantsipim','','','192.168.100.2','16096257','Ethernet','2019-08-30 03:10:06','2019-08-30 03:30:04',1199,'RADIUS','','',326395,119635,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.13',0,0,''),(72761,'81c59b6f','1bb14defcbf51ca3','mfantsipim','','','192.168.100.2','16096296','Ethernet','2019-08-30 03:30:06','2019-08-30 03:50:04',1199,'RADIUS','','',326974,119963,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.16',0,0,''),(72762,'81c59b97','c2447b01a06fc9d3','mfantsipim','','','192.168.100.2','16096336','Ethernet','2019-08-30 03:50:06','2019-08-30 04:10:04',1199,'RADIUS','','',317762,116928,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(76163,'81d0cc42','71d4fb04eba030c9','anane-fenin','','','192.168.100.2','15781085','Ethernet','2019-09-21 08:10:04','2019-09-21 10:10:03',7198,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(72764,'81c59bbf','d5e8058446efe257','affiliation','','','192.168.100.2','16096376','Ethernet','2019-08-30 04:10:05','2019-08-30 06:10:05',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(72765,'81c59bc0','9a5f646e096aed2e','mfantsipim','','','192.168.100.2','16096377','Ethernet','2019-08-30 04:10:06','2019-08-30 04:30:04',1199,'RADIUS','','',320592,119813,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(72766,'81c59bc2','15940311b389f658','cegrad','','','192.168.100.2','16096379','Ethernet','2019-08-30 04:10:35','2019-08-30 06:10:35',7200,'RADIUS','','',16086,830,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(76162,'81d0cc41','e594bf8250f2b414','affiliation','','','192.168.100.2','15781084','Ethernet','2019-09-21 08:10:04','2019-09-21 10:10:04',7200,'RADIUS','','',866000,7390159,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(72767,'81c59bdf','d8ebdf1fd9958af5','SoNM','','','192.168.100.2','16096408','Ethernet','2019-08-30 04:25:04','2019-08-30 06:25:04',7200,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(72768,'81c59bea','c611b7b027661e97','mfantsipim','','','192.168.100.2','16096419','Ethernet','2019-08-30 04:30:06','2019-08-30 04:50:04',1199,'RADIUS','','',321510,119986,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(72769,'81c59c12','fde48e8eb1e92a35','mfantsipim','','','192.168.100.2','16096459','Ethernet','2019-08-30 04:50:06','2019-08-30 05:10:04',1199,'RADIUS','','',334040,119687,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(72770,'81c59c39','06f399c831a6b4b9','mfantsipim','','','192.168.100.2','16096498','Ethernet','2019-08-30 05:10:06','2019-08-30 05:30:04',1199,'RADIUS','','',326456,119813,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(72771,'81c59c61','20e7fb1e01281cc3','mfantsipim','','','192.168.100.2','16096538','Ethernet','2019-08-30 05:30:06','2019-08-30 05:50:04',1199,'RADIUS','','',321574,119762,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(72772,'81c59c88','29f5e627dfe29f43','mfantsipim','','','192.168.100.2','16096577','Ethernet','2019-08-30 05:50:06','2019-08-30 06:10:04',1199,'RADIUS','','',324343,119911,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(72773,'81c59cb0','8f8dc26b0b221341','affiliation','','','192.168.100.2','16096618','Ethernet','2019-08-30 06:10:05','2019-08-30 08:10:05',7200,'RADIUS','','',16753,2268,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(72775,'81c59cb2','753e64825a1ad26e','mfantsipim','','','192.168.100.2','16096619','Ethernet','2019-08-30 06:10:06','2019-08-30 06:30:04',1199,'RADIUS','','',312311,119888,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(72776,'81c59cb4','aed72006e244aa78','cegrad','','','192.168.100.2','16096621','Ethernet','2019-08-30 06:10:35','2019-08-30 08:10:35',7200,'RADIUS','','',8774404,178194992,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(76161,'81d0cc40','178c83f6010d06c2','amanful','','','192.168.100.2','15781083','Ethernet','2019-09-21 08:00:04','2019-09-21 16:00:03',28799,'RADIUS','','',66440,74,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(72777,'81c59cd1','641a4653d7cd31ae','SoNM','','','192.168.100.2','16096650','Ethernet','2019-08-30 06:25:04','2019-08-30 08:25:04',7200,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(72778,'81c59cdc','8c97aca54c4c2130','mfantsipim','','','192.168.100.2','16096661','Ethernet','2019-08-30 06:30:06','2019-08-30 06:50:04',1198,'RADIUS','','',325797,122816,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(72779,'81c59d03','6ada6617038a1e7c','mfantsipim','','','192.168.100.2','16096700','Ethernet','2019-08-30 06:50:06','2019-08-30 07:10:04',1198,'RADIUS','','',317308,124978,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(72780,'81c59d2b','c5fcf933e47eb6c7','mfantsipim','','','192.168.100.2','16096740','Ethernet','2019-08-30 07:10:06','2019-08-30 07:30:04',1198,'RADIUS','','',334931,124441,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(72781,'81c59d4a','43a12679b0f36bcb','pempamsie','','','192.168.100.2','16096771','Ethernet','2019-08-30 07:25:44','2019-08-30 15:45:40',29996,'RADIUS','','',2235204444,13889498595,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(72782,'81c59d53','27079ae6de578dcc','mfantsipim','','','192.168.100.2','16096780','Ethernet','2019-08-30 07:30:06','2019-08-30 07:50:04',1198,'RADIUS','','',339512,135911,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(72783,'81c59d7b','8420808e170de046','mfantsipim','','','192.168.100.2','16096820','Ethernet','2019-08-30 07:50:06','2019-08-30 08:10:04',1198,'RADIUS','','',330707,126779,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(72784,'81c59d8f','5df7a11cf4bf7a36','amanful','','','192.168.100.2','16096840','Ethernet','2019-08-30 08:00:02','2019-08-30 16:00:02',28799,'RADIUS','','',17978427,264898916,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(72785,'81c59da3','f56e81d07280e01c','britwums','','','192.168.100.2','16096860','Ethernet','2019-08-30 08:10:04','2019-08-30 13:10:03',17999,'RADIUS','','',30363900,391303378,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(72786,'81c59da4','ad6367b1b6c8bdce','affiliation','','','192.168.100.2','16096861','Ethernet','2019-08-30 08:10:05','2019-08-30 10:10:05',7199,'RADIUS','','',16656,1398,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(72787,'81c59da5','aee50b9a016e8288','mfantsipim','','','192.168.100.2','16096862','Ethernet','2019-08-30 08:10:06','2019-08-30 08:30:04',1198,'RADIUS','','',357065,144722,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(76160,'81d0cc3f','5cf58a8757e0fe0a','baduwa','','','192.168.100.2','15781082','Ethernet','2019-09-21 07:27:34','2019-09-21 08:27:34',3599,'RADIUS','','',24612,29310,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(72789,'81c59da8','9ca4f378702e9b64','cegrad','','','192.168.100.2','16096865','Ethernet','2019-08-30 08:10:35','2019-08-30 10:10:35',7199,'RADIUS','','',26891908,463443276,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(72790,'81c59dbb','17e0cc307e4429b1','src_hostel','','','192.168.100.2','16096884','Ethernet','2019-08-30 08:19:41','2019-08-30 09:12:39',3178,'RADIUS','','',75224,183347,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(72791,'81c59dc6','6be53cd62b872e2c','SoNM','','','192.168.100.2','16096895','Ethernet','2019-08-30 08:25:04','2019-08-30 10:25:04',7200,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(72792,'81c59dd1','d15cf64611cb7648','mfantsipim','','','192.168.100.2','16096906','Ethernet','2019-08-30 08:30:06','2019-08-30 08:50:05',1198,'RADIUS','','',387573,160780,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(72793,'81c59df9','f6fc4d5aa1d632b4','mfantsipim','','','192.168.100.2','16096946','Ethernet','2019-08-30 08:50:06','2019-08-30 09:10:05',1198,'RADIUS','','',354041,152380,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(72794,'81c59e20','0178e06c5df11884','mfantsipim','','','192.168.100.2','16096985','Ethernet','2019-08-30 09:10:06','2019-08-30 09:30:05',1198,'RADIUS','','',344928,139532,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(72795,'81c59e28','9c35f8f6b76919bc','src_hostel','','','192.168.100.2','16096997','Ethernet','2019-08-30 09:13:37','2019-09-08 13:04:08',791431,'RADIUS','','',10132,26131,'service1','D4:CA:6D:7A:F8:FF','','Framed-User','PPP','192.168.5.48',0,0,''),(72796,'81c59e49','79809f934a74e579','mfantsipim','','','192.168.100.2','16097030','Ethernet','2019-08-30 09:30:06','2019-08-30 09:50:05',1198,'RADIUS','','',382715,146447,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(72797,'81c59e59','54faa001802d9f28','src_hostel','','','192.168.100.2','16097046','Ethernet','2019-08-30 09:36:00','2019-08-30 09:39:52',235,'RADIUS','','',5190,9551,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(72798,'81c59e6b','205960ca1f69e017','src_hostel','','','192.168.100.2','16097065','Ethernet','2019-08-30 09:44:52','2019-08-30 11:06:41',4909,'RADIUS','','',88587,244763,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(72799,'81c59e76','9316ab5bcbf3b7ad','mfantsipim','','','192.168.100.2','16097076','Ethernet','2019-08-30 09:50:06','2019-08-30 10:10:05',1198,'RADIUS','','',341197,124782,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(72800,'81c59e9e','b4439909193298ce','affiliation','','','192.168.100.2','16097116','Ethernet','2019-08-30 10:10:05','2019-08-30 12:10:05',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(72801,'81c59e9f','da05232ee7239674','mfantsipim','','','192.168.100.2','16097117','Ethernet','2019-08-30 10:10:06','2019-08-30 10:30:05',1198,'RADIUS','','',374696,156925,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(76159,'81d0cc3e','4f9d06d6a2074407','pempamsie','','','192.168.100.2','15781081','Ethernet','2019-09-21 07:05:43','2019-09-21 09:25:42',8399,'RADIUS','','',465598709,4017623533,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(72803,'81c59ea2','65e7fcdbf6e3e9bf','cegrad','','','192.168.100.2','16097120','Ethernet','2019-08-30 10:10:36','2019-08-30 12:10:35',7198,'RADIUS','','',67716405,2064055034,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(72804,'81c59ebf','414c1c4d53721e0d','SoNM','','','192.168.100.2','16097149','Ethernet','2019-08-30 10:25:04','2019-08-30 12:25:04',7199,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(72805,'81c59eca','6b2919e101437683','mfantsipim','','','192.168.100.2','16097160','Ethernet','2019-08-30 10:30:06','2019-08-30 10:50:05',1198,'RADIUS','','',599535,141328,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(72806,'81c59ef1','4f55141e4880661a','mfantsipim','','','192.168.100.2','16097199','Ethernet','2019-08-30 10:50:06','2019-08-30 11:10:05',1198,'RADIUS','','',318189,117176,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(72807,'81c59f12','06b9e7c70c26b271','src_hostel','','','192.168.100.2','16097232','Ethernet','2019-08-30 11:06:43','2019-08-30 11:37:02',1820,'RADIUS','','',2086,2946,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(72808,'81c59f1a','a951b55ba8cf1e56','mfantsipim','','','192.168.100.2','16097240','Ethernet','2019-08-30 11:10:06','2019-08-30 11:30:05',1198,'RADIUS','','',313414,120797,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(72809,'81c59f41','a53467166324b278','mfantsipim','','','192.168.100.2','16097279','Ethernet','2019-08-30 11:30:06','2019-08-30 11:50:05',1198,'RADIUS','','',314591,125699,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(72810,'81c59f50','371536d1bf886b59','src_hostel','','','192.168.100.2','16097296','Ethernet','2019-08-30 11:37:08','2019-08-30 11:39:49',161,'RADIUS','','',3296,6250,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(72811,'81c59f55','d0d7dd35b248c020','home','','','192.168.100.2','16097301','Ethernet','2019-08-30 11:39:05','2019-08-30 11:56:43',1057,'RADIUS','','',4782081,149999420,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(72812,'81c59f63','e848d39c9a557f69','src_hostel','','','192.168.100.2','16097320','Ethernet','2019-08-30 11:45:55','2019-08-30 11:53:10',435,'RADIUS','','',11481,42121,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(72813,'81c59f6b','fbcc4fd9401918c7','adukpos','','','192.168.100.2','16097328','Ethernet','2019-08-30 11:49:39','2019-08-30 11:57:40',481,'RADIUS','','',1634266,2784916,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(72814,'81c59f6d','32c00fe69c49aca1','mfantsipim','','','192.168.100.2','16097330','Ethernet','2019-08-30 11:50:06','2019-08-30 12:10:05',1198,'RADIUS','','',329401,119688,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(72815,'81c59f7b','f137e6f71100929a','src_hostel','','','192.168.100.2','16097353','Ethernet','2019-08-30 11:56:43','2019-08-30 12:57:50',3667,'RADIUS','','',77405,217423,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(72816,'81c59f7c','deb526ffece29de5','home','','','192.168.100.2','16097354','Ethernet','2019-08-30 11:56:43','2019-08-31 03:22:58',55573,'RADIUS','','',400139716,14212202267,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(72817,'81c59f7e','9d8caf0fb0f0c39a','adukpos','','','192.168.100.2','16097356','Ethernet','2019-08-30 11:57:40','2019-08-31 03:24:10',55589,'RADIUS','','',1272203678,500607558,'service1','68:7F:74:26:E7:E3','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(84755,'81d0f362','a9bcf3e908896e1d','cegrad','','','192.168.100.10','15791153','Ethernet','2019-11-02 12:10:15','2019-11-02 14:10:15',7199,'RADIUS','','',90897,152793,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(72819,'81c59f97','b13b25116592088d','affiliation','','','192.168.100.2','16097381','Ethernet','2019-08-30 12:10:05','2019-08-30 14:10:05',7200,'RADIUS','','',3093417,13023463,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(72821,'81c59f99','eda34a28e5130a00','mfantsipim','','','192.168.100.2','16097383','Ethernet','2019-08-30 12:10:06','2019-08-30 12:30:05',1198,'RADIUS','','',322763,121345,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(72822,'81c59f9b','e028dd6f42ae45e4','cegrad','','','192.168.100.2','16097385','Ethernet','2019-08-30 12:10:35','2019-08-30 14:10:35',7200,'RADIUS','','',32356230,625467283,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(76158,'81d0cc3d','69670f9e21413557','baduwa','','','192.168.100.2','15781080','Ethernet','2019-09-21 06:27:34','2019-09-21 07:27:34',3599,'RADIUS','','',37956,63778,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(72823,'81c59fb8','a5ea9a609cebbbb0','SoNM','','','192.168.100.2','16097414','Ethernet','2019-08-30 12:25:05','2019-08-30 14:25:04',7199,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(72824,'81c59fc3','92dc112b3b76b909','mfantsipim','','','192.168.100.2','16097425','Ethernet','2019-08-30 12:30:07','2019-08-30 12:50:05',1198,'RADIUS','','',318366,122526,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(72825,'81c59feb','f50b77ff258fd24a','mfantsipim','','','192.168.100.2','16097465','Ethernet','2019-08-30 12:50:06','2019-08-30 13:10:05',1199,'RADIUS','','',317195,127139,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(72826,'81c59ffc','71860f58a3f4198f','src_hostel','','','192.168.100.2','16097483','Ethernet','2019-08-30 12:58:50','2019-08-30 13:29:02',1813,'RADIUS','','',46242,133227,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(72828,'81c5a013','b6092f23601b3096','britwums','','','192.168.100.2','16097506','Ethernet','2019-08-30 13:10:03','2019-08-30 18:10:03',17999,'RADIUS','','',8119998,91792292,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(72829,'81c5a014','c6bf4ce723c2c821','mfantsipim','','','192.168.100.2','16097507','Ethernet','2019-08-30 13:10:06','2019-08-30 13:30:05',1199,'RADIUS','','',359823,151473,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(72830,'81c5a03a','83d2bc7292dab03d','src_hostel','','','192.168.100.2','16097545','Ethernet','2019-08-30 13:29:03','2019-08-30 13:31:21',137,'RADIUS','','',2672,5201,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(72831,'81c5a03d','4ffd9e26375f0d5c','mfantsipim','','','192.168.100.2','16097548','Ethernet','2019-08-30 13:30:06','2019-08-30 13:50:05',1199,'RADIUS','','',360117,150516,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.7',0,0,''),(72832,'81c5a046','2ec4f97997eb1904','src_hostel','','','192.168.100.2','16097558','Ethernet','2019-08-30 13:32:47','2019-08-30 13:45:57',794,'RADIUS','','',14140,27866,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(72833,'81c5a068','f17ad392a0f09649','mfantsipim','','','192.168.100.2','16097594','Ethernet','2019-08-30 13:50:06','2019-08-30 14:10:05',1199,'RADIUS','','',347354,136428,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(72834,'81c5a06a','7644867f72e63008','src_hostel','','','192.168.100.2','16097596','Ethernet','2019-08-30 13:50:31','2019-08-30 14:13:58',1407,'RADIUS','','',46626,117073,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(72835,'81c5a091','542233537fd5ce10','affiliation','','','192.168.100.2','16097636','Ethernet','2019-08-30 14:10:05','2019-08-30 16:10:05',7200,'RADIUS','','',360518,780590,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(76157,'81d0cc3c','53cf12d5c92778bb','SoNM','','','192.168.100.2','15781079','Ethernet','2019-09-21 06:25:02','2019-09-21 08:25:01',7200,'RADIUS','','',65747,119686,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(72837,'81c5a093','b8867c3b6324e903','mfantsipim','','','192.168.100.2','16097637','Ethernet','2019-08-30 14:10:06','2019-08-30 14:30:05',1199,'RADIUS','','',336823,129316,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(72838,'81c5a095','613af44b81b58ed3','cegrad','','','192.168.100.2','16097639','Ethernet','2019-08-30 14:10:35','2019-08-30 16:10:35',7200,'RADIUS','','',184859453,602640284,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(72839,'81c5a09d','668a261c811a1bce','src_hostel','','','192.168.100.2','16097649','Ethernet','2019-08-30 14:14:03','2019-08-30 14:26:06',723,'RADIUS','','',17352,39565,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(82041,'81d0e99f','7389252d28c69378','cegrad','','','192.168.100.10','15788647','Ethernet','2019-10-21 10:10:04','2019-10-21 12:10:03',7200,'RADIUS','','',63934282,734214807,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(72840,'81c5a0b3','d420cddb2f705492','SoNM','','','192.168.100.2','16097671','Ethernet','2019-08-30 14:25:05','2019-08-30 16:25:04',7200,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(72841,'81c5a0b7','b53a68204fd2c5d7','src_hostel','','','192.168.100.2','16097677','Ethernet','2019-08-30 14:26:41','2019-08-30 14:47:19',1238,'RADIUS','','',31894,79747,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(72842,'81c5a0bf','06a66fb97703b348','mfantsipim','','','192.168.100.2','16097685','Ethernet','2019-08-30 14:30:06','2019-08-30 14:50:05',1199,'RADIUS','','',321759,119715,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(84754,'81d0f361','41fff9098ab05888','anane-fenin','','','192.168.100.10','15791152','Ethernet','2019-11-02 12:10:05','2019-11-02 14:10:04',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(72843,'81c5a0e6','555f19691ab9a83b','src_hostel','','','192.168.100.2','16097725','Ethernet','2019-08-30 14:49:58','2019-08-30 14:52:17',139,'RADIUS','','',7394,16982,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(72844,'81c5a0e7','91970b9f1349db31','mfantsipim','','','192.168.100.2','16097726','Ethernet','2019-08-30 14:50:06','2019-08-30 15:10:05',1199,'RADIUS','','',326350,117079,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(72845,'81c5a0ee','97bb33d89de132b6','src_hostel','','','192.168.100.2','16097735','Ethernet','2019-08-30 14:52:55','2019-09-08 13:04:08',771073,'RADIUS','','',12337,29392,'service1','D4:CA:6D:7A:F8:FF','','Framed-User','PPP','192.168.5.17',0,0,''),(72846,'81c5a105','c8e5dd3e3ab8c8b2','src_hostel','','','192.168.100.2','16097758','Ethernet','2019-08-30 15:03:28','2019-08-30 15:26:25',1377,'RADIUS','','',56515,208337,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(72847,'81c5a113','d43a34c64e45d13c','mfantsipim','','','192.168.100.2','16097772','Ethernet','2019-08-30 15:10:06','2019-08-30 15:30:05',1199,'RADIUS','','',318802,120410,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(72848,'81c5a133','b51975b39559691a','src_hostel','','','192.168.100.2','16097804','Ethernet','2019-08-30 15:26:27','2019-08-30 15:29:54',207,'RADIUS','','',3314,10352,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(72849,'81c5a13b','d41eee883f3faf64','mfantsipim','','','192.168.100.2','16097814','Ethernet','2019-08-30 15:30:06','2019-08-30 15:50:05',1199,'RADIUS','','',317001,120527,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(72850,'81c5a13d','31abe4cc0810f0cb','src_hostel','','','192.168.100.2','16097816','Ethernet','2019-08-30 15:30:32','2019-08-31 03:24:10',42817,'RADIUS','','',1020257,3318626,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(72851,'81c5a15b','9df171c0f81784cf','pempamsie','','','192.168.100.2','16097846','Ethernet','2019-08-30 15:45:43','2019-08-31 00:05:40',29997,'RADIUS','','',2826605182,14925940021,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(72852,'81c5a165','7b66a3827db4bea5','mfantsipim','','','192.168.100.2','16097856','Ethernet','2019-08-30 15:50:06','2019-08-30 16:10:05',1199,'RADIUS','','',326528,302353,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(72853,'81c5a179','f973eb1127e85e8c','amanful','','','192.168.100.2','16097876','Ethernet','2019-08-30 16:00:02','2019-08-31 00:00:02',28799,'RADIUS','','',1184314,23665978,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(72854,'81c5a18d','0b38a98592a34aa3','affiliation','','','192.168.100.2','16097896','Ethernet','2019-08-30 16:10:05','2019-08-30 18:10:05',7200,'RADIUS','','',862931,5017944,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(72855,'81c5a18e','d097a27465a9dab4','mfantsipim','','','192.168.100.2','16097897','Ethernet','2019-08-30 16:10:06','2019-08-30 16:30:05',1199,'RADIUS','','',319625,202165,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(72857,'81c5a191','f4a073ee7bdbb376','cegrad','','','192.168.100.2','16097900','Ethernet','2019-08-30 16:10:35','2019-08-30 18:10:35',7200,'RADIUS','','',53747275,130170525,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(72858,'81c5a1ae','67ab1ebe526aeb02','SoNM','','','192.168.100.2','16097929','Ethernet','2019-08-30 16:25:05','2019-08-30 18:25:04',7199,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(72860,'81c5a1b9','b2c7a0bcfc2db793','mfantsipim','','','192.168.100.2','16097940','Ethernet','2019-08-30 16:30:06','2019-08-30 16:50:05',1199,'RADIUS','','',340696,123043,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(84739,'81d0f352','da2a9316e98b67aa','dodoos','','','192.168.100.10','15791137','Ethernet','2019-11-02 09:56:32','2019-11-02 10:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(72861,'81c5a1e1','f3b196c86d59e053','mfantsipim','','','192.168.100.2','16097980','Ethernet','2019-08-30 16:50:06','2019-08-30 17:10:05',1199,'RADIUS','','',337607,305852,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(72862,'81c5a208','a48f8dc818d110b4','mfantsipim','','','192.168.100.2','16098019','Ethernet','2019-08-30 17:10:06','2019-08-30 17:30:05',1198,'RADIUS','','',337671,215436,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(72863,'81c5a230','8274b130dc0fb104','mfantsipim','','','192.168.100.2','16098059','Ethernet','2019-08-30 17:30:06','2019-08-30 17:50:05',1199,'RADIUS','','',328207,118080,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(72864,'81c5a257','0524ddae1bac12b4','mfantsipim','','','192.168.100.2','16098098','Ethernet','2019-08-30 17:50:06','2019-08-30 18:10:05',1198,'RADIUS','','',319408,297034,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(76156,'81d0cc3b','01241fd6d8ce3a99','cegrad','','','192.168.100.2','15781078','Ethernet','2019-09-21 06:10:07','2019-09-21 08:10:06',7199,'RADIUS','','',31294,34374,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(72865,'81c5a27f','fcbf6be826dd45e4','britwums','','','192.168.100.2','16098138','Ethernet','2019-08-30 18:10:04','2019-08-30 23:10:03',17999,'RADIUS','','',12041451,245791324,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(72867,'81c5a281','a2932ee989bf56a1','affiliation','','','192.168.100.2','16098140','Ethernet','2019-08-30 18:10:05','2019-08-30 20:10:05',7199,'RADIUS','','',189170,349325,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(72868,'81c5a282','8f88847d10c781b7','mfantsipim','','','192.168.100.2','16098141','Ethernet','2019-08-30 18:10:06','2019-08-30 18:30:05',1198,'RADIUS','','',331433,209634,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(72869,'81c5a284','828404df4f189e41','cegrad','','','192.168.100.2','16098143','Ethernet','2019-08-30 18:10:35','2019-08-30 20:10:35',7200,'RADIUS','','',49716,146919,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(72870,'81c5a2a1','04f568906ead6077','SoNM','','','192.168.100.2','16098172','Ethernet','2019-08-30 18:25:05','2019-08-30 20:25:04',7200,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(72871,'81c5a2ac','0df549bf6f19f084','mfantsipim','','','192.168.100.2','16098183','Ethernet','2019-08-30 18:30:06','2019-08-30 18:50:05',1198,'RADIUS','','',329290,120560,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(72872,'81c5a2d3','20a09bae241fc138','mfantsipim','','','192.168.100.2','16098222','Ethernet','2019-08-30 18:50:06','2019-08-30 19:10:09',1198,'RADIUS','','',329489,118267,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.171',0,4,''),(72873,'81c5a2fb','70f35110445864a5','mfantsipim','','','192.168.100.2','16098262','Ethernet','2019-08-30 19:10:10','2019-08-30 19:30:05',1198,'RADIUS','','',342594,136060,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(72874,'81c5a322','64dc1a40db162479','mfantsipim','','','192.168.100.2','16098301','Ethernet','2019-08-30 19:30:07','2019-08-30 19:50:05',1198,'RADIUS','','',315858,119028,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(72875,'81c5a34a','b0823bf141a35340','mfantsipim','','','192.168.100.2','16098341','Ethernet','2019-08-30 19:50:07','2019-08-30 20:10:05',1198,'RADIUS','','',334011,125343,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(76155,'81d0cc3a','fe77699b6caa7ffa','anane-fenin','','','192.168.100.2','15781077','Ethernet','2019-09-21 06:10:07','2019-09-21 08:10:03',7197,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(72876,'81c5a371','7c94759a5046f240','affiliation','','','192.168.100.2','16098380','Ethernet','2019-08-30 20:10:05','2019-08-30 22:10:05',7199,'RADIUS','','',17653,4028,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(76154,'81d0cc39','52605ea62394bbf8','affiliation','','','192.168.100.2','15781076','Ethernet','2019-09-21 06:10:04','2019-09-21 08:10:04',7200,'RADIUS','','',29332,25420,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(72878,'81c5a374','76fd0e5627b5f2e9','mfantsipim','','','192.168.100.2','16098383','Ethernet','2019-08-30 20:10:07','2019-08-30 20:30:05',1198,'RADIUS','','',322247,122909,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(72879,'81c5a375','595c812b13d99b27','cegrad','','','192.168.100.2','16098384','Ethernet','2019-08-30 20:10:35','2019-08-30 22:10:35',7199,'RADIUS','','',46436,63515,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(72880,'81c5a392','9dd19b43ae1b8684','SoNM','','','192.168.100.2','16098413','Ethernet','2019-08-30 20:25:05','2019-08-30 22:25:04',7199,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(72881,'81c5a39d','429d2aafcb4783f5','mfantsipim','','','192.168.100.2','16098424','Ethernet','2019-08-30 20:30:07','2019-08-30 20:50:05',1198,'RADIUS','','',314693,122861,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(72882,'81c5a3c5','36592f4732d798e3','mfantsipim','','','192.168.100.2','16098464','Ethernet','2019-08-30 20:50:06','2019-08-30 21:10:05',1198,'RADIUS','','',319702,120269,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(72883,'81c5a3ec','f6d000d8cb3c3fd9','mfantsipim','','','192.168.100.2','16098503','Ethernet','2019-08-30 21:10:07','2019-08-30 21:30:05',1198,'RADIUS','','',320808,117257,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(72884,'81c5a414','5ea180327b894689','mfantsipim','','','192.168.100.2','16098543','Ethernet','2019-08-30 21:30:07','2019-08-30 21:50:05',1198,'RADIUS','','',329103,122534,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(72885,'81c5a43b','0ce38983f37e262f','mfantsipim','','','192.168.100.2','16098582','Ethernet','2019-08-30 21:50:07','2019-08-30 22:10:05',1198,'RADIUS','','',319491,119871,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(72887,'81c5a464','3ed1a013b65d4c9e','affiliation','','','192.168.100.2','16098623','Ethernet','2019-08-30 22:10:05','2019-08-31 00:10:05',7200,'RADIUS','','',1110114,37355457,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(72888,'81c5a465','3d0a12ae2a8db1d6','mfantsipim','','','192.168.100.2','16098624','Ethernet','2019-08-30 22:10:07','2019-08-30 22:30:05',1198,'RADIUS','','',328551,119837,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(72889,'81c5a467','4f703afba9149143','cegrad','','','192.168.100.2','16098626','Ethernet','2019-08-30 22:10:37','2019-08-31 00:10:35',7198,'RADIUS','','',34826,40092,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(76153,'81d0cc38','77b573110e35b86c','baduwa','','','192.168.100.2','15781075','Ethernet','2019-09-21 05:27:34','2019-09-21 06:27:34',3599,'RADIUS','','',35450,55745,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(72890,'81c5a484','bbe57d1a9005c260','SoNM','','','192.168.100.2','16098655','Ethernet','2019-08-30 22:25:05','2019-08-31 00:25:04',7199,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(72891,'81c5a48f','f52f565598f33529','mfantsipim','','','192.168.100.2','16098666','Ethernet','2019-08-30 22:30:07','2019-08-30 22:50:05',1198,'RADIUS','','',326841,117674,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(72892,'81c5a4b6','257326af6a64c353','mfantsipim','','','192.168.100.2','16098705','Ethernet','2019-08-30 22:50:07','2019-08-30 23:10:05',1198,'RADIUS','','',320934,119445,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(72893,'81c5a4de','a26029d5c7dc3c02','britwums','','','192.168.100.2','16098745','Ethernet','2019-08-30 23:10:04','2019-08-31 03:24:10',15246,'RADIUS','','',40434965,275165843,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(72894,'81c5a4df','e5b4bcd30459d55d','mfantsipim','','','192.168.100.2','16098746','Ethernet','2019-08-30 23:10:07','2019-08-30 23:30:05',1198,'RADIUS','','',331022,118204,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(72895,'81c5a506','26de27bda708d418','mfantsipim','','','192.168.100.2','16098785','Ethernet','2019-08-30 23:30:07','2019-08-30 23:50:05',1199,'RADIUS','','',330564,119404,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(72896,'81c5a52e','5d209b49d5e59f65','mfantsipim','','','192.168.100.2','16098825','Ethernet','2019-08-30 23:50:07','2019-08-31 00:10:05',1199,'RADIUS','','',310028,118205,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(72897,'81c5a542','557d41dd95b3565a','amanful','','','192.168.100.2','16098845','Ethernet','2019-08-31 00:00:02','2019-08-31 03:24:11',12248,'RADIUS','','',28076,3115,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(72898,'81c5a54e','ec5ccb1abfc4a038','pempamsie','','','192.168.100.2','16098857','Ethernet','2019-08-31 00:05:43','2019-08-31 03:24:11',11908,'RADIUS','','',1118049544,3069401358,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(72900,'81c5a559','b123db1e5cacf715','affiliation','','','192.168.100.2','16098868','Ethernet','2019-08-31 00:10:06','2019-08-31 02:10:05',7200,'RADIUS','','',2742825,95007829,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(72901,'81c5a55a','9f70b72c13948fa8','mfantsipim','','','192.168.100.2','16098869','Ethernet','2019-08-31 00:10:07','2019-08-31 00:30:05',1199,'RADIUS','','',314345,116749,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(72902,'81c5a55c','2217e433f084c8ec','cegrad','','','192.168.100.2','16098871','Ethernet','2019-08-31 00:10:36','2019-08-31 02:10:35',7200,'RADIUS','','',39512,52021,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(76152,'81d0cc37','985b0945a7250f4f','britwums','','','192.168.100.2','15781074','Ethernet','2019-09-21 05:10:03','2019-09-21 10:10:03',18000,'RADIUS','','',31841810,62918265,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(72903,'81c5a579','0e5e69b07e49d6df','SoNM','','','192.168.100.2','16098900','Ethernet','2019-08-31 00:25:05','2019-08-31 02:25:04',7200,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(72904,'81c5a583','8e9061d9461799b7','mfantsipim','','','192.168.100.2','16098910','Ethernet','2019-08-31 00:30:07','2019-08-31 00:50:05',1199,'RADIUS','','',310841,118229,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(72905,'81c5a5ab','8d8366b56761eb6f','mfantsipim','','','192.168.100.2','16098950','Ethernet','2019-08-31 00:50:07','2019-08-31 01:10:05',1199,'RADIUS','','',313665,118286,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(72906,'81c5a5d2','b5a87f4e9e0f5a46','mfantsipim','','','192.168.100.2','16098989','Ethernet','2019-08-31 01:10:07','2019-08-31 01:30:05',1199,'RADIUS','','',319224,119180,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(72907,'81c5a5fa','3b58be85517d0cd4','mfantsipim','','','192.168.100.2','16099029','Ethernet','2019-08-31 01:30:07','2019-08-31 01:50:05',1199,'RADIUS','','',320332,117014,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(72908,'81c5a622','599eb36351d64888','mfantsipim','','','192.168.100.2','16099069','Ethernet','2019-08-31 01:50:07','2019-08-31 02:10:05',1199,'RADIUS','','',319780,119275,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(72909,'81c5a649','58e98fee4610f1f3','affiliation','','','192.168.100.2','16099108','Ethernet','2019-08-31 02:10:05','2019-08-31 03:24:11',4445,'RADIUS','','',9887,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(72910,'81c5a64a','27959ca3ec08fd8e','mfantsipim','','','192.168.100.2','16099109','Ethernet','2019-08-31 02:10:07','2019-08-31 02:30:05',1199,'RADIUS','','',336003,119796,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(72912,'81c5a64d','054beade68374db8','cegrad','','','192.168.100.2','16099112','Ethernet','2019-08-31 02:10:36','2019-08-31 03:24:11',4415,'RADIUS','','',11252,3334,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(76151,'81d0cc36','30c17be88ce3107f','pempamsie','','','192.168.100.2','15781073','Ethernet','2019-09-21 04:45:43','2019-09-21 07:05:42',8400,'RADIUS','','',1178331227,1578788877,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(72913,'81c5a66a','b31817a3fd433884','SoNM','','','192.168.100.2','16099141','Ethernet','2019-08-31 02:25:05','2019-08-31 03:24:11',3546,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(72914,'81c5a675','1884d0af0724eb55','mfantsipim','','','192.168.100.2','16099152','Ethernet','2019-08-31 02:30:07','2019-08-31 02:50:05',1199,'RADIUS','','',333306,119738,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(72915,'81c5a69c','4816c889d6cf5780','mfantsipim','','','192.168.100.2','16099191','Ethernet','2019-08-31 02:50:07','2019-08-31 03:10:05',1199,'RADIUS','','',334699,119537,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(72916,'81c5a6c4','797bb49ca1aef6c7','mfantsipim','','','192.168.100.2','16099231','Ethernet','2019-08-31 03:10:07','2019-08-31 03:24:11',844,'RADIUS','','',225752,82154,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(72917,'81c5a6de','264771989cdb3820','home','','','192.168.100.2','16099257','Ethernet','2019-08-31 03:22:58','2019-08-31 03:24:11',73,'RADIUS','','',235102,14503824,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(72918,'81c5a6e7','6bd26d7f5d2acfcb','home','','','192.168.100.2','16099266','Ethernet','2019-08-31 03:27:34','2019-09-08 13:03:31',725734,'RADIUS','','',4140601785,83199763318,'service1','4C:5E:0C:EC:08:6C','Admin-Reboot','Framed-User','PPP','192.168.5.60',0,0,''),(72919,'81c5a6ed','920978cf42a0b3c1','mfantsipim','','','192.168.100.2','15728645','Ethernet','2019-08-31 03:30:07','2019-08-31 03:50:05',1199,'RADIUS','','',293753,110886,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(72920,'81c5a6f9','afd7e3d180b13972','ekpetis','','','192.168.100.2','15728657','Ethernet','2019-08-31 03:35:47','2019-08-31 14:01:07',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(72921,'81c5a6fc','291f36cba5a9d130','britwums','','','192.168.100.2','15728660','Ethernet','2019-08-31 03:36:54','2019-08-31 04:10:01',1987,'RADIUS','','',629616,9191489,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(72923,'81c5a705','4c730f7988317efb','dodoos','','','192.168.100.2','15728669','Ethernet','2019-08-31 03:40:42','2019-09-04 08:22:39',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(72924,'81c5a709','b5925bfb6190deec','src_hostel','','','192.168.100.2','15728673','Ethernet','2019-08-31 03:42:14','2019-09-03 07:50:58',274116,'RADIUS','','',16840455,17192216,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(76150,'81d0cc35','21a6cbdb1c0ab76a','SoNM','','','192.168.100.2','15781072','Ethernet','2019-09-21 04:32:39','2019-09-21 06:25:01',6742,'RADIUS','','',22566,15631,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(72925,'81c5a719','757ee06c802311d9','amanful','','','192.168.100.2','15728689','Ethernet','2019-08-31 03:49:57','2019-08-31 08:00:02',15004,'RADIUS','','',35093,4035,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(72926,'81c5a71a','8e1a3953f4640587','mfantsipim','','','192.168.100.2','15728690','Ethernet','2019-08-31 03:50:07','2019-08-31 04:10:05',1199,'RADIUS','','',316275,119663,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(72927,'81c5a742','c9fb692e09665d17','britwums','','','192.168.100.2','15728730','Ethernet','2019-08-31 04:10:01','2019-08-31 09:10:01',18000,'RADIUS','','',79707906,225609777,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(72928,'81c5a743','f14066cfaeb69f39','mfantsipim','','','192.168.100.2','15728732','Ethernet','2019-08-31 04:10:07','2019-08-31 04:30:05',1198,'RADIUS','','',314930,131328,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(72929,'81c5a744','59c48ca2cdb56d76','affiliation','','','192.168.100.2','15728733','Ethernet','2019-08-31 04:10:07','2019-08-31 06:10:05',7197,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(76149,'81d0cc34','583fdba39537712e','baduwa','','','192.168.100.2','15781071','Ethernet','2019-09-21 04:27:34','2019-09-21 05:27:34',3599,'RADIUS','','',38148,66407,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(72931,'81c5a747','caf51e451c7c717b','cegrad','','','192.168.100.2','15728735','Ethernet','2019-08-31 04:10:38','2019-08-31 06:10:35',7198,'RADIUS','','',15542,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(72932,'81c5a764','58746cd9dc75a015','SoNM','','','192.168.100.2','15728764','Ethernet','2019-08-31 04:25:07','2019-08-31 06:25:04',7198,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(72933,'81c5a76e','99c534da24d2cea0','mfantsipim','','','192.168.100.2','15728774','Ethernet','2019-08-31 04:30:07','2019-08-31 04:50:05',1199,'RADIUS','','',320073,119811,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(72934,'81c5a796','4dd7e8242811fb40','mfantsipim','','','192.168.100.2','15728814','Ethernet','2019-08-31 04:50:07','2019-08-31 05:10:05',1198,'RADIUS','','',332464,117703,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(72935,'81c5a7be','f4a06d0d6f9c6b87','mfantsipim','','','192.168.100.2','15728854','Ethernet','2019-08-31 05:10:07','2019-08-31 05:30:05',1198,'RADIUS','','',312858,119537,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(72936,'81c5a7e5','874e98b3d2497291','mfantsipim','','','192.168.100.2','15728893','Ethernet','2019-08-31 05:30:09','2019-08-31 05:50:05',1198,'RADIUS','','',324079,119738,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.195',2,0,''),(72937,'81c5a80d','ba28823463e78df7','mfantsipim','','','192.168.100.2','15728933','Ethernet','2019-08-31 05:50:07','2019-08-31 06:10:05',1198,'RADIUS','','',323538,119635,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(72938,'81c5a82a','f417f46cbe93fa1a','pempamsie','','','192.168.100.2','15728962','Ethernet','2019-08-31 06:04:37','2019-08-31 07:05:42',3665,'RADIUS','','',635897909,796162494,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(72939,'81c5a830','8d8e9fec1d005bf6','baduwa','','','192.168.100.2','15728968','Ethernet','2019-08-31 06:07:18','2019-09-08 13:03:30',716148,'RADIUS','','',8428855,190860328,'service1','74:4D:28:8A:10:AF','Admin-Reboot','Framed-User','PPP','192.168.5.253',0,0,''),(72940,'81c5a836','5b02a1c52feb71c9','affiliation','','','192.168.100.2','15728975','Ethernet','2019-08-31 06:10:06','2019-08-31 08:10:05',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(72941,'81c5a837','ea9d6e4556a3ab64','mfantsipim','','','192.168.100.2','15728976','Ethernet','2019-08-31 06:10:07','2019-08-31 06:30:05',1198,'RADIUS','','',329467,119663,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(72943,'81c5a83a','5997322e37386a9f','cegrad','','','192.168.100.2','15728978','Ethernet','2019-08-31 06:10:36','2019-08-31 08:10:36',7200,'RADIUS','','',44015,118813,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(72944,'81c5a857','5d5e945294c6aad3','SoNM','','','192.168.100.2','15729007','Ethernet','2019-08-31 06:25:05','2019-08-31 08:25:04',7199,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(72945,'81c5a862','64e4bc42611e7ddd','mfantsipim','','','192.168.100.2','15729018','Ethernet','2019-08-31 06:30:07','2019-08-31 06:50:05',1198,'RADIUS','','',327777,119885,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(72946,'81c5a88a','def0ea597b8fe84c','mfantsipim','','','192.168.100.2','15729058','Ethernet','2019-08-31 06:50:07','2019-08-31 07:10:05',1198,'RADIUS','','',324650,122627,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(72947,'81c5a8a9','1738cf02d3913724','pempamsie','','','192.168.100.2','15729089','Ethernet','2019-08-31 07:05:43','2019-08-31 08:25:40',4797,'RADIUS','','',417438588,1736611254,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(72948,'81c5a8b2','e8a76f9091c7b944','mfantsipim','','','192.168.100.2','15729098','Ethernet','2019-08-31 07:10:07','2019-08-31 07:30:05',1198,'RADIUS','','',326991,119836,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(72949,'81c5a8da','9bb3419bcc057b0b','mfantsipim','','','192.168.100.2','15729138','Ethernet','2019-08-31 07:30:07','2019-08-31 07:50:05',1198,'RADIUS','','',339477,126499,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(72950,'81c5a901','e55b79d60a254f1e','mfantsipim','','','192.168.100.2','15729177','Ethernet','2019-08-31 07:50:07','2019-08-31 08:10:05',1198,'RADIUS','','',357310,139836,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(72951,'81c5a915','2dc8fb85c32c9c37','amanful','','','192.168.100.2','15729197','Ethernet','2019-08-31 08:00:02','2019-08-31 16:00:02',28799,'RADIUS','','',62592,74,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(76148,'81d0cc33','ab8bca5c38de9118','cegrad','','','192.168.100.2','15781070','Ethernet','2019-09-21 04:10:06','2019-09-21 06:10:06',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(72953,'81c5a92b','bc85d15b479f3c39','affiliation','','','192.168.100.2','15729219','Ethernet','2019-08-31 08:10:06','2019-08-31 10:10:05',7200,'RADIUS','','',17402,2976,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(72954,'81c5a92c','7f4eea74a97e2c74','mfantsipim','','','192.168.100.2','15729220','Ethernet','2019-08-31 08:10:07','2019-08-31 08:30:05',1198,'RADIUS','','',324468,130912,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(72955,'81c5a92e','47a9626b5038eecf','cegrad','','','192.168.100.2','15729222','Ethernet','2019-08-31 08:10:36','2019-08-31 10:10:36',7199,'RADIUS','','',60773,95222,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(76147,'81d0cc32','d1135b7d663f9627','anane-fenin','','','192.168.100.2','15781069','Ethernet','2019-09-21 04:10:06','2019-09-21 06:10:03',7198,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(72956,'81c5a94b','080781fb0b9d96b5','SoNM','','','192.168.100.2','15729251','Ethernet','2019-08-31 08:25:06','2019-08-31 10:25:04',7198,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(72957,'81c5a955','a24ccd1f8f005d6c','mfantsipim','','','192.168.100.2','15729261','Ethernet','2019-08-31 08:30:07','2019-08-31 08:50:05',1198,'RADIUS','','',353095,157803,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(72958,'81c5a97d','275fb88d430f366d','mfantsipim','','','192.168.100.2','15729301','Ethernet','2019-08-31 08:50:07','2019-08-31 09:10:05',1198,'RADIUS','','',341981,129481,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(72959,'81c5a9a4','ef899e17c3f0f0cd','britwums','','','192.168.100.2','15729340','Ethernet','2019-08-31 09:10:01','2019-08-31 14:10:01',17999,'RADIUS','','',18785401,444138591,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(72960,'81c5a9a5','eb28ca02b1d84828','mfantsipim','','','192.168.100.2','15729342','Ethernet','2019-08-31 09:10:07','2019-08-31 09:30:05',1198,'RADIUS','','',316945,120561,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(72961,'81c5a9c5','35946a1b66866fdf','pempamsie','','','192.168.100.2','15729373','Ethernet','2019-08-31 09:25:43','2019-08-31 09:50:46',1504,'RADIUS','','',50030138,415646525,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(72962,'81c5a9ce','847a5f5f11d29038','mfantsipim','','','192.168.100.2','15729382','Ethernet','2019-08-31 09:30:07','2019-08-31 09:50:05',1198,'RADIUS','','',319786,120866,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(72963,'81c5a9f6','149a983290f09938','mfantsipim','','','192.168.100.2','15729422','Ethernet','2019-08-31 09:50:07','2019-08-31 10:10:05',1198,'RADIUS','','',334502,121143,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(72964,'81c5a9f8','faa2838637112c45','pempamsie','','','192.168.100.2','15729424','Ethernet','2019-08-31 09:50:48','2019-08-31 11:45:42',6895,'RADIUS','','',118481699,2559178607,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(72966,'81c5aa1f','7cdf654c4166da69','affiliation','','','192.168.100.2','15729463','Ethernet','2019-08-31 10:10:06','2019-08-31 12:10:05',7200,'RADIUS','','',16063,268,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(72967,'81c5aa20','97af43b8c00dc555','mfantsipim','','','192.168.100.2','15729464','Ethernet','2019-08-31 10:10:07','2019-08-31 10:30:05',1198,'RADIUS','','',338140,130895,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(72968,'81c5aa22','578bc557e0f3b94c','cegrad','','','192.168.100.2','15729466','Ethernet','2019-08-31 10:10:36','2019-08-31 12:10:36',7199,'RADIUS','','',98359,158508,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(76146,'81d0cc31','63546989f51ea0b8','affiliation','','','192.168.100.2','15781068','Ethernet','2019-09-21 04:10:04','2019-09-21 06:10:04',7199,'RADIUS','','',19443,5413,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(72969,'81c5aa3f','fb766d565f6d71d7','SoNM','','','192.168.100.2','15729495','Ethernet','2019-08-31 10:25:06','2019-08-31 12:25:04',7199,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(72970,'81c5aa4a','b1a29d2beef63fe3','mfantsipim','','','192.168.100.2','15729506','Ethernet','2019-08-31 10:30:07','2019-08-31 10:50:05',1198,'RADIUS','','',327935,126515,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(72971,'81c5aa71','4f29bb16c906681a','mfantsipim','','','192.168.100.2','15729545','Ethernet','2019-08-31 10:50:07','2019-08-31 11:10:05',1199,'RADIUS','','',326704,123413,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(72972,'81c5aa99','8ced24dbfda3163a','mfantsipim','','','192.168.100.2','15729585','Ethernet','2019-08-31 11:10:07','2019-08-31 11:30:05',1199,'RADIUS','','',326664,119296,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(72973,'81c5aac1','02db70e7ba77da08','mfantsipim','','','192.168.100.2','15729625','Ethernet','2019-08-31 11:30:07','2019-08-31 11:50:05',1199,'RADIUS','','',326003,121422,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(72974,'81c5aae0','88d4b6232600b14c','pempamsie','','','192.168.100.2','15729656','Ethernet','2019-08-31 11:45:43','2019-08-31 13:27:20',6097,'RADIUS','','',324693021,2174263753,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(72975,'81c5aae9','97dbe75fd3b53c3c','mfantsipim','','','192.168.100.2','15729665','Ethernet','2019-08-31 11:50:07','2019-08-31 12:10:05',1199,'RADIUS','','',317632,120089,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(72976,'81c5ab11','8e343e51e72bf021','affiliation','','','192.168.100.2','15729705','Ethernet','2019-08-31 12:10:06','2019-08-31 14:10:05',7200,'RADIUS','','',16318,575,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(72978,'81c5ab13','44d12cc435765cf7','mfantsipim','','','192.168.100.2','15729707','Ethernet','2019-08-31 12:10:07','2019-08-31 12:30:05',1199,'RADIUS','','',335595,118053,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(72979,'81c5ab15','e9da1d765d15eaaf','cegrad','','','192.168.100.2','15729709','Ethernet','2019-08-31 12:10:36','2019-08-31 14:10:36',7199,'RADIUS','','',40806,100178,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(76145,'81d0cc30','680345d46f2224ab','baduwa','','','192.168.100.2','15781067','Ethernet','2019-09-21 03:27:34','2019-09-21 04:27:34',3600,'RADIUS','','',15273,16308,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(72980,'81c5ab32','85c2f22d0aaae4d2','SoNM','','','192.168.100.2','15729738','Ethernet','2019-08-31 12:25:06','2019-08-31 14:25:04',7199,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(72981,'81c5ab3c','128b7d13e7c46ec6','mfantsipim','','','192.168.100.2','15729748','Ethernet','2019-08-31 12:30:07','2019-08-31 12:50:05',1199,'RADIUS','','',336717,120912,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(72982,'81c5ab64','34ccfde36b9dbcc0','mfantsipim','','','192.168.100.2','15729788','Ethernet','2019-08-31 12:50:07','2019-08-31 13:10:05',1199,'RADIUS','','',330368,119571,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(72983,'81c5ab8c','9d26dc032e673514','mfantsipim','','','192.168.100.2','15729828','Ethernet','2019-08-31 13:10:07','2019-08-31 13:30:05',1199,'RADIUS','','',322851,119988,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(72984,'81c5abae','2e91ba170c658866','pempamsie','','','192.168.100.2','15729862','Ethernet','2019-08-31 13:27:21','2019-08-31 14:05:42',2301,'RADIUS','','',28921207,699908748,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(72985,'81c5abb4','8167f96b5f44fb5a','mfantsipim','','','192.168.100.2','15729868','Ethernet','2019-08-31 13:30:07','2019-08-31 13:50:05',1198,'RADIUS','','',322335,116631,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(72986,'81c5abdc','f9614738202c2394','mfantsipim','','','192.168.100.2','15729908','Ethernet','2019-08-31 13:50:07','2019-08-31 14:10:05',1199,'RADIUS','','',323481,120028,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(72987,'81c5abf2','f6b113a29b9ec714','ekpetis','','','192.168.100.2','15729930','Ethernet','2019-08-31 14:01:08','2019-08-31 14:01:12',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(72988,'81c5abf3','85d8da6b3817b373','ekpetis','','','192.168.100.2','15729931','Ethernet','2019-08-31 14:01:12','2019-09-01 14:13:35',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(72989,'81c5abfd','2a36fc5264e27087','pempamsie','','','192.168.100.2','15729941','Ethernet','2019-08-31 14:05:42','2019-08-31 16:25:42',8399,'RADIUS','','',409642056,3396905283,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(72990,'81c5ac06','2f2a9595aa13f627','britwums','','','192.168.100.2','15729950','Ethernet','2019-08-31 14:10:02','2019-08-31 19:10:01',17999,'RADIUS','','',5762330,22770393,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(72991,'81c5ac07','9e6bc665bf95d2c2','affiliation','','','192.168.100.2','15729952','Ethernet','2019-08-31 14:10:06','2019-08-31 16:10:05',7199,'RADIUS','','',2187992,51753865,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(72993,'81c5ac09','d18d56addaf870c6','mfantsipim','','','192.168.100.2','15729953','Ethernet','2019-08-31 14:10:07','2019-08-31 14:30:05',1199,'RADIUS','','',321776,119813,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(72994,'81c5ac0b','b7737f1e3fe4b4ae','cegrad','','','192.168.100.2','15729955','Ethernet','2019-08-31 14:10:36','2019-08-31 16:10:36',7200,'RADIUS','','',46138,66132,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(76144,'81d0cc2f','dc0e89c60a95c428','baduwa','','','192.168.100.2','15781066','Ethernet','2019-09-21 02:27:34','2019-09-21 03:27:34',3600,'RADIUS','','',12179,9604,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(72995,'81c5ac28','4667e854935e35a3','SoNM','','','192.168.100.2','15729984','Ethernet','2019-08-31 14:25:05','2019-08-31 16:25:05',7200,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(72996,'81c5ac33','93827611e7c627aa','mfantsipim','','','192.168.100.2','15729995','Ethernet','2019-08-31 14:30:07','2019-08-31 14:50:05',1199,'RADIUS','','',329234,119254,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(72997,'81c5ac5b','7106a09170990d0f','mfantsipim','','','192.168.100.2','15730035','Ethernet','2019-08-31 14:50:07','2019-08-31 15:10:05',1199,'RADIUS','','',328994,117063,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(72998,'81c5ac82','3bca9c5c62758325','mfantsipim','','','192.168.100.2','15730074','Ethernet','2019-08-31 15:10:07','2019-08-31 15:30:05',1199,'RADIUS','','',321100,121245,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(72999,'81c5acaa','1930f89e86a62333','mfantsipim','','','192.168.100.2','15730114','Ethernet','2019-08-31 15:30:07','2019-08-31 15:50:05',1198,'RADIUS','','',328646,119537,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(73000,'81c5acd1','a6d84b8cf0eeb844','mfantsipim','','','192.168.100.2','15730153','Ethernet','2019-08-31 15:50:07','2019-08-31 16:10:05',1198,'RADIUS','','',331096,120338,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(73001,'81c5ace6','26ebf03b0ad2abbd','amanful','','','192.168.100.2','15730174','Ethernet','2019-08-31 16:00:02','2019-09-01 00:00:02',28799,'RADIUS','','',65983,6636,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(73003,'81c5acfb','a353136a5855e63c','affiliation','','','192.168.100.2','15730195','Ethernet','2019-08-31 16:10:06','2019-08-31 18:10:05',7199,'RADIUS','','',3095578,22526831,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(73004,'81c5acfc','4eda40686b7f8a06','mfantsipim','','','192.168.100.2','15730196','Ethernet','2019-08-31 16:10:07','2019-08-31 16:30:05',1198,'RADIUS','','',320434,120263,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(73005,'81c5acfe','497a4d4c2d0d2153','cegrad','','','192.168.100.2','15730198','Ethernet','2019-08-31 16:10:36','2019-08-31 18:10:36',7200,'RADIUS','','',71759,108812,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(76143,'81d0cc2e','971c05646ac39dcf','pempamsie','','','192.168.100.2','15781065','Ethernet','2019-09-21 02:25:44','2019-09-21 04:45:42',8399,'RADIUS','','',736915731,1545614598,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(73006,'81c5ad1b','602ca52177e65556','SoNM','','','192.168.100.2','15730227','Ethernet','2019-08-31 16:25:05','2019-08-31 18:25:04',7199,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(73007,'81c5ad1d','e88e9a3f17b95e07','pempamsie','','','192.168.100.2','15730229','Ethernet','2019-08-31 16:25:42','2019-08-31 16:45:40',1198,'RADIUS','','',143510973,510665043,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(73008,'81c5ad27','d4ffa67785e4ae56','mfantsipim','','','192.168.100.2','15730239','Ethernet','2019-08-31 16:30:07','2019-08-31 16:50:05',1198,'RADIUS','','',326059,118174,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(73009,'81c5ad4e','bc2c98fa7a6ccde1','mfantsipim','','','192.168.100.2','15730278','Ethernet','2019-08-31 16:50:07','2019-08-31 17:10:05',1198,'RADIUS','','',320549,120061,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(73010,'81c5ad76','f318bafd5cba4cb4','mfantsipim','','','192.168.100.2','15730318','Ethernet','2019-08-31 17:10:07','2019-08-31 17:30:05',1198,'RADIUS','','',325650,119762,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(73011,'81c5ad9d','65da5540bacc683c','mfantsipim','','','192.168.100.2','15730357','Ethernet','2019-08-31 17:30:07','2019-08-31 17:50:05',1198,'RADIUS','','',321585,120188,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(73012,'81c5adc5','11cbd42d63895e26','mfantsipim','','','192.168.100.2','15730397','Ethernet','2019-08-31 17:50:07','2019-08-31 18:10:05',1198,'RADIUS','','',332238,122451,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(73014,'81c5aded','6abf156b609b8f2d','mfantsipim','','','192.168.100.2','15730438','Ethernet','2019-08-31 18:10:07','2019-08-31 18:30:05',1198,'RADIUS','','',336916,120011,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(73015,'81c5adef','00084fac08140b35','affiliation','','','192.168.100.2','15730437','Ethernet','2019-08-31 18:10:09','2019-08-31 20:10:05',7197,'RADIUS','','',43811,53462,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.13',0,0,''),(73016,'81c5adf0','0fd663bf713e0be5','cegrad','','','192.168.100.2','15730440','Ethernet','2019-08-31 18:10:36','2019-08-31 20:10:36',7200,'RADIUS','','',79717,112635,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.16',0,0,''),(76142,'81d0cc2d','9cfdd9b2f85265ce','SoNM','','','192.168.100.2','15781064','Ethernet','2019-09-21 02:25:02','2019-09-21 04:25:01',7200,'RADIUS','','',16397,74,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(73017,'81c5ae0d','57f20c303560f2aa','SoNM','','','192.168.100.2','15730469','Ethernet','2019-08-31 18:25:05','2019-08-31 20:25:05',7200,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(73018,'81c5ae18','407d90e7896aad29','mfantsipim','','','192.168.100.2','15730480','Ethernet','2019-08-31 18:30:07','2019-08-31 18:50:05',1198,'RADIUS','','',319601,119738,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(73019,'81c5ae37','b29b2f7b35eb569b','pempamsie','','','192.168.100.2','15730511','Ethernet','2019-08-31 18:45:42','2019-08-31 21:05:42',8400,'RADIUS','','',212436656,2009425162,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(73020,'81c5ae41','431d870aa0f4fd84','mfantsipim','','','192.168.100.2','15730521','Ethernet','2019-08-31 18:50:07','2019-08-31 19:10:05',1198,'RADIUS','','',318037,119687,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(73021,'81c5ae68','6efcf2bc376e7b04','britwums','','','192.168.100.2','15730560','Ethernet','2019-08-31 19:10:02','2019-09-01 00:10:01',18000,'RADIUS','','',45871631,838339907,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(73022,'81c5ae69','60de4c296f2ad80d','mfantsipim','','','192.168.100.2','15730561','Ethernet','2019-08-31 19:10:07','2019-08-31 19:30:05',1198,'RADIUS','','',329857,122376,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(73023,'81c5ae91','e32c44d05dc433e0','mfantsipim','','','192.168.100.2','15730601','Ethernet','2019-08-31 19:30:07','2019-08-31 19:50:05',1198,'RADIUS','','',322259,120413,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(73024,'81c5aeb8','0eb4ea5e18d527d9','mfantsipim','','','192.168.100.2','15730640','Ethernet','2019-08-31 19:50:07','2019-08-31 20:10:05',1198,'RADIUS','','',313969,116410,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(73026,'81c5aee1','9c6b5f9d512c71a1','affiliation','','','192.168.100.2','15730681','Ethernet','2019-08-31 20:10:06','2019-08-31 22:10:05',7200,'RADIUS','','',17434,3975,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(73027,'81c5aee2','4b4327ecb3e9bb4b','mfantsipim','','','192.168.100.2','15730682','Ethernet','2019-08-31 20:10:07','2019-08-31 20:30:05',1198,'RADIUS','','',334966,119813,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(73028,'81c5aee4','1651a98e4e6dccc4','cegrad','','','192.168.100.2','15730684','Ethernet','2019-08-31 20:10:36','2019-08-31 22:10:36',7199,'RADIUS','','',39870,52280,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(73029,'81c5af01','2c048cdf0f8ee19a','SoNM','','','192.168.100.2','15730713','Ethernet','2019-08-31 20:25:05','2019-08-31 22:25:05',7200,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(73030,'81c5af0c','9f472945823e6404','mfantsipim','','','192.168.100.2','15730724','Ethernet','2019-08-31 20:30:07','2019-08-31 20:50:05',1198,'RADIUS','','',331260,120287,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(73031,'81c5af33','3bd7a9b9fd32396d','mfantsipim','','','192.168.100.2','15730763','Ethernet','2019-08-31 20:50:07','2019-08-31 21:10:05',1198,'RADIUS','','',326685,119836,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(73032,'81c5af52','a070578f561b2cd2','pempamsie','','','192.168.100.2','15730794','Ethernet','2019-08-31 21:05:42','2019-08-31 23:25:42',8399,'RADIUS','','',328396579,3170639944,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(73033,'81c5af5c','9f843377696b10e2','mfantsipim','','','192.168.100.2','15730804','Ethernet','2019-08-31 21:10:07','2019-08-31 21:30:05',1198,'RADIUS','','',324871,119895,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(73034,'81c5af83','36675970059caea9','mfantsipim','','','192.168.100.2','15730843','Ethernet','2019-08-31 21:30:07','2019-08-31 21:50:05',1199,'RADIUS','','',322319,116962,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(73035,'81c5afab','363befa21efad61c','mfantsipim','','','192.168.100.2','15730883','Ethernet','2019-08-31 21:50:07','2019-08-31 22:10:05',1199,'RADIUS','','',336794,119888,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(76141,'81d0cc2c','89b440a04f04566e','anane-fenin','','','192.168.100.2','15781062','Ethernet','2019-09-21 02:10:06','2019-09-21 04:10:03',7197,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(73036,'81c5afd2','d2a7a86f834fb7e8','affiliation','','','192.168.100.2','15730922','Ethernet','2019-08-31 22:10:06','2019-09-01 00:10:05',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(73038,'81c5afd4','5a30cf66031a18d1','mfantsipim','','','192.168.100.2','15730924','Ethernet','2019-08-31 22:10:07','2019-08-31 22:30:05',1199,'RADIUS','','',324048,119612,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(73039,'81c5afd6','6bc6f758f423a7e3','cegrad','','','192.168.100.2','15730926','Ethernet','2019-08-31 22:10:36','2019-09-01 00:10:36',7199,'RADIUS','','',24224,40952,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(76140,'81d0cc2b','7158cbf487514e24','cegrad','','','192.168.100.2','15781063','Ethernet','2019-09-21 02:10:06','2019-09-21 04:10:06',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(73040,'81c5aff3','1db0a6bdafb09151','SoNM','','','192.168.100.2','15730955','Ethernet','2019-08-31 22:25:05','2019-09-01 00:25:05',7200,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(73041,'81c5affe','73ba141bb269b391','mfantsipim','','','192.168.100.2','15730966','Ethernet','2019-08-31 22:30:07','2019-08-31 22:50:05',1199,'RADIUS','','',320796,119738,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(73042,'81c5b026','7dedf4e4b3bfe2c9','mfantsipim','','','192.168.100.2','15731006','Ethernet','2019-08-31 22:50:07','2019-08-31 23:10:05',1198,'RADIUS','','',321483,116885,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(73043,'81c5b04d','b8b5751952c30cd3','mfantsipim','','','192.168.100.2','15731045','Ethernet','2019-08-31 23:10:07','2019-08-31 23:30:05',1199,'RADIUS','','',323562,119663,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(73044,'81c5b06c','cec613e6a10bb1ae','pempamsie','','','192.168.100.2','15731076','Ethernet','2019-08-31 23:25:42','2019-09-01 01:05:40',5998,'RADIUS','','',720400319,411497881,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(73045,'81c5b076','fa0c971fb81578b8','mfantsipim','','','192.168.100.2','15731086','Ethernet','2019-08-31 23:30:07','2019-08-31 23:50:06',1199,'RADIUS','','',332501,119836,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(73046,'81c5b09d','001fb508027ace5d','mfantsipim','','','192.168.100.2','15731125','Ethernet','2019-08-31 23:50:07','2019-09-01 00:10:05',1199,'RADIUS','','',333123,119612,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(73047,'81c5b0b2','37d1bf9053cb6a9a','amanful','','','192.168.100.2','15731146','Ethernet','2019-09-01 00:00:02','2019-09-01 08:00:02',28799,'RADIUS','','',62592,74,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(73048,'81c5b0c6','10ffb5801ca72a36','britwums','','','192.168.100.2','15731166','Ethernet','2019-09-01 00:10:02','2019-09-01 05:10:01',17999,'RADIUS','','',39998524,72414052,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(73050,'81c5b0c8','7fa4fee0a852f5b9','affiliation','','','192.168.100.2','15731168','Ethernet','2019-09-01 00:10:06','2019-09-01 02:10:05',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(73051,'81c5b0c9','5a304602261e6810','mfantsipim','','','192.168.100.2','15731169','Ethernet','2019-09-01 00:10:08','2019-09-01 00:30:06',1199,'RADIUS','','',338450,119738,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(73052,'81c5b0cb','5f37f0a9b902d0b5','cegrad','','','192.168.100.2','15731171','Ethernet','2019-09-01 00:10:37','2019-09-01 02:10:36',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(76139,'81d0cc2a','9f508a7a42e12fb9','affiliation','','','192.168.100.2','15781061','Ethernet','2019-09-21 02:10:04','2019-09-21 04:10:04',7199,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(73053,'81c5b0e8','780cd1c3c7bcd16d','SoNM','','','192.168.100.2','15731200','Ethernet','2019-09-01 00:25:05','2019-09-08 13:04:08',650343,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','','Framed-User','PPP','192.168.5.252',0,0,''),(73054,'81c5b0f3','eb5d1aca9dd86bc2','mfantsipim','','','192.168.100.2','15731211','Ethernet','2019-09-01 00:30:07','2019-09-01 00:50:06',1199,'RADIUS','','',320576,119220,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(73055,'81c5b11a','791fe7825ac8683b','mfantsipim','','','192.168.100.2','15731250','Ethernet','2019-09-01 00:50:07','2019-09-01 01:10:06',1199,'RADIUS','','',330898,119686,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(73056,'81c5b142','3097fe4f28b3afef','mfantsipim','','','192.168.100.2','15731290','Ethernet','2019-09-01 01:10:07','2019-09-01 01:30:06',1199,'RADIUS','','',326767,119663,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(73057,'81c5b169','f5c3e1528cb3896d','mfantsipim','','','192.168.100.2','15731329','Ethernet','2019-09-01 01:30:07','2019-09-01 01:50:06',1199,'RADIUS','','',332001,119537,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(73058,'81c5b188','4efa0e8e720e2d60','pempamsie','','','192.168.100.2','15731360','Ethernet','2019-09-01 01:45:42','2019-09-01 04:05:42',8400,'RADIUS','','',1049960318,410994414,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(73059,'81c5b192','842ebbde564369ab','mfantsipim','','','192.168.100.2','15731370','Ethernet','2019-09-01 01:50:07','2019-09-01 02:10:06',1199,'RADIUS','','',332526,119738,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(73060,'81c5b1ba','4f778987756b29d0','affiliation','','','192.168.100.2','15731411','Ethernet','2019-09-01 02:10:06','2019-09-01 04:10:05',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(73062,'81c5b1bc','c69b3f3439745875','mfantsipim','','','192.168.100.2','15731412','Ethernet','2019-09-01 02:10:07','2019-09-01 02:30:06',1199,'RADIUS','','',322734,117615,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(73063,'81c5b1be','e3c291e0dbc02208','cegrad','','','192.168.100.2','15731414','Ethernet','2019-09-01 02:10:37','2019-09-01 04:10:36',7200,'RADIUS','','',22860,16621,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(76138,'81d0cc29','c28b4c5a53aa1cc8','baduwa','','','192.168.100.2','15781060','Ethernet','2019-09-21 01:27:34','2019-09-21 02:27:34',3600,'RADIUS','','',13148,11278,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(73064,'81c5b1dc','2c2a79a18e3bf728','SoNM','','','192.168.100.2','15731444','Ethernet','2019-09-01 02:25:15','2019-09-01 04:25:05',7193,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(73065,'81c5b1e6','3a06ee07f0e0aa57','mfantsipim','','','192.168.100.2','15731454','Ethernet','2019-09-01 02:30:07','2019-09-01 02:50:06',1199,'RADIUS','','',318546,119686,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(73066,'81c5b20e','88ab8369843a105c','mfantsipim','','','192.168.100.2','15731494','Ethernet','2019-09-01 02:50:07','2019-09-01 03:10:06',1198,'RADIUS','','',316467,119612,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(73067,'81c5b235','596498a4fb0f2064','mfantsipim','','','192.168.100.2','15731533','Ethernet','2019-09-01 03:10:07','2019-09-01 03:30:06',1198,'RADIUS','','',320347,119704,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(73068,'81c5b25d','721e0d65e3be893f','mfantsipim','','','192.168.100.2','15731573','Ethernet','2019-09-01 03:30:07','2019-09-01 03:50:06',1198,'RADIUS','','',329829,119663,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(73069,'81c5b285','e90f8c175f61aa01','mfantsipim','','','192.168.100.2','15731613','Ethernet','2019-09-01 03:50:07','2019-09-01 04:10:06',1198,'RADIUS','','',312068,119710,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(73070,'81c5b2a4','e13e00f1180dec41','pempamsie','','','192.168.100.2','15731644','Ethernet','2019-09-01 04:05:42','2019-09-01 06:25:42',8399,'RADIUS','','',654629842,1174187762,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(73072,'81c5b2ae','d4c072563719a40c','affiliation','','','192.168.100.2','15731654','Ethernet','2019-09-01 04:10:06','2019-09-01 06:10:05',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(73073,'81c5b2af','af36f58393479b64','mfantsipim','','','192.168.100.2','15731655','Ethernet','2019-09-01 04:10:08','2019-09-01 04:30:06',1198,'RADIUS','','',319345,119663,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(73074,'81c5b2b1','9debcf99657ed444','cegrad','','','192.168.100.2','15731657','Ethernet','2019-09-01 04:10:37','2019-09-01 06:10:36',7200,'RADIUS','','',16918,3156,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(76137,'81d0cc28','a282a34803e4db0a','baduwa','','','192.168.100.2','15781059','Ethernet','2019-09-21 00:27:34','2019-09-21 01:27:34',3600,'RADIUS','','',10981,5649,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(73075,'81c5b2ce','f862b7cc6029f1d0','SoNM','','','192.168.100.2','15731686','Ethernet','2019-09-01 04:25:05','2019-09-01 06:25:05',7199,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(73076,'81c5b2d9','ed925c5d6478a499','mfantsipim','','','192.168.100.2','15731697','Ethernet','2019-09-01 04:30:08','2019-09-01 04:50:06',1198,'RADIUS','','',343488,119687,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(73077,'81c5b300','2ab890b1f433801e','mfantsipim','','','192.168.100.2','15731736','Ethernet','2019-09-01 04:50:07','2019-09-01 05:10:06',1198,'RADIUS','','',300077,119888,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(73078,'81c5b328','93ec2837e6afaccf','britwums','','','192.168.100.2','15731776','Ethernet','2019-09-01 05:10:02','2019-09-01 10:10:02',18000,'RADIUS','','',76308576,332673305,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(73079,'81c5b329','d41b717e21ce4b25','mfantsipim','','','192.168.100.2','15731777','Ethernet','2019-09-01 05:10:07','2019-09-01 05:30:06',1198,'RADIUS','','',318861,119761,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(73080,'81c5b350','4e56e9090ef36e28','mfantsipim','','','192.168.100.2','15731816','Ethernet','2019-09-01 05:30:07','2019-09-01 05:50:06',1198,'RADIUS','','',333380,119537,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(73081,'81c5b378','ee5c9acedd3e3844','mfantsipim','','','192.168.100.2','15731856','Ethernet','2019-09-01 05:50:08','2019-09-01 06:10:06',1198,'RADIUS','','',335043,119588,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(73083,'81c5b3a1','64bc44e217b43176','affiliation','','','192.168.100.2','15731897','Ethernet','2019-09-01 06:10:06','2019-09-01 08:10:06',7200,'RADIUS','','',20040,9338,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(73084,'81c5b3a2','fa9775b40d097282','mfantsipim','','','192.168.100.2','15731898','Ethernet','2019-09-01 06:10:08','2019-09-01 06:30:06',1198,'RADIUS','','',331712,119963,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(73085,'81c5b3a4','a54970b9953a98cb','cegrad','','','192.168.100.2','15731900','Ethernet','2019-09-01 06:10:37','2019-09-01 08:10:36',7200,'RADIUS','','',33809,37807,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(76136,'81d0cc27','af4a5b73084f7beb','SoNM','','','192.168.100.2','15781058','Ethernet','2019-09-21 00:25:01','2019-09-21 02:25:01',7199,'RADIUS','','',16397,74,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(73086,'81c5b3c1','9b7efcc68aff9ee6','SoNM','','','192.168.100.2','15731929','Ethernet','2019-09-01 06:25:05','2019-09-01 08:25:05',7200,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(73087,'81c5b3c3','496f58f4ea418592','pempamsie','','','192.168.100.2','15731931','Ethernet','2019-09-01 06:25:42','2019-09-01 08:45:42',8399,'RADIUS','','',502265745,2654071920,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(73088,'81c5b3cc','213b6b7f6b5181e7','mfantsipim','','','192.168.100.2','15731940','Ethernet','2019-09-01 06:30:08','2019-09-01 06:50:06',1198,'RADIUS','','',322092,119837,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(73089,'81c5b3f4','d14e3f7ec3db0c41','mfantsipim','','','192.168.100.2','15731980','Ethernet','2019-09-01 06:50:08','2019-09-01 07:10:06',1198,'RADIUS','','',320466,119911,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(73090,'81c5b41b','2fbaab689ba437dd','mfantsipim','','','192.168.100.2','15732019','Ethernet','2019-09-01 07:10:08','2019-09-01 07:30:06',1198,'RADIUS','','',332721,117754,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(73091,'81c5b443','3973fb730a03cec6','mfantsipim','','','192.168.100.2','15732059','Ethernet','2019-09-01 07:30:08','2019-09-01 07:50:06',1198,'RADIUS','','',344204,126040,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(73092,'81c5b46b','c6440b576504d86d','mfantsipim','','','192.168.100.2','15732099','Ethernet','2019-09-01 07:50:08','2019-09-01 08:10:06',1198,'RADIUS','','',329880,119738,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(73093,'81c5b47f','e9915c326cbfbab1','amanful','','','192.168.100.2','15732119','Ethernet','2019-09-01 08:00:03','2019-09-01 16:00:02',28799,'RADIUS','','',76697,49663,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.7',0,0,''),(73095,'81c5b494','3bd27d6e557d1a35','affiliation','','','192.168.100.2','15732140','Ethernet','2019-09-01 08:10:06','2019-09-01 10:10:06',7200,'RADIUS','','',17192,2153,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(73096,'81c5b495','184e8ed4d2a72ac5','mfantsipim','','','192.168.100.2','15732141','Ethernet','2019-09-01 08:10:08','2019-09-01 08:30:06',1198,'RADIUS','','',343983,129797,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(73097,'81c5b497','b38d1231b2ed6161','cegrad','','','192.168.100.2','15732143','Ethernet','2019-09-01 08:10:37','2019-09-01 10:10:36',7200,'RADIUS','','',31436,36307,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(76135,'81d0cc26','ceb51b1b63bbe735','cegrad','','','192.168.100.2','15781057','Ethernet','2019-09-21 00:10:06','2019-09-21 02:10:05',7200,'RADIUS','','',16446,1671,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(73098,'81c5b4b4','516c7a5ce65ab5d9','SoNM','','','192.168.100.2','15732172','Ethernet','2019-09-01 08:25:05','2019-09-01 10:25:05',7200,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(73099,'81c5b4bf','acec1329c73ad6cf','mfantsipim','','','192.168.100.2','15732183','Ethernet','2019-09-01 08:30:08','2019-09-01 08:50:06',1198,'RADIUS','','',323404,119761,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(73100,'81c5b4de','35bce8927aac57dc','pempamsie','','','192.168.100.2','15732214','Ethernet','2019-09-01 08:45:42','2019-09-01 09:25:40',2398,'RADIUS','','',60477197,538952566,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(73101,'81c5b4e7','1445515aef0ad73a','mfantsipim','','','192.168.100.2','15732223','Ethernet','2019-09-01 08:50:08','2019-09-01 09:10:06',1198,'RADIUS','','',323970,119837,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(73102,'81c5b50f','77443113230705c2','mfantsipim','','','192.168.100.2','15732263','Ethernet','2019-09-01 09:10:08','2019-09-01 09:30:06',1198,'RADIUS','','',312647,119963,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(73103,'81c5b537','46501d29d426efd6','mfantsipim','','','192.168.100.2','15732303','Ethernet','2019-09-01 09:30:08','2019-09-01 09:50:06',1198,'RADIUS','','',329189,122101,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(73104,'81c5b55e','9801dbe148de66b1','mfantsipim','','','192.168.100.2','15732342','Ethernet','2019-09-01 09:50:08','2019-09-01 10:10:06',1199,'RADIUS','','',321088,117557,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(73105,'81c5b586','169cc9b69496fbc4','britwums','','','192.168.100.2','15732382','Ethernet','2019-09-01 10:10:02','2019-09-01 15:10:02',17999,'RADIUS','','',69130562,799956856,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(73107,'81c5b588','3407e1c162c6a640','affiliation','','','192.168.100.2','15732384','Ethernet','2019-09-01 10:10:06','2019-09-01 12:10:06',7199,'RADIUS','','',17450,3204,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(73108,'81c5b589','78e8e917c713a1e5','mfantsipim','','','192.168.100.2','15732385','Ethernet','2019-09-01 10:10:08','2019-09-01 10:30:06',1199,'RADIUS','','',333079,120361,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(73109,'81c5b58b','de9c803348020657','cegrad','','','192.168.100.2','15732387','Ethernet','2019-09-01 10:10:37','2019-09-01 12:10:37',7199,'RADIUS','','',34616,40479,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(73110,'81c5b5a8','2f69ad6887b233bc','SoNM','','','192.168.100.2','15732416','Ethernet','2019-09-01 10:25:05','2019-09-01 12:25:05',7200,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(73111,'81c5b5b2','76803c056f9e7c4a','mfantsipim','','','192.168.100.2','15732426','Ethernet','2019-09-01 10:30:08','2019-09-01 10:50:06',1198,'RADIUS','','',327547,121525,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(73112,'81c5b5da','7b0143e2eb76da37','mfantsipim','','','192.168.100.2','15732466','Ethernet','2019-09-01 10:50:08','2019-09-01 11:10:06',1199,'RADIUS','','',325102,123991,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(73113,'81c5b5f9','590c7f1251279ad3','pempamsie','','','192.168.100.2','15732497','Ethernet','2019-09-01 11:05:42','2019-09-01 13:25:42',8400,'RADIUS','','',907978906,2284158107,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(73114,'81c5b603','33275f64b8635e4e','mfantsipim','','','192.168.100.2','15732507','Ethernet','2019-09-01 11:10:08','2019-09-01 11:30:06',1199,'RADIUS','','',341432,120983,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(73115,'81c5b62a','86cd117f393d82f5','mfantsipim','','','192.168.100.2','15732546','Ethernet','2019-09-01 11:30:08','2019-09-01 11:50:06',1199,'RADIUS','','',332427,119860,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(73116,'81c5b652','4bb7aa2a8b0bfd14','mfantsipim','','','192.168.100.2','15732586','Ethernet','2019-09-01 11:50:08','2019-09-01 12:10:06',1199,'RADIUS','','',319751,119738,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(76134,'81d0cc25','6c4c126cb88ccc8e','anane-fenin','','','192.168.100.2','15781055','Ethernet','2019-09-21 00:10:04','2019-09-21 02:10:04',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(73118,'81c5b67a','c5106ca053c79fc1','affiliation','','','192.168.100.2','15732626','Ethernet','2019-09-01 12:10:06','2019-09-01 14:10:06',7199,'RADIUS','','',1095901,5377965,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(73119,'81c5b67b','4c769b92b38e3edd','mfantsipim','','','192.168.100.2','15732627','Ethernet','2019-09-01 12:10:08','2019-09-01 12:30:06',1199,'RADIUS','','',315635,119813,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(73120,'81c5b67d','98f4bd0e9c9fc93c','cegrad','','','192.168.100.2','15732629','Ethernet','2019-09-01 12:10:37','2019-09-01 14:10:37',7199,'RADIUS','','',48935,74324,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(76133,'81d0cc24','2f0f861f0375fadd','affiliation','','','192.168.100.2','15781056','Ethernet','2019-09-21 00:10:04','2019-09-21 02:10:04',7200,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(73121,'81c5b69a','4301b0ff39632d43','SoNM','','','192.168.100.2','15732658','Ethernet','2019-09-01 12:25:05','2019-09-01 14:25:05',7199,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(73122,'81c5b6a5','e230103fd43008c8','mfantsipim','','','192.168.100.2','15732669','Ethernet','2019-09-01 12:30:08','2019-09-01 12:50:06',1199,'RADIUS','','',324869,120160,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(73123,'81c5b6cd','e0fbce902697ba44','mfantsipim','','','192.168.100.2','15732709','Ethernet','2019-09-01 12:50:08','2019-09-01 13:10:06',1199,'RADIUS','','',324367,120188,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(73124,'81c5b6f4','655b7018e29f1767','mfantsipim','','','192.168.100.2','15732748','Ethernet','2019-09-01 13:10:08','2019-09-01 13:30:06',1199,'RADIUS','','',322155,119700,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(73125,'81c5b713','9a048b54706f6d94','pempamsie','','','192.168.100.2','15732779','Ethernet','2019-09-01 13:25:42','2019-09-01 15:45:42',8399,'RADIUS','','',1039104688,3082217452,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(73126,'81c5b71d','1d54b98c2768bb16','mfantsipim','','','192.168.100.2','15732789','Ethernet','2019-09-01 13:30:08','2019-09-01 13:50:06',1198,'RADIUS','','',311346,119282,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(73127,'81c5b744','57a2957e77577f74','mfantsipim','','','192.168.100.2','15732828','Ethernet','2019-09-01 13:50:08','2019-09-01 14:10:06',1198,'RADIUS','','',325328,119762,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(73129,'81c5b76d','b33142203a4fe754','affiliation','','','192.168.100.2','15732869','Ethernet','2019-09-01 14:10:06','2019-09-01 16:10:06',7200,'RADIUS','','',1324712,6734424,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(73130,'81c5b76e','9a053dd88341e30b','mfantsipim','','','192.168.100.2','15732870','Ethernet','2019-09-01 14:10:08','2019-09-01 14:30:06',1198,'RADIUS','','',328033,121540,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(73131,'81c5b770','150776276dccf26a','cegrad','','','192.168.100.2','15732872','Ethernet','2019-09-01 14:10:37','2019-09-01 16:10:37',7200,'RADIUS','','',41116,90597,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(73132,'81c5b777','472e801223258958','ekpetis','','','192.168.100.2','15732879','Ethernet','2019-09-01 14:13:36','2019-09-01 14:13:40',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(73133,'81c5b778','91e038d7835d360d','ekpetis','','','192.168.100.2','15732880','Ethernet','2019-09-01 14:13:40','2019-09-01 17:58:03',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(76132,'81d0cc23','7ba1650c96d10fbf','britwums','','','192.168.100.2','15781054','Ethernet','2019-09-21 00:10:02','2019-09-21 05:10:02',17999,'RADIUS','','',2664214,37634784,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(73134,'81c5b78f','b4636c1c435ac91b','SoNM','','','192.168.100.2','15732903','Ethernet','2019-09-01 14:25:05','2019-09-01 16:25:05',7200,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(73135,'81c5b79a','6a15e8e93d1425a2','mfantsipim','','','192.168.100.2','15732914','Ethernet','2019-09-01 14:30:08','2019-09-01 14:50:06',1198,'RADIUS','','',328758,120188,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(73136,'81c5b7c1','c19c1f99bbfe7daf','mfantsipim','','','192.168.100.2','15732953','Ethernet','2019-09-01 14:50:08','2019-09-01 15:10:06',1198,'RADIUS','','',337576,123392,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(73137,'81c5b7e9','f32dc748ae2b0aba','britwums','','','192.168.100.2','15732993','Ethernet','2019-09-01 15:10:02','2019-09-01 20:10:02',18000,'RADIUS','','',25290608,465191513,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(73138,'81c5b7ea','1a9bf87890d84bad','mfantsipim','','','192.168.100.2','15732994','Ethernet','2019-09-01 15:10:08','2019-09-01 15:30:06',1198,'RADIUS','','',337617,120113,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(73139,'81c5b811','d2efcd441dddb178','mfantsipim','','','192.168.100.2','15733033','Ethernet','2019-09-01 15:30:08','2019-09-01 15:50:06',1198,'RADIUS','','',363499,132912,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(73140,'81c5b830','54de133fd5e6b54a','pempamsie','','','192.168.100.2','15733064','Ethernet','2019-09-01 15:45:42','2019-09-01 17:45:40',7197,'RADIUS','','',745260358,2802377008,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(73141,'81c5b83a','a66e6dfbcb2ca257','mfantsipim','','','192.168.100.2','15733074','Ethernet','2019-09-01 15:50:08','2019-09-01 16:10:06',1198,'RADIUS','','',324616,120286,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(73142,'81c5b84e','3d87b03bf78512ad','amanful','','','192.168.100.2','15733094','Ethernet','2019-09-01 16:00:03','2019-09-02 00:00:02',28799,'RADIUS','','',36000116,170427281,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(73144,'81c5b863','d2c1fe9b99acc1e5','affiliation','','','192.168.100.2','15733115','Ethernet','2019-09-01 16:10:06','2019-09-01 18:10:06',7200,'RADIUS','','',774539,3962453,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(73145,'81c5b865','9c2d97b02cc32172','mfantsipim','','','192.168.100.2','15733117','Ethernet','2019-09-01 16:10:08','2019-09-01 16:30:06',1198,'RADIUS','','',323886,119730,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(73146,'81c5b866','d379c855ece1a65f','cegrad','','','192.168.100.2','15733118','Ethernet','2019-09-01 16:10:37','2019-09-01 18:10:37',7200,'RADIUS','','',23461,18398,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(76131,'81d0cc22','74dfe3e30e236fb4','pempamsie','','','192.168.100.2','15781053','Ethernet','2019-09-21 00:05:43','2019-09-21 02:25:42',8399,'RADIUS','','',1041383694,1158961362,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(73147,'81c5b883','882b10b94bad05cc','SoNM','','','192.168.100.2','15733147','Ethernet','2019-09-01 16:25:05','2019-09-01 18:25:05',7200,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(73148,'81c5b88e','bf601f2d9829c81c','mfantsipim','','','192.168.100.2','15733158','Ethernet','2019-09-01 16:30:08','2019-09-01 16:50:06',1198,'RADIUS','','',319257,120385,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(73149,'81c5b8b6','f282b19c0f354e22','mfantsipim','','','192.168.100.2','15733198','Ethernet','2019-09-01 16:50:08','2019-09-01 17:10:06',1198,'RADIUS','','',325608,120167,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(73150,'81c5b8dd','132545b8d4cc67c2','mfantsipim','','','192.168.100.2','15733237','Ethernet','2019-09-01 17:10:08','2019-09-01 17:30:23',1215,'RADIUS','','',294217,108159,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(73151,'81c5b903','d18cd38f38d0fdbe','mfantsipim','','','192.168.100.2','15733275','Ethernet','2019-09-01 17:30:23','2019-09-01 17:50:06',1183,'RADIUS','','',332181,116127,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(84738,'81d0f34e','0c2649265def519f','baduwa','','','192.168.11.106','15791133','Ethernet','2019-11-02 09:27:27',NULL,1501,'RADIUS','',NULL,9337,11235,'service1','74:4D:28:8A:10:AF','','Framed-User','PPP','192.168.5.168',0,NULL,''),(73155,'81c5b92a','f1c0a2a2194d98b5','mfantsipim','','','192.168.100.2','15733314','Ethernet','2019-09-01 17:50:08','2019-09-01 18:10:06',1198,'RADIUS','','',332900,120134,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(73156,'81c5b93b','051083637e6d9a64','ekpetis','','','192.168.100.2','15733331','Ethernet','2019-09-01 17:58:04','2019-09-01 17:58:09',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(73157,'81c5b93c','ba9cacfb191ea69b','ekpetis','','','192.168.100.2','15733332','Ethernet','2019-09-01 17:58:12','2019-09-02 13:14:09',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(73158,'81c5b94c','4502413603d72fff','pempamsie','','','192.168.100.2','15733348','Ethernet','2019-09-01 18:05:42','2019-09-01 20:25:42',8400,'RADIUS','','',1084008537,2980619251,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(76130,'81d0cc21','76b2f3c9f485b749','amanful','','','192.168.100.2','15781052','Ethernet','2019-09-21 00:00:04','2019-09-21 08:00:03',28799,'RADIUS','','',66440,74,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(73159,'81c5b955','72768b9ffd98add8','affiliation','','','192.168.100.2','15733357','Ethernet','2019-09-01 18:10:06','2019-09-01 20:10:06',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(73161,'81c5b957','aa864eb1d2df104c','mfantsipim','','','192.168.100.2','15733359','Ethernet','2019-09-01 18:10:08','2019-09-01 18:30:06',1198,'RADIUS','','',337335,120468,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(73162,'81c5b959','a6a06375c64ff28d','cegrad','','','192.168.100.2','15733361','Ethernet','2019-09-01 18:10:38','2019-09-01 20:10:37',7199,'RADIUS','','',43712,63263,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(76129,'81d0cc20','2f123a79ad4b5f01','baduwa','','','192.168.100.2','15781051','Ethernet','2019-09-20 23:27:34','2019-09-21 00:27:34',3600,'RADIUS','','',22007,28373,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(73163,'81c5b976','b5ab9f292804faa2','SoNM','','','192.168.100.2','15733390','Ethernet','2019-09-01 18:25:05','2019-09-01 20:25:05',7200,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(73164,'81c5b981','a0833b746b10f1d7','mfantsipim','','','192.168.100.2','15733401','Ethernet','2019-09-01 18:30:08','2019-09-01 18:50:06',1198,'RADIUS','','',337663,126456,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(73165,'81c5b9a8','13482dc213527eb3','mfantsipim','','','192.168.100.2','15733440','Ethernet','2019-09-01 18:50:08','2019-09-01 19:10:06',1198,'RADIUS','','',325706,122733,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(73166,'81c5b9d0','40bba52a275182dc','mfantsipim','','','192.168.100.2','15733480','Ethernet','2019-09-01 19:10:08','2019-09-01 19:30:06',1198,'RADIUS','','',331620,127655,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(73167,'81c5b9f7','ae178b9d24f53afc','mfantsipim','','','192.168.100.2','15733519','Ethernet','2019-09-01 19:30:08','2019-09-01 19:50:06',1198,'RADIUS','','',327330,136216,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(73168,'81c5ba1f','af4d80d24bfddaec','mfantsipim','','','192.168.100.2','15733559','Ethernet','2019-09-01 19:50:08','2019-09-01 20:10:06',1198,'RADIUS','','',320952,122417,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(73169,'81c5ba46','c57f23b5cfd86135','britwums','','','192.168.100.2','15733598','Ethernet','2019-09-01 20:10:03','2019-09-02 01:10:02',17999,'RADIUS','','',11751821,196858150,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(73171,'81c5ba49','221003c86e0efc27','affiliation','','','192.168.100.2','15733601','Ethernet','2019-09-01 20:10:06','2019-09-01 22:10:06',7199,'RADIUS','','',18273,5399,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(73172,'81c5ba4a','ef97415d053aa802','mfantsipim','','','192.168.100.2','15733602','Ethernet','2019-09-01 20:10:09','2019-09-01 20:30:06',1198,'RADIUS','','',321546,127178,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(73173,'81c5ba4c','6dc277a97aacf1ee','cegrad','','','192.168.100.2','15733604','Ethernet','2019-09-01 20:10:38','2019-09-01 22:10:37',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(76128,'81d0cc1f','baa8d4678b738491','baduwa','','','192.168.100.2','15781050','Ethernet','2019-09-20 22:27:34','2019-09-20 23:27:34',3600,'RADIUS','','',41310,102282,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(73174,'81c5ba68','64db53585e2823ab','SoNM','','','192.168.100.2','15733632','Ethernet','2019-09-01 20:25:05','2019-09-01 22:25:05',7200,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(73175,'81c5ba6b','289b4bf7acc7e874','pempamsie','','','192.168.100.2','15733635','Ethernet','2019-09-01 20:25:42','2019-09-01 22:45:42',8400,'RADIUS','','',568775322,3217939768,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(73176,'81c5ba74','a0bec1690af6852a','mfantsipim','','','192.168.100.2','15733644','Ethernet','2019-09-01 20:30:08','2019-09-01 20:50:06',1199,'RADIUS','','',319319,126503,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(73177,'81c5ba9c','de7dc78f1138c172','mfantsipim','','','192.168.100.2','15733684','Ethernet','2019-09-01 20:50:08','2019-09-01 21:10:06',1198,'RADIUS','','',323629,116997,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(73178,'81c5bac3','e82ad92d5f7c81db','mfantsipim','','','192.168.100.2','15733723','Ethernet','2019-09-01 21:10:08','2019-09-01 21:30:06',1198,'RADIUS','','',320521,119346,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(73179,'81c5baeb','0566be8525df805a','mfantsipim','','','192.168.100.2','15733763','Ethernet','2019-09-01 21:30:08','2019-09-01 21:50:06',1199,'RADIUS','','',334953,119595,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(73180,'81c5bb13','f60054ebbb149b87','mfantsipim','','','192.168.100.2','15733803','Ethernet','2019-09-01 21:50:08','2019-09-01 22:10:06',1199,'RADIUS','','',323429,117860,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(73182,'81c5bb3b','5995fcce1d829484','affiliation','','','192.168.100.2','15733843','Ethernet','2019-09-01 22:10:06','2019-09-02 00:10:06',7199,'RADIUS','','',17675,3971,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(73183,'81c5bb3c','6db37af688686017','mfantsipim','','','192.168.100.2','15733844','Ethernet','2019-09-01 22:10:08','2019-09-01 22:30:06',1198,'RADIUS','','',334673,119667,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(73184,'81c5bb3e','0a3acf6ad4287629','cegrad','','','192.168.100.2','15733846','Ethernet','2019-09-01 22:10:38','2019-09-02 00:10:37',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.8',0,0,''),(76127,'81d0cc1e','365c4ca07970c2db','SoNM','','','192.168.100.2','15781049','Ethernet','2019-09-20 22:25:01','2019-09-21 00:25:01',7199,'RADIUS','','',32658,35222,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(73185,'81c5bb5b','306edf6b035e55b9','SoNM','','','192.168.100.2','15733875','Ethernet','2019-09-01 22:25:05','2019-09-02 00:25:05',7199,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(73186,'81c5bb66','b57a5197464e0ebb','mfantsipim','','','192.168.100.2','15733886','Ethernet','2019-09-01 22:30:08','2019-09-01 22:50:06',1199,'RADIUS','','',337466,133678,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(73187,'81c5bb85','7e24ff02b7c3c961','pempamsie','','','192.168.100.2','15733917','Ethernet','2019-09-01 22:45:42','2019-09-02 01:05:42',8399,'RADIUS','','',116141413,1462298817,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(73188,'81c5bb8e','48647d3984d2c656','mfantsipim','','','192.168.100.2','15733926','Ethernet','2019-09-01 22:50:08','2019-09-01 23:10:06',1199,'RADIUS','','',333393,128356,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(73189,'81c5bbb6','d956cb840d4a0a95','mfantsipim','','','192.168.100.2','15733966','Ethernet','2019-09-01 23:10:08','2019-09-01 23:30:06',1199,'RADIUS','','',327751,127880,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(73190,'81c5bbde','67963fda9e6c904e','mfantsipim','','','192.168.100.2','15734006','Ethernet','2019-09-01 23:30:08','2019-09-01 23:50:06',1199,'RADIUS','','',346084,122772,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(73191,'81c5bc05','1b18ba20f98c0e74','mfantsipim','','','192.168.100.2','15734045','Ethernet','2019-09-01 23:50:08','2019-09-02 00:10:06',1198,'RADIUS','','',331839,119687,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(73192,'81c5bc19','bcc018f829f3a7b2','amanful','','','192.168.100.2','15734065','Ethernet','2019-09-02 00:00:03','2019-09-02 08:00:03',28799,'RADIUS','','',75952,31166,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(73194,'81c5bc2f','02b036e51661eb40','affiliation','','','192.168.100.2','15734087','Ethernet','2019-09-02 00:10:06','2019-09-02 02:10:06',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(73195,'81c5bc30','a70201c25e6fe784','mfantsipim','','','192.168.100.2','15734088','Ethernet','2019-09-02 00:10:08','2019-09-02 00:30:06',1199,'RADIUS','','',333290,119663,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(73196,'81c5bc32','9275353448bbf9b0','cegrad','','','192.168.100.2','15734090','Ethernet','2019-09-02 00:10:37','2019-09-02 02:10:37',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(76126,'81d0cc1d','0d7fe687730a02f4','cegrad','','','192.168.100.2','15781048','Ethernet','2019-09-20 22:10:06','2019-09-21 00:10:05',7200,'RADIUS','','',18182,5778,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(73197,'81c5bc4f','3afc70ab6b2cd96a','SoNM','','','192.168.100.2','15734119','Ethernet','2019-09-02 00:25:05','2019-09-02 02:25:05',7199,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(73198,'81c5bc59','a1b7de6dffb8c220','mfantsipim','','','192.168.100.2','15734129','Ethernet','2019-09-02 00:30:08','2019-09-02 00:50:06',1199,'RADIUS','','',332431,136357,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(73199,'81c5bc81','b8b02642013d8baa','mfantsipim','','','192.168.100.2','15734169','Ethernet','2019-09-02 00:50:08','2019-09-02 01:10:06',1197,'RADIUS','','',327912,128209,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(73200,'81c5bca0','f19a32d5bb1248b0','pempamsie','','','192.168.100.2','15734200','Ethernet','2019-09-02 01:05:42','2019-09-02 02:05:40',3597,'RADIUS','','',16487077,365049459,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(73201,'81c5bca9','a6d2e6e96bc6aff6','britwums','','','192.168.100.2','15734209','Ethernet','2019-09-02 01:10:03','2019-09-02 06:10:02',17999,'RADIUS','','',171188937,121437342,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(73202,'81c5bcab','7157a5c25eb6d96a','mfantsipim','','','192.168.100.2','15734211','Ethernet','2019-09-02 01:10:08','2019-09-02 01:30:06',1198,'RADIUS','','',319883,119836,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(73203,'81c5bcd2','f08247cff9000339','mfantsipim','','','192.168.100.2','15734250','Ethernet','2019-09-02 01:30:08','2019-09-02 01:50:06',1198,'RADIUS','','',337762,119537,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(73204,'81c5bcfa','ee1403640de8efea','mfantsipim','','','192.168.100.2','15734290','Ethernet','2019-09-02 01:50:08','2019-09-02 02:10:06',1198,'RADIUS','','',330439,122985,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(73205,'81c5bd21','4365ec166de78cb4','affiliation','','','192.168.100.2','15734329','Ethernet','2019-09-02 02:10:06','2019-09-02 04:10:06',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(73206,'81c5bd22','2a72fdf8294708c8','mfantsipim','','','192.168.100.2','15734330','Ethernet','2019-09-02 02:10:08','2019-09-02 02:30:06',1198,'RADIUS','','',324555,121367,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(73207,'81c5bd24','2afd57f83f8916e4','cegrad','','','192.168.100.2','15734332','Ethernet','2019-09-02 02:10:38','2019-09-02 04:10:37',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(73208,'81c5bd41','9d4b8fb716f76234','SoNM','','','192.168.100.2','15734361','Ethernet','2019-09-02 02:25:05','2019-09-02 04:25:05',7200,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(73209,'81c5bd4c','0ade3d039c9ae0fc','mfantsipim','','','192.168.100.2','15734372','Ethernet','2019-09-02 02:30:08','2019-09-02 02:50:06',1198,'RADIUS','','',342035,130990,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(73210,'81c5bd74','50df8409a16b2819','mfantsipim','','','192.168.100.2','15734412','Ethernet','2019-09-02 02:50:08','2019-09-02 03:10:06',1198,'RADIUS','','',320905,123714,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(73211,'81c5bd9b','dc6011651d8a497a','mfantsipim','','','192.168.100.2','15734451','Ethernet','2019-09-02 03:10:08','2019-09-02 03:30:06',1198,'RADIUS','','',333379,122307,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(73212,'81c5bdc3','fd68c3bc8b9a43e2','mfantsipim','','','192.168.100.2','15734491','Ethernet','2019-09-02 03:30:08','2019-09-02 03:50:06',1198,'RADIUS','','',331638,124775,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(73213,'81c5bdea','f87472153c9eb408','mfantsipim','','','192.168.100.2','15734530','Ethernet','2019-09-02 03:50:08','2019-09-02 04:10:06',1198,'RADIUS','','',337159,123661,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(73214,'81c5be12','fa83bbcdea3bbfc3','affiliation','','','192.168.100.2','15734570','Ethernet','2019-09-02 04:10:06','2019-09-02 06:10:06',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(73215,'81c5be13','b548b212b8200efe','mfantsipim','','','192.168.100.2','15734571','Ethernet','2019-09-02 04:10:08','2019-09-02 04:30:06',1198,'RADIUS','','',358079,131183,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(73216,'81c5be15','c14b110c2d5d2ded','cegrad','','','192.168.100.2','15734573','Ethernet','2019-09-02 04:10:38','2019-09-02 06:10:37',7200,'RADIUS','','',16143,932,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(73217,'81c5be32','88744ae3613dd8ab','SoNM','','','192.168.100.2','15734602','Ethernet','2019-09-02 04:25:05','2019-09-02 06:25:05',7200,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(73218,'81c5be3c','bccd401ea43a9f56','mfantsipim','','','192.168.100.2','15734612','Ethernet','2019-09-02 04:30:09','2019-09-02 04:50:06',1198,'RADIUS','','',335119,120882,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(73219,'81c5be64','04e0ba9319aea6cc','mfantsipim','','','192.168.100.2','15734652','Ethernet','2019-09-02 04:50:08','2019-09-02 05:10:06',1198,'RADIUS','','',316721,120307,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(73220,'81c5be75','924c2c559bf8bb88','pempamsie','','','192.168.100.2','15734669','Ethernet','2019-09-02 04:58:10','2019-09-02 05:45:42',2851,'RADIUS','','',8461733,119263156,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(73221,'81c5be8d','d0f1c93ee0c69cb0','mfantsipim','','','192.168.100.2','15734693','Ethernet','2019-09-02 05:10:08','2019-09-02 05:30:06',1198,'RADIUS','','',328754,122132,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(73222,'81c5beb4','ddc5e6f8bed824b9','mfantsipim','','','192.168.100.2','15734732','Ethernet','2019-09-02 05:30:08','2019-09-02 05:50:06',1198,'RADIUS','','',326915,121391,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(73223,'81c5bed3','1a547c111367137a','pempamsie','','','192.168.100.2','15734763','Ethernet','2019-09-02 05:45:42','2019-09-02 08:05:42',8399,'RADIUS','','',247887884,898205287,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(73224,'81c5bedd','e18d6b68276c8e9b','mfantsipim','','','192.168.100.2','15734773','Ethernet','2019-09-02 05:50:08','2019-09-02 06:10:06',1198,'RADIUS','','',328223,120988,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(73225,'81c5bf04','c0cfbf6155585ed4','britwums','','','192.168.100.2','15734812','Ethernet','2019-09-02 06:10:03','2019-09-02 11:10:02',17999,'RADIUS','','',32784775,326920050,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(73226,'81c5bf05','4937a200bd1c9bb0','affiliation','','','192.168.100.2','15734813','Ethernet','2019-09-02 06:10:06','2019-09-02 08:10:06',7199,'RADIUS','','',2124524,26736875,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(73227,'81c5bf06','0a4f416cd6ac466b','mfantsipim','','','192.168.100.2','15734814','Ethernet','2019-09-02 06:10:08','2019-09-02 06:30:06',1198,'RADIUS','','',325129,120963,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(73228,'81c5bf08','43633916f630f4ee','cegrad','','','192.168.100.2','15734816','Ethernet','2019-09-02 06:10:38','2019-09-02 08:10:37',7200,'RADIUS','','',9778973,160765168,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(73229,'81c5bf25','f58bbf011358ef7b','SoNM','','','192.168.100.2','15734845','Ethernet','2019-09-02 06:25:06','2019-09-02 08:25:05',7200,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(73230,'81c5bf30','7cc6b23316a4a55e','mfantsipim','','','192.168.100.2','15734856','Ethernet','2019-09-02 06:30:08','2019-09-02 06:50:06',1198,'RADIUS','','',329484,123528,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(73231,'81c5bf58','9a1a5d9040d4179b','mfantsipim','','','192.168.100.2','15734896','Ethernet','2019-09-02 06:50:08','2019-09-02 07:10:06',1198,'RADIUS','','',336443,119663,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(73232,'81c5bf7f','511d477e51d4c3f8','mfantsipim','','','192.168.100.2','15734935','Ethernet','2019-09-02 07:10:09','2019-09-02 07:30:06',1198,'RADIUS','','',326531,119886,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(73233,'81c5bfa7','a5fcf8cf6161350a','mfantsipim','','','192.168.100.2','15734975','Ethernet','2019-09-02 07:30:09','2019-09-02 07:50:06',1198,'RADIUS','','',324769,120294,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(73234,'81c5bfce','1fd09aa01729f71a','mfantsipim','','','192.168.100.2','15735014','Ethernet','2019-09-02 07:50:09','2019-09-02 08:10:06',1198,'RADIUS','','',332494,120472,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(73235,'81c5bfe3','ffc017b95e1ab5be','amanful','','','192.168.100.2','15735035','Ethernet','2019-09-02 08:00:03','2019-09-02 16:00:03',28799,'RADIUS','','',69933,16878,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(73236,'81c5bfee','7e58330874c73c6e','pempamsie','','','192.168.100.2','15735046','Ethernet','2019-09-02 08:05:42','2019-09-02 10:25:40',8398,'RADIUS','','',591149080,3146443748,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(73237,'81c5bff8','33e53228b4694563','affiliation','','','192.168.100.2','15735056','Ethernet','2019-09-02 08:10:06','2019-09-02 10:10:06',7199,'RADIUS','','',1003725,3176420,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(73238,'81c5bff9','6018a90501fa26c1','mfantsipim','','','192.168.100.2','15735057','Ethernet','2019-09-02 08:10:08','2019-09-02 08:30:06',1198,'RADIUS','','',325466,120193,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(73239,'81c5bffb','16992454c17cd401','cegrad','','','192.168.100.2','15735059','Ethernet','2019-09-02 08:10:38','2019-09-02 10:10:37',7200,'RADIUS','','',26482311,416584647,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(73240,'81c5c018','82cc3e21ec1b3119','SoNM','','','192.168.100.2','15735088','Ethernet','2019-09-02 08:25:07','2019-09-02 10:25:05',7198,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(73241,'81c5c023','9d06e08d18c0af85','mfantsipim','','','192.168.100.2','15735099','Ethernet','2019-09-02 08:30:09','2019-09-02 08:50:06',1198,'RADIUS','','',399349,174579,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(73242,'81c5c04a','1cfe1f6ef5dd2340','mfantsipim','','','192.168.100.2','15735138','Ethernet','2019-09-02 08:50:08','2019-09-02 09:10:06',1199,'RADIUS','','',429483,192588,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(73243,'81c5c072','96dda2dfe0aa0422','mfantsipim','','','192.168.100.2','15735178','Ethernet','2019-09-02 09:10:09','2019-09-02 09:30:06',1198,'RADIUS','','',369289,155009,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(73244,'81c5c099','48591564705b7b4b','mfantsipim','','','192.168.100.2','15735217','Ethernet','2019-09-02 09:30:08','2019-09-02 09:50:06',1199,'RADIUS','','',358815,148003,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(73245,'81c5c0c1','e34e73da0bdb3832','mfantsipim','','','192.168.100.2','15735257','Ethernet','2019-09-02 09:50:08','2019-09-02 10:10:06',1199,'RADIUS','','',351213,150455,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(73246,'81c5c0e8','6763f4e0c72898a2','affiliation','','','192.168.100.2','15735296','Ethernet','2019-09-02 10:10:06','2019-09-02 12:10:06',7200,'RADIUS','','',1239420,3673487,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(73247,'81c5c0ea','b24bd277afd9ab91','mfantsipim','','','192.168.100.2','15735298','Ethernet','2019-09-02 10:10:08','2019-09-02 10:30:06',1199,'RADIUS','','',355862,145507,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(73248,'81c5c0eb','433c7fbcdd6c2144','cegrad','','','192.168.100.2','15735299','Ethernet','2019-09-02 10:10:38','2019-09-02 12:10:37',7199,'RADIUS','','',18990202,314994080,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(73249,'81c5c108','2e9356d1099a406a','SoNM','','','192.168.100.2','15735328','Ethernet','2019-09-02 10:25:06','2019-09-02 12:25:05',7199,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(73250,'81c5c10b','b4bb2583bd5dcae7','pempamsie','','','192.168.100.2','15735331','Ethernet','2019-09-02 10:25:42','2019-09-02 12:45:42',8400,'RADIUS','','',1454838585,5705016632,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(73251,'81c5c114','9a771b43603efa27','mfantsipim','','','192.168.100.2','15735340','Ethernet','2019-09-02 10:30:08','2019-09-02 10:50:06',1199,'RADIUS','','',385370,155124,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(73252,'81c5c13c','d6b80a7ce0ceebf9','mfantsipim','','','192.168.100.2','15735380','Ethernet','2019-09-02 10:50:08','2019-09-02 11:10:06',1199,'RADIUS','','',403388,164265,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(73253,'81c5c163','3da1c5ff40cca368','britwums','','','192.168.100.2','15735419','Ethernet','2019-09-02 11:10:03','2019-09-02 16:10:02',17999,'RADIUS','','',12009474,147519282,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(73254,'81c5c164','3301c3e744b6a0ce','mfantsipim','','','192.168.100.2','15735420','Ethernet','2019-09-02 11:10:08','2019-09-02 11:30:06',1198,'RADIUS','','',355457,137514,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(73255,'81c5c18c','5657ebcc5547c080','mfantsipim','','','192.168.100.2','15735460','Ethernet','2019-09-02 11:30:08','2019-09-02 11:50:06',1199,'RADIUS','','',409271,199132,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(73256,'81c5c1b3','600b7cb2c16c3cf8','mfantsipim','','','192.168.100.2','15735499','Ethernet','2019-09-02 11:50:08','2019-09-02 12:10:06',1198,'RADIUS','','',336563,131519,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(73257,'81c5c1db','6eba537fb29d358b','affiliation','','','192.168.100.2','15735539','Ethernet','2019-09-02 12:10:06','2019-09-02 14:10:06',7200,'RADIUS','','',1283153,7910764,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(73258,'81c5c1dc','582aaedfb9843ec3','mfantsipim','','','192.168.100.2','15735540','Ethernet','2019-09-02 12:10:09','2019-09-02 12:30:06',1198,'RADIUS','','',357046,134586,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(73259,'81c5c1de','463983a3e05b49bf','cegrad','','','192.168.100.2','15735542','Ethernet','2019-09-02 12:10:38','2019-09-02 14:10:38',7199,'RADIUS','','',44629776,895825909,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(73260,'81c5c1fb','acb6f0ee51cdf4c2','SoNM','','','192.168.100.2','15735571','Ethernet','2019-09-02 12:25:06','2019-09-02 14:25:05',7200,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(73261,'81c5c206','9ac04e5e18500827','mfantsipim','','','192.168.100.2','15735582','Ethernet','2019-09-02 12:30:08','2019-09-02 12:50:06',1198,'RADIUS','','',351385,143778,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(73262,'81c5c225','b2ea8eff5d7c0250','pempamsie','','','192.168.100.2','15735613','Ethernet','2019-09-02 12:45:42','2019-09-02 15:05:42',8399,'RADIUS','','',1212690968,4453137094,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(73263,'81c5c22e','47692342acf3e6d3','mfantsipim','','','192.168.100.2','15735622','Ethernet','2019-09-02 12:50:08','2019-09-02 13:10:06',1198,'RADIUS','','',386446,158912,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(73264,'81c5c256','a9cb3ccaf939e325','mfantsipim','','','192.168.100.2','15735662','Ethernet','2019-09-02 13:10:09','2019-09-02 13:30:06',1198,'RADIUS','','',376524,140089,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(73265,'81c5c25f','a0f30bd3be320526','ekpetis','','','192.168.100.2','15735671','Ethernet','2019-09-02 13:14:10','2019-09-04 08:22:59',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(73266,'81c5c27e','095e8f74b3f3e687','mfantsipim','','','192.168.100.2','15735702','Ethernet','2019-09-02 13:30:08','2019-09-02 13:50:07',1198,'RADIUS','','',355088,141145,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(73267,'81c5c2a6','f2c24fcf498e1cc4','mfantsipim','','','192.168.100.2','15735742','Ethernet','2019-09-02 13:50:08','2019-09-02 14:10:06',1198,'RADIUS','','',343047,139022,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(73268,'81c5c2cd','dc9dca6230971705','affiliation','','','192.168.100.2','15735782','Ethernet','2019-09-02 14:10:07','2019-09-02 16:10:06',7200,'RADIUS','','',179494,260337,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(73269,'81c5c2ce','0bed79bffec6ca6f','mfantsipim','','','192.168.100.2','15735783','Ethernet','2019-09-02 14:10:09','2019-09-02 14:30:07',1198,'RADIUS','','',364132,150692,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(73270,'81c5c2d1','2d2bc96b39a26602','cegrad','','','192.168.100.2','15735785','Ethernet','2019-09-02 14:10:38','2019-09-02 16:10:38',7200,'RADIUS','','',56340938,1241139929,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(73272,'81c5c2ee','3c981a06b04c0a6d','SoNM','','','192.168.100.2','15735814','Ethernet','2019-09-02 14:25:06','2019-09-02 16:25:05',7200,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(73273,'81c5c2f9','9548b6721bc69180','mfantsipim','','','192.168.100.2','15735825','Ethernet','2019-09-02 14:30:08','2019-09-02 14:50:07',1198,'RADIUS','','',347086,137037,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(76125,'81d0cc1c','78374f3c68877665','affiliation','','','192.168.100.2','15781047','Ethernet','2019-09-20 22:10:04','2019-09-21 00:10:03',7200,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(76124,'81d0cc1b','1f46cb2288496f57','anane-fenin','','','192.168.100.2','15781046','Ethernet','2019-09-20 22:10:03','2019-09-21 00:10:03',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(73275,'81c5c322','04cc5579f24c4674','mfantsipim','','','192.168.100.2','15735866','Ethernet','2019-09-02 14:50:08','2019-09-02 15:10:07',1198,'RADIUS','','',370936,152443,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(73276,'81c5c341','193d18c97c2ad350','pempamsie','','','192.168.100.2','15735897','Ethernet','2019-09-02 15:05:42','2019-09-02 17:25:42',8399,'RADIUS','','',1464410761,5044045613,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(73277,'81c5c34a','b881c565ed937e8e','mfantsipim','','','192.168.100.2','15735906','Ethernet','2019-09-02 15:10:09','2019-09-02 15:30:07',1198,'RADIUS','','',343016,136018,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(73278,'81c5c372','643e33588b593508','mfantsipim','','','192.168.100.2','15735946','Ethernet','2019-09-02 15:30:09','2019-09-02 15:50:07',1198,'RADIUS','','',354749,141172,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(73279,'81c5c39a','dff5ca46600efefc','mfantsipim','','','192.168.100.2','15735986','Ethernet','2019-09-02 15:50:09','2019-09-02 16:10:07',1198,'RADIUS','','',350858,128301,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(73280,'81c5c3ae','9584d50982b2e7dd','amanful','','','192.168.100.2','15736006','Ethernet','2019-09-02 16:00:04','2019-09-03 00:00:03',28799,'RADIUS','','',71696,44813,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(73281,'81c5c3c2','c4554a5ec165f39f','britwums','','','192.168.100.2','15736026','Ethernet','2019-09-02 16:10:03','2019-09-02 21:10:03',18000,'RADIUS','','',20684431,263630332,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(73282,'81c5c3c3','e7566c2709c1f2ae','affiliation','','','192.168.100.2','15736028','Ethernet','2019-09-02 16:10:07','2019-09-02 18:10:06',7199,'RADIUS','','',1416423,4171557,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(73283,'81c5c3c4','8343ee4a90cffe46','mfantsipim','','','192.168.100.2','15736029','Ethernet','2019-09-02 16:10:08','2019-09-02 16:30:07',1198,'RADIUS','','',329548,131467,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(76123,'81d0cc1a','5ec11590a8ebc8a0','pempamsie','','','192.168.100.2','15781045','Ethernet','2019-09-20 21:45:43','2019-09-21 00:05:42',8399,'RADIUS','','',887550876,2944346623,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(73285,'81c5c3c7','76667c8639efbb24','cegrad','','','192.168.100.2','15736031','Ethernet','2019-09-02 16:10:38','2019-09-02 18:10:38',7200,'RADIUS','','',28534512,846731490,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.254',0,0,'');
INSERT INTO `radacct` VALUES (73286,'81c5c3e4','f760c155af6dc821','SoNM','','','192.168.100.2','15736060','Ethernet','2019-09-02 16:25:06','2019-09-02 18:25:05',7200,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.13',0,0,''),(73287,'81c5c3ef','d5c852f59c96badc','mfantsipim','','','192.168.100.2','15736071','Ethernet','2019-09-02 16:30:09','2019-09-02 16:50:07',1198,'RADIUS','','',358776,136370,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.16',0,0,''),(76122,'81d0cc19','b9a397a56b9e2363','baduwa','','','192.168.100.2','15781044','Ethernet','2019-09-20 21:27:34','2019-09-20 22:27:34',3600,'RADIUS','','',26993,39354,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(73290,'81c5c418','2f9bd58419a30afd','mfantsipim','','','192.168.100.2','15736112','Ethernet','2019-09-02 16:50:09','2019-09-02 17:10:07',1198,'RADIUS','','',338197,133481,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(76121,'81d0cc18','ae64ef46c8eea6d7','baduwa','','','192.168.100.2','15781043','Ethernet','2019-09-20 20:27:34','2019-09-20 21:27:34',3600,'RADIUS','','',26643,61524,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(73291,'81c5c440','0658520cb13e0b50','mfantsipim','','','192.168.100.2','15736152','Ethernet','2019-09-02 17:10:09','2019-09-02 17:30:07',1198,'RADIUS','','',332036,125587,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(73292,'81c5c45f','7dd228154618eaa6','pempamsie','','','192.168.100.2','15736183','Ethernet','2019-09-02 17:25:42','2019-09-02 18:45:40',4798,'RADIUS','','',614917064,1877816061,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(73293,'81c5c468','90c99a2caced7927','mfantsipim','','','192.168.100.2','15736192','Ethernet','2019-09-02 17:30:09','2019-09-02 17:50:07',1198,'RADIUS','','',320251,119687,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(73294,'81c5c490','ad66a79d26f4e6ce','mfantsipim','','','192.168.100.2','15736232','Ethernet','2019-09-02 17:50:09','2019-09-02 18:10:07',1198,'RADIUS','','',319063,120188,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(73295,'81c5c4b8','15c44b6660a41029','affiliation','','','192.168.100.2','15736273','Ethernet','2019-09-02 18:10:07','2019-09-02 20:10:06',7199,'RADIUS','','',297749,873414,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(73297,'81c5c4ba','8eb82ab5c017fca3','mfantsipim','','','192.168.100.2','15736274','Ethernet','2019-09-02 18:10:09','2019-09-02 18:30:07',1198,'RADIUS','','',324273,128081,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(73298,'81c5c4bc','c054f25097a12171','cegrad','','','192.168.100.2','15736276','Ethernet','2019-09-02 18:10:38','2019-09-02 20:10:38',7200,'RADIUS','','',16698,2834,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(76120,'81d0cc17','a826bf06437587ce','SoNM','','','192.168.100.2','15781042','Ethernet','2019-09-20 20:25:02','2019-09-20 22:25:01',7200,'RADIUS','','',42190,47268,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(73299,'81c5c4d8','ea4b038940cc2ef9','SoNM','','','192.168.100.2','15736304','Ethernet','2019-09-02 18:25:06','2019-09-02 20:25:05',7199,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(73300,'81c5c4e3','6cd500124113c523','mfantsipim','','','192.168.100.2','15736315','Ethernet','2019-09-02 18:30:09','2019-09-02 18:50:07',1198,'RADIUS','','',332378,119888,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(73301,'81c5c50b','6137ed09fc47c285','mfantsipim','','','192.168.100.2','15736355','Ethernet','2019-09-02 18:50:09','2019-09-02 19:10:07',1198,'RADIUS','','',327938,120188,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(73302,'81c5c532','13b678bb6c152b8d','mfantsipim','','','192.168.100.2','15736394','Ethernet','2019-09-02 19:10:09','2019-09-02 19:30:07',1198,'RADIUS','','',340696,119920,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(73303,'81c5c55a','3956d04ea1875774','mfantsipim','','','192.168.100.2','15736434','Ethernet','2019-09-02 19:30:09','2019-09-02 19:50:07',1198,'RADIUS','','',334434,119571,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(73304,'81c5c579','9942a10e827da476','pempamsie','','','192.168.100.2','15736465','Ethernet','2019-09-02 19:45:42','2019-09-02 22:05:42',8400,'RADIUS','','',239303939,1724764348,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(73305,'81c5c583','e6965a4047784647','mfantsipim','','','192.168.100.2','15736475','Ethernet','2019-09-02 19:50:09','2019-09-02 20:10:07',1198,'RADIUS','','',319594,117650,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(73306,'81c5c5aa','a5dfb5384c4bda53','affiliation','','','192.168.100.2','15736514','Ethernet','2019-09-02 20:10:07','2019-09-02 22:10:06',7200,'RADIUS','','',16111,596,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(73307,'81c5c5ab','c8c50ed414642bea','mfantsipim','','','192.168.100.2','15736516','Ethernet','2019-09-02 20:10:09','2019-09-02 20:30:07',1199,'RADIUS','','',322001,119421,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(73309,'81c5c5ae','d7b9910697f576e5','cegrad','','','192.168.100.2','15736518','Ethernet','2019-09-02 20:10:39','2019-09-02 22:10:38',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(76119,'81d0cc16','249e7c0193d6d54c','cegrad','','','192.168.100.2','15781041','Ethernet','2019-09-20 20:10:06','2019-09-20 22:10:05',7200,'RADIUS','','',49149,85782,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(73310,'81c5c5cb','a3e0297e256b159c','SoNM','','','192.168.100.2','15736547','Ethernet','2019-09-02 20:25:06','2019-09-02 22:25:05',7200,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(73311,'81c5c5d6','42af99b0a1b88c47','mfantsipim','','','192.168.100.2','15736558','Ethernet','2019-09-02 20:30:09','2019-09-02 20:50:07',1199,'RADIUS','','',331256,119595,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(73312,'81c5c5fd','93a5fa9062679474','mfantsipim','','','192.168.100.2','15736597','Ethernet','2019-09-02 20:50:09','2019-09-02 21:10:07',1198,'RADIUS','','',322090,120038,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(73313,'81c5c625','cb6422dc5b3a28ec','britwums','','','192.168.100.2','15736637','Ethernet','2019-09-02 21:10:03','2019-09-03 02:10:03',17999,'RADIUS','','',4760155,88850127,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(73314,'81c5c626','2bf2920abe69cad7','mfantsipim','','','192.168.100.2','15736638','Ethernet','2019-09-02 21:10:09','2019-09-02 21:30:07',1198,'RADIUS','','',318122,119888,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(73315,'81c5c64d','358617a50e1994b1','mfantsipim','','','192.168.100.2','15736677','Ethernet','2019-09-02 21:30:09','2019-09-02 21:50:07',1199,'RADIUS','','',321081,120410,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(73316,'81c5c675','d482bb7341c902f0','mfantsipim','','','192.168.100.2','15736717','Ethernet','2019-09-02 21:50:09','2019-09-02 22:10:07',1199,'RADIUS','','',331230,120543,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(73317,'81c5c694','a33702f45a250916','pempamsie','','','192.168.100.2','15736748','Ethernet','2019-09-02 22:05:42','2019-09-02 23:08:33',3771,'RADIUS','','',23114433,561242902,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(73318,'81c5c69e','8aa1eaf85553c4b1','affiliation','','','192.168.100.2','15736758','Ethernet','2019-09-02 22:10:07','2019-09-03 00:10:06',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(73320,'81c5c6a0','ce87a053f3a659d6','mfantsipim','','','192.168.100.2','15736760','Ethernet','2019-09-02 22:10:09','2019-09-02 22:30:07',1199,'RADIUS','','',324384,119703,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(73321,'81c5c6a2','e8527f4f6885a128','cegrad','','','192.168.100.2','15736762','Ethernet','2019-09-02 22:10:38','2019-09-03 00:10:38',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(73322,'81c5c6bf','1114f862e030182b','SoNM','','','192.168.100.2','15736791','Ethernet','2019-09-02 22:25:06','2019-09-03 00:25:05',7200,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(73323,'81c5c6c9','cd70fbc85887b8a4','mfantsipim','','','192.168.100.2','15736801','Ethernet','2019-09-02 22:30:09','2019-09-02 22:50:07',1197,'RADIUS','','',325913,119687,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(73324,'81c5c6f1','65a55c63c8fd0dbf','mfantsipim','','','192.168.100.2','15736841','Ethernet','2019-09-02 22:50:09','2019-09-02 23:10:07',1198,'RADIUS','','',316748,117088,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(73325,'81c5c715','c77fa1e3254bb3b0','pempamsie','','','192.168.100.2','15736877','Ethernet','2019-09-02 23:08:34','2019-09-03 00:25:43',4628,'RADIUS','','',144583676,759508084,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(73326,'81c5c719','50e0ccc8a115f7fb','mfantsipim','','','192.168.100.2','15736881','Ethernet','2019-09-02 23:10:09','2019-09-02 23:30:07',1198,'RADIUS','','',326461,118811,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(73327,'81c5c741','b1dca49a6fedd73b','mfantsipim','','','192.168.100.2','15736921','Ethernet','2019-09-02 23:30:09','2019-09-02 23:50:07',1198,'RADIUS','','',318083,118712,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(73328,'81c5c769','f991cc572cf570e6','mfantsipim','','','192.168.100.2','15736961','Ethernet','2019-09-02 23:50:09','2019-09-03 00:10:07',1198,'RADIUS','','',330000,119316,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(73329,'81c5c77d','fed267ac82480a61','amanful','','','192.168.100.2','15736981','Ethernet','2019-09-03 00:00:04','2019-09-03 08:00:03',28798,'RADIUS','','',63789,3050,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(76118,'81d0cc15','45dce2024c9cbc03','anane-fenin','','','192.168.100.2','15781040','Ethernet','2019-09-20 20:10:04','2019-09-20 22:10:02',7198,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(73330,'81c5c791','624915aaee8cfe01','affiliation','','','192.168.100.2','15737002','Ethernet','2019-09-03 00:10:07','2019-09-03 02:10:06',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(73332,'81c5c793','bbf05ad710c53440','mfantsipim','','','192.168.100.2','15737003','Ethernet','2019-09-03 00:10:09','2019-09-03 00:30:07',1198,'RADIUS','','',333789,119663,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(73333,'81c5c795','69a0c6a09d157334','cegrad','','','192.168.100.2','15737005','Ethernet','2019-09-03 00:10:39','2019-09-03 02:10:38',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(73334,'81c5c7b2','0e203144343c9c77','SoNM','','','192.168.100.2','15737034','Ethernet','2019-09-03 00:25:06','2019-09-03 02:25:05',7200,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(73335,'81c5c7b4','bdc62895cffb5b97','pempamsie','','','192.168.100.2','15737036','Ethernet','2019-09-03 00:25:43','2019-09-03 02:45:43',8400,'RADIUS','','',111550074,719671072,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(73336,'81c5c7be','97e32163bbe0171e','mfantsipim','','','192.168.100.2','15737046','Ethernet','2019-09-03 00:30:09','2019-09-03 00:50:07',1198,'RADIUS','','',318745,119661,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(73337,'81c5c7e5','ce152a6bb710a81b','mfantsipim','','','192.168.100.2','15737085','Ethernet','2019-09-03 00:50:09','2019-09-03 01:10:07',1198,'RADIUS','','',320792,119761,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(73338,'81c5c80d','aac9eda3d17acda1','mfantsipim','','','192.168.100.2','15737125','Ethernet','2019-09-03 01:10:09','2019-09-03 01:30:07',1198,'RADIUS','','',328651,119738,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(73339,'81c5c835','bb27011f1811457e','mfantsipim','','','192.168.100.2','15737165','Ethernet','2019-09-03 01:30:09','2019-09-03 01:50:07',1198,'RADIUS','','',325142,119295,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(73340,'81c5c85c','52c801a7e51e051e','mfantsipim','','','192.168.100.2','15737204','Ethernet','2019-09-03 01:50:09','2019-09-03 02:10:07',1198,'RADIUS','','',311314,119738,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(76117,'81d0cc14','e415bcdbddf7d500','affiliation','','','192.168.100.2','15781039','Ethernet','2019-09-20 20:10:04','2019-09-20 22:10:03',7200,'RADIUS','','',16873,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(73341,'81c5c884','b9c3a21e713b3531','britwums','','','192.168.100.2','15737244','Ethernet','2019-09-03 02:10:03','2019-09-03 07:10:03',18000,'RADIUS','','',52729093,198734553,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(73343,'81c5c886','f45ef3bcd7c17011','affiliation','','','192.168.100.2','15737246','Ethernet','2019-09-03 02:10:07','2019-09-03 04:10:06',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(73344,'81c5c887','a20c80f2209cdddc','mfantsipim','','','192.168.100.2','15737247','Ethernet','2019-09-03 02:10:09','2019-09-03 02:30:07',1198,'RADIUS','','',317405,116724,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(73345,'81c5c889','b71a5beb8edd353c','cegrad','','','192.168.100.2','15737249','Ethernet','2019-09-03 02:10:38','2019-09-03 04:10:38',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(76116,'81d0cc13','cfb720dbe14e3acb','baduwa','','','192.168.100.2','15781038','Ethernet','2019-09-20 19:27:34','2019-09-20 20:27:34',3599,'RADIUS','','',22154,29197,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(73346,'81c5c8a6','4acde7442d6ef025','SoNM','','','192.168.100.2','15737278','Ethernet','2019-09-03 02:25:06','2019-09-03 04:25:05',7200,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(73347,'81c5c8b0','a42845615ca655e8','mfantsipim','','','192.168.100.2','15737288','Ethernet','2019-09-03 02:30:09','2019-09-03 02:50:07',1198,'RADIUS','','',329657,119738,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(73348,'81c5c8cf','5ba3aadcb6457467','pempamsie','','','192.168.100.2','15737319','Ethernet','2019-09-03 02:45:43','2019-09-03 03:05:41',1198,'RADIUS','','',1298220,46226613,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(73349,'81c5c8d9','c8d4c2b5f1adfeeb','mfantsipim','','','192.168.100.2','15737329','Ethernet','2019-09-03 02:50:09','2019-09-03 03:10:07',1198,'RADIUS','','',329755,119686,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(73350,'81c5c901','ca2a6149dab96ed9','mfantsipim','','','192.168.100.2','15737369','Ethernet','2019-09-03 03:10:09','2019-09-03 03:30:07',1198,'RADIUS','','',323347,119220,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(73351,'81c5c928','81fe686433350274','mfantsipim','','','192.168.100.2','15737408','Ethernet','2019-09-03 03:30:09','2019-09-03 03:50:07',1198,'RADIUS','','',319899,119663,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(73352,'81c5c950','5c54c1346902e31d','mfantsipim','','','192.168.100.2','15737448','Ethernet','2019-09-03 03:50:09','2019-09-03 04:10:07',1198,'RADIUS','','',329435,119537,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(73353,'81c5c977','c1a0626a13bb7173','affiliation','','','192.168.100.2','15737488','Ethernet','2019-09-03 04:10:07','2019-09-03 06:10:06',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(73354,'81c5c978','67129d787810419c','mfantsipim','','','192.168.100.2','15737489','Ethernet','2019-09-03 04:10:09','2019-09-03 04:30:07',1198,'RADIUS','','',322643,119686,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(73356,'81c5c97b','7a49a1149c3a1735','cegrad','','','192.168.100.2','15737491','Ethernet','2019-09-03 04:10:39','2019-09-03 06:10:38',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(76115,'81d0cc12','57867d5a5fdf390c','pempamsie','','','192.168.100.2','15781037','Ethernet','2019-09-20 19:25:43','2019-09-20 21:45:42',8400,'RADIUS','','',548322311,3912798310,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(73357,'81c5c998','dc88dc74de9b5a9d','SoNM','','','192.168.100.2','15737520','Ethernet','2019-09-03 04:25:06','2019-09-03 06:25:05',7199,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(73358,'81c5c9a3','6ba82868fbe14e95','mfantsipim','','','192.168.100.2','15737531','Ethernet','2019-09-03 04:30:09','2019-09-03 04:50:07',1198,'RADIUS','','',320877,119813,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(73359,'81c5c9ca','4c7012c9bcc7968b','mfantsipim','','','192.168.100.2','15737570','Ethernet','2019-09-03 04:50:09','2019-09-03 05:10:07',1198,'RADIUS','','',326954,119837,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(73360,'81c5c9ea','9707be4156e5dc80','pempamsie','','','192.168.100.2','15737602','Ethernet','2019-09-03 05:05:43','2019-09-03 05:53:55',2892,'RADIUS','','',4498578,64242987,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(73361,'81c5c9f3','37df7f49172731af','mfantsipim','','','192.168.100.2','15737611','Ethernet','2019-09-03 05:10:09','2019-09-03 05:30:07',1198,'RADIUS','','',325112,119738,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(73362,'81c5ca1b','4c29e757988085bd','mfantsipim','','','192.168.100.2','15737651','Ethernet','2019-09-03 05:30:09','2019-09-03 05:50:07',1198,'RADIUS','','',339085,119911,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(73363,'81c5ca42','40a875edf6b188d7','mfantsipim','','','192.168.100.2','15737690','Ethernet','2019-09-03 05:50:09','2019-09-03 07:02:04',4314,'RADIUS','','',56880,18414,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(73364,'81c5ca4b','95babbcbf5031546','pempamsie','','','192.168.100.2','15737699','Ethernet','2019-09-03 05:53:56','2019-09-03 07:25:42',5507,'RADIUS','','',329585410,473733205,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(76114,'81d0cc11','5e6e245fd612b929','britwums','','','192.168.100.2','15781036','Ethernet','2019-09-20 19:10:07','2019-09-21 00:10:02',17994,'RADIUS','','',116032850,132788599,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(73366,'81c5ca6c','e7881535f3eb3cc0','affiliation','','','192.168.100.2','15737732','Ethernet','2019-09-03 06:10:07','2019-09-03 08:10:06',7200,'RADIUS','','',1912828,25237909,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(73367,'81c5ca6e','5536e6d16ba85229','cegrad','','','192.168.100.2','15737734','Ethernet','2019-09-03 06:10:38','2019-09-03 08:10:38',7200,'RADIUS','','',16353783,223289562,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(73368,'81c5ca8b','b41d14214cf6a947','SoNM','','','192.168.100.2','15737763','Ethernet','2019-09-03 06:25:06','2019-09-03 08:25:06',7199,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(73369,'81c5cad3','beabce3ce147cf9b','mfantsipim','','','192.168.100.2','15737835','Ethernet','2019-09-03 07:02:04','2019-09-03 07:10:00',477,'RADIUS','','',105376,120366,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(73370,'81c5cae3','29d0ec182712e57f','mfantsipim','','','192.168.100.2','15737851','Ethernet','2019-09-03 07:10:02','2019-09-03 07:30:00',1199,'RADIUS','','',344428,317188,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(73371,'81c5cae4','34590dcc942bcf33','britwums','','','192.168.100.2','15737852','Ethernet','2019-09-03 07:10:03','2019-09-03 12:10:03',17999,'RADIUS','','',119957260,64485902,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(73372,'81c5cb04','769997f24b69fa77','pempamsie','','','192.168.100.2','15737884','Ethernet','2019-09-03 07:25:42','2019-09-03 09:45:42',8399,'RADIUS','','',667439909,2657074036,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(73373,'81c5cb0d','a938544193960445','mfantsipim','','','192.168.100.2','15737893','Ethernet','2019-09-03 07:30:02','2019-09-03 07:50:01',1199,'RADIUS','','',330560,145953,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(73374,'81c5cb35','36b67155f498e7ee','mfantsipim','','','192.168.100.2','15737933','Ethernet','2019-09-03 07:50:02','2019-09-03 08:10:01',1199,'RADIUS','','',314035,119079,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(73375,'81c5cb39','6d96c3b13f899053','src_hostel','','','192.168.100.2','15737935','Ethernet','2019-09-03 07:51:34','2019-09-04 08:22:03',88226,'RADIUS','','',1885742,5636973,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(73376,'81c5cb4a','992dc319bac43a33','amanful','','','192.168.100.2','15737954','Ethernet','2019-09-03 08:00:04','2019-09-03 16:00:03',28798,'RADIUS','','',42101054,794767097,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(73377,'81c5cb5e','9778a567b0e27aab','mfantsipim','','','192.168.100.2','15737974','Ethernet','2019-09-03 08:10:02','2019-09-03 08:30:00',1199,'RADIUS','','',327625,130617,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(73378,'81c5cb5f','2b3eb789c50ac46a','affiliation','','','192.168.100.2','15737976','Ethernet','2019-09-03 08:10:07','2019-09-03 10:10:06',7200,'RADIUS','','',1624252,6864308,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(73380,'81c5cb62','7a7a3ad2f17bf8cc','cegrad','','','192.168.100.2','15737978','Ethernet','2019-09-03 08:10:39','2019-09-03 10:10:38',7199,'RADIUS','','',84994302,1940286339,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(76113,'81d0cc10','2574019b97d80269','baduwa','','','192.168.100.2','15781035','Ethernet','2019-09-20 18:27:34','2019-09-20 19:27:34',3599,'RADIUS','','',37140,54766,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(84737,'81d0f351','6007f8da1399d8c6','ekpetis','','','192.168.100.10','15791136','Ethernet','2019-11-02 09:46:03','2019-11-02 10:46:01',3598,'RADIUS','','',7626126,207437252,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(73382,'81c5cb7f','35a17e349c6fc43b','SoNM','','','192.168.100.2','15738007','Ethernet','2019-09-03 08:25:06','2019-09-03 10:25:06',7200,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(73383,'81c5cb8a','bddb49ce938ac529','mfantsipim','','','192.168.100.2','15738018','Ethernet','2019-09-03 08:30:02','2019-09-03 08:50:01',1199,'RADIUS','','',343866,132129,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(73384,'81c5cbb1','862ce06606e1912e','mfantsipim','','','192.168.100.2','15738057','Ethernet','2019-09-03 08:50:02','2019-09-03 09:10:00',1199,'RADIUS','','',320851,130365,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(84736,'81d0f350','15f412885cb1c6a8','capitalhill','','','192.168.100.10','15791135','Ethernet','2019-11-02 09:40:04','2019-11-02 10:40:03',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(73386,'81c5cbd9','ebea0be767f491a7','mfantsipim','','','192.168.100.2','15738097','Ethernet','2019-09-03 09:10:02','2019-09-03 09:30:00',1199,'RADIUS','','',344740,136115,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(84735,'81d0f34f','0c89c7975490cb21','src_hostel','','','192.168.100.10','15791134','Ethernet','2019-11-02 09:35:02','2019-11-02 10:35:02',3600,'RADIUS','','',135532,257530,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(73388,'81c5cc01','9f25e169c48afe01','mfantsipim','','','192.168.100.2','15738137','Ethernet','2019-09-03 09:30:02','2019-09-03 09:50:01',1199,'RADIUS','','',374667,145824,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(73389,'81c5cc20','c8f4f9abfaee38d0','pempamsie','','','192.168.100.2','15738168','Ethernet','2019-09-03 09:45:42','2019-09-03 11:25:40',5997,'RADIUS','','',775170020,3552179750,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(73390,'81c5cc29','a60d09081486c771','mfantsipim','','','192.168.100.2','15738177','Ethernet','2019-09-03 09:50:02','2019-09-03 10:10:01',1199,'RADIUS','','',380628,161873,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(73391,'81c5cc51','119f75cff79763d6','mfantsipim','','','192.168.100.2','15738217','Ethernet','2019-09-03 10:10:02','2019-09-03 10:30:01',1199,'RADIUS','','',403569,217721,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(73393,'81c5cc53','fd6a38f83600cd2f','affiliation','','','192.168.100.2','15738219','Ethernet','2019-09-03 10:10:07','2019-09-03 12:10:07',7200,'RADIUS','','',15636696,950297120,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(73394,'81c5cc55','e4ededa3c344671c','cegrad','','','192.168.100.2','15738221','Ethernet','2019-09-03 10:10:39','2019-09-03 12:10:38',7200,'RADIUS','','',53952848,1324409591,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(76112,'81d0cc0f','92326a88db5ff2d1','SoNM','','','192.168.100.2','15781034','Ethernet','2019-09-20 18:25:02','2019-09-20 20:25:01',7200,'RADIUS','','',3687957,9804794,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(73395,'81c5cc72','9d08e8d113249676','SoNM','','','192.168.100.2','15738250','Ethernet','2019-09-03 10:25:07','2019-09-03 12:25:06',7199,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(73396,'81c5cc7c','41bdaad46707d378','mfantsipim','','','192.168.100.2','15738260','Ethernet','2019-09-03 10:30:02','2019-09-03 10:50:01',1199,'RADIUS','','',350359,167369,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(73397,'81c5cca4','d824cc513fb652b2','mfantsipim','','','192.168.100.2','15738300','Ethernet','2019-09-03 10:50:02','2019-09-03 11:10:01',1199,'RADIUS','','',343009,138609,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(73398,'81c5cccc','63c971224845f0a4','mfantsipim','','','192.168.100.2','15738340','Ethernet','2019-09-03 11:10:02','2019-09-03 11:30:01',1199,'RADIUS','','',351661,144114,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(73399,'81c5ccf3','ab843b4f8b1edb5c','mfantsipim','','','192.168.100.2','15738379','Ethernet','2019-09-03 11:30:02','2019-09-03 11:50:01',1199,'RADIUS','','',441602,218604,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(73400,'81c5cd1b','9a92148094bdfcfd','mfantsipim','','','192.168.100.2','15738419','Ethernet','2019-09-03 11:50:02','2019-09-03 12:10:01',1199,'RADIUS','','',383207,176153,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(73401,'81c5cd3a','a9e17bf6fd85be55','pempamsie','','','192.168.100.2','15738450','Ethernet','2019-09-03 12:05:42','2019-09-03 14:25:42',8400,'RADIUS','','',1429052762,5135940726,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(73402,'81c5cd43','37ac0059d95babad','mfantsipim','','','192.168.100.2','15738459','Ethernet','2019-09-03 12:10:02','2019-09-03 12:30:01',1199,'RADIUS','','',361874,138956,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(73403,'81c5cd44','c1cbc6a4bae19faf','britwums','','','192.168.100.2','15738460','Ethernet','2019-09-03 12:10:03','2019-09-03 17:10:03',18000,'RADIUS','','',7066730,42477668,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(73405,'81c5cd46','da48ac0403bf074b','affiliation','','','192.168.100.2','15738462','Ethernet','2019-09-03 12:10:07','2019-09-03 14:10:07',7200,'RADIUS','','',2427547,10226791,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(73406,'81c5cd48','199741da5fa58e70','cegrad','','','192.168.100.2','15738464','Ethernet','2019-09-03 12:10:39','2019-09-03 14:10:38',7199,'RADIUS','','',61367812,1588457568,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.7',0,0,''),(73407,'81c5cd65','4780b143c1cf1fe6','SoNM','','','192.168.100.2','15738493','Ethernet','2019-09-03 12:25:06','2019-09-03 14:25:06',7200,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(73408,'81c5cd70','e97f72aef6023252','mfantsipim','','','192.168.100.2','15738504','Ethernet','2019-09-03 12:30:02','2019-09-03 12:50:01',1199,'RADIUS','','',374634,182945,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(73409,'81c5cd97','5082ebc7be02b324','mfantsipim','','','192.168.100.2','15738543','Ethernet','2019-09-03 12:50:02','2019-09-03 13:10:01',1199,'RADIUS','','',341978,142047,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(73410,'81c5cdbf','d490bfa959326fac','mfantsipim','','','192.168.100.2','15738583','Ethernet','2019-09-03 13:10:02','2019-09-03 13:30:01',1199,'RADIUS','','',333785,126837,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(73411,'81c5cde7','4c97414d094a2819','mfantsipim','','','192.168.100.2','15738623','Ethernet','2019-09-03 13:30:02','2019-09-03 13:50:01',1199,'RADIUS','','',366065,136072,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(84734,'81d0f34e','6793e55eaf0527f8','baduwa','','','192.168.100.10','15791133','Ethernet','2019-11-02 09:27:28','2019-11-02 10:27:28',3600,'RADIUS','','',28523,42576,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(73413,'81c5ce0e','bce0f17b922223be','mfantsipim','','','192.168.100.2','15738662','Ethernet','2019-09-03 13:50:02','2019-09-03 14:10:01',1199,'RADIUS','','',401111,173640,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(73414,'81c5ce0e','bce0f17b922223be','mfantsipim','','','192.168.100.2','15738662','Ethernet','2019-09-03 13:50:04','2019-09-03 14:10:01',1199,'RADIUS','','',401111,173640,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.170',2,0,''),(73415,'81c5ce36','6ef309fc4f50fcf4','mfantsipim','','','192.168.100.2','15738702','Ethernet','2019-09-03 14:10:02','2019-09-03 14:30:01',1199,'RADIUS','','',410459,179717,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(76111,'81d0cc0e','8280e2ec84f06e96','anane-fenin','','','192.168.100.2','15781033','Ethernet','2019-09-20 18:10:08','2019-09-20 20:10:03',7195,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(73417,'81c5ce38','6980e94bcdd9f957','affiliation','','','192.168.100.2','15738704','Ethernet','2019-09-03 14:10:07','2019-09-03 16:10:07',7199,'RADIUS','','',12873552,1266440011,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(73418,'81c5ce3a','38f9e8c003921ec4','cegrad','','','192.168.100.2','15738706','Ethernet','2019-09-03 14:10:39','2019-09-03 16:10:38',7199,'RADIUS','','',53524588,3508006926,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(76110,'81d0cc0d','3001fad9efadab72','cegrad','','','192.168.100.2','15781032','Ethernet','2019-09-20 18:10:06','2019-09-20 20:10:05',7199,'RADIUS','','',6809563,103867999,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(75353,'81d0a9be','f70ca11bc3b4e612','mfantsipim','','','192.168.100.2','15772207','Ethernet','2019-09-15 18:30:05','2019-09-15 18:50:04',1199,'RADIUS','','',140950,134754,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(73420,'81c5ce57','6ff847f2e096d96f','SoNM','','','192.168.100.2','15738735','Ethernet','2019-09-03 14:25:06','2019-09-03 16:25:06',7199,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(73421,'81c5ce59','0e58f16bff1c1570','pempamsie','','','192.168.100.2','15738737','Ethernet','2019-09-03 14:25:42','2019-09-03 16:45:42',8400,'RADIUS','','',554267498,4367765028,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(73422,'81c5ce62','2277d9c970519523','mfantsipim','','','192.168.100.2','15738746','Ethernet','2019-09-03 14:30:02','2019-09-03 14:50:01',1199,'RADIUS','','',347946,135239,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(73423,'81c5ce8a','5e0842922f13a108','mfantsipim','','','192.168.100.2','15738786','Ethernet','2019-09-03 14:50:02','2019-09-03 15:10:01',1198,'RADIUS','','',327381,121061,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(73424,'81c5ceb2','5c0c52876e77b63f','mfantsipim','','','192.168.100.2','15738826','Ethernet','2019-09-03 15:10:02','2019-09-03 15:30:01',1198,'RADIUS','','',330019,122112,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(73425,'81c5ced9','fa79053843830383','mfantsipim','','','192.168.100.2','15738865','Ethernet','2019-09-03 15:30:02','2019-09-03 15:50:01',1198,'RADIUS','','',331579,121616,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(73426,'81c5cf01','b2fb4df22e1326a2','mfantsipim','','','192.168.100.2','15738905','Ethernet','2019-09-03 15:50:02','2019-09-03 16:10:01',1198,'RADIUS','','',327367,124466,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(73427,'81c5cf15','9f0461eef36dce83','amanful','','','192.168.100.2','15738925','Ethernet','2019-09-03 16:00:05','2019-09-04 00:00:04',28798,'RADIUS','','',791082,3834015,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(73429,'81c5cf29','9dce9dbe5934b1c7','mfantsipim','','','192.168.100.2','15738945','Ethernet','2019-09-03 16:10:02','2019-09-03 16:30:01',1198,'RADIUS','','',332588,126926,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(73430,'81c5cf2b','3ae181712eceddc9','affiliation','','','192.168.100.2','15738948','Ethernet','2019-09-03 16:10:07','2019-09-03 18:10:07',7200,'RADIUS','','',12594992,1246511696,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(73432,'81c5cf2e','00d2377a7a9a7609','cegrad','','','192.168.100.2','15738950','Ethernet','2019-09-03 16:10:39','2019-09-03 18:10:39',7200,'RADIUS','','',14052318,676630277,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(73433,'81c5cf4a','20b0ea441d8fbe75','SoNM','','','192.168.100.2','15738978','Ethernet','2019-09-03 16:25:06','2019-09-03 18:25:06',7200,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(73434,'81c5cf55','c4c3b3089fc7b8bb','mfantsipim','','','192.168.100.2','15738989','Ethernet','2019-09-03 16:30:02','2019-09-03 16:50:01',1199,'RADIUS','','',327784,117463,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(84733,'81d0f34d','efbb670d1eb55cd9','pempamsie','','','192.168.100.10','15791132','Ethernet','2019-11-02 09:25:43','2019-11-02 11:45:42',8399,'RADIUS','','',390966629,3738869597,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(73435,'81c5cf74','458bdf9f84c99395','pempamsie','','','192.168.100.2','15739020','Ethernet','2019-09-03 16:45:42','2019-09-03 19:05:42',8399,'RADIUS','','',483945573,2484409047,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(73436,'81c5cf7e','79b34d205b63ec14','mfantsipim','','','192.168.100.2','15739030','Ethernet','2019-09-03 16:50:02','2019-09-03 17:10:01',1199,'RADIUS','','',319551,120638,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(73437,'81c5cfa5','779bfe45c04521aa','mfantsipim','','','192.168.100.2','15739069','Ethernet','2019-09-03 17:10:02','2019-09-03 17:30:01',1199,'RADIUS','','',324221,120512,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(73438,'81c5cfa6','271a145ed5d199b8','britwums','','','192.168.100.2','15739070','Ethernet','2019-09-03 17:10:04','2019-09-03 22:10:03',17999,'RADIUS','','',12172682,220905590,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(73439,'81c5cfce','e27059ddea58038a','mfantsipim','','','192.168.100.2','15739110','Ethernet','2019-09-03 17:30:02','2019-09-03 17:50:01',1199,'RADIUS','','',332637,125330,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(73440,'81c5cff5','b11a00b2998af7ba','mfantsipim','','','192.168.100.2','15739149','Ethernet','2019-09-03 17:50:02','2019-09-03 18:10:01',1199,'RADIUS','','',325971,121855,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(73441,'81c5d01d','de7a5f8bd1947e43','mfantsipim','','','192.168.100.2','15739189','Ethernet','2019-09-03 18:10:02','2019-09-03 18:30:01',1199,'RADIUS','','',326431,118258,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(76109,'81d0cc0c','ca44865eb965ea8b','affiliation','','','192.168.100.2','15781031','Ethernet','2019-09-20 18:10:04','2019-09-20 20:10:03',7199,'RADIUS','','',23551,14481,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(73442,'81c5d01e','b70ddff03196d8e3','affiliation','','','192.168.100.2','15739190','Ethernet','2019-09-03 18:10:07','2019-09-03 20:10:07',7200,'RADIUS','','',811504,2194022,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(73444,'81c5d021','8670134929b32d16','cegrad','','','192.168.100.2','15739193','Ethernet','2019-09-03 18:10:39','2019-09-03 20:10:39',7200,'RADIUS','','',42773,57671,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(76108,'81d0cc0b','1ac2f7d295a00b92','baduwa','','','192.168.100.2','15781030','Ethernet','2019-09-20 17:27:35','2019-09-20 18:27:34',3599,'RADIUS','','',32868,55198,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(73445,'81c5d03e','84a22fc0317d055d','SoNM','','','192.168.100.2','15739222','Ethernet','2019-09-03 18:25:06','2019-09-03 20:25:06',7200,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(73446,'81c5d049','b86d861c465ce4eb','mfantsipim','','','192.168.100.2','15739233','Ethernet','2019-09-03 18:30:02','2019-09-03 18:50:01',1199,'RADIUS','','',334031,134427,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(73447,'81c5d070','87f20d0eccb5145f','mfantsipim','','','192.168.100.2','15739272','Ethernet','2019-09-03 18:50:02','2019-09-03 19:10:01',1199,'RADIUS','','',323689,123152,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(73448,'81c5d08f','0f765e73581471f2','pempamsie','','','192.168.100.2','15739303','Ethernet','2019-09-03 19:05:42','2019-09-03 19:45:40',2397,'RADIUS','','',57909207,621479626,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(73449,'81c5d099','50bba6789b994044','mfantsipim','','','192.168.100.2','15739313','Ethernet','2019-09-03 19:10:02','2019-09-03 19:30:01',1199,'RADIUS','','',321365,124986,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(73450,'81c5d0c0','bb74fd384dd55f18','mfantsipim','','','192.168.100.2','15739352','Ethernet','2019-09-03 19:30:02','2019-09-03 19:50:01',1199,'RADIUS','','',322067,120779,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(73451,'81c5d0e8','b3dc28b60b1d5f61','mfantsipim','','','192.168.100.2','15739392','Ethernet','2019-09-03 19:50:02','2019-09-03 20:10:01',1199,'RADIUS','','',325527,117084,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(73452,'81c5d10f','5a70e1a062e5d3cd','mfantsipim','','','192.168.100.2','15739431','Ethernet','2019-09-03 20:10:02','2019-09-03 20:30:01',1199,'RADIUS','','',315655,120083,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(73454,'81c5d112','2abc991820f18bb2','affiliation','','','192.168.100.2','15739434','Ethernet','2019-09-03 20:10:07','2019-09-03 22:10:07',7200,'RADIUS','','',19188,6782,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(73455,'81c5d114','b13fe37147da483b','cegrad','','','192.168.100.2','15739436','Ethernet','2019-09-03 20:10:39','2019-09-03 22:10:39',7200,'RADIUS','','',22426,14896,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(76107,'81d0cc0a','1cbad706232429af','ekpetis','','','192.168.100.2','15781029','Ethernet','2019-09-20 17:15:03','2019-09-21 12:21:12',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','NAS-Request','Framed-User','PPP','192.168.5.165',0,0,''),(73456,'81c5d131','105dd60a29d0b020','SoNM','','','192.168.100.2','15739465','Ethernet','2019-09-03 20:25:06','2019-09-03 22:25:06',7200,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(73457,'81c5d13b','2d822f532998caa4','mfantsipim','','','192.168.100.2','15739475','Ethernet','2019-09-03 20:30:02','2019-09-03 20:50:01',1199,'RADIUS','','',341816,123135,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(73458,'81c5d163','f6578b94d529ca22','mfantsipim','','','192.168.100.2','15739515','Ethernet','2019-09-03 20:50:02','2019-09-03 21:10:01',1199,'RADIUS','','',328615,120263,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(73459,'81c5d18a','7811e2fcc670437c','mfantsipim','','','192.168.100.2','15739554','Ethernet','2019-09-03 21:10:02','2019-09-03 21:30:01',1199,'RADIUS','','',318873,120967,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(73460,'81c5d1a9','25e90aed719db325','pempamsie','','','192.168.100.2','15739585','Ethernet','2019-09-03 21:25:42','2019-09-03 23:45:42',8400,'RADIUS','','',79908240,1753483087,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.8',0,0,''),(73461,'81c5d1b3','61a5a4939cb9c395','mfantsipim','','','192.168.100.2','15739595','Ethernet','2019-09-03 21:30:02','2019-09-03 21:50:01',1199,'RADIUS','','',318128,120535,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(73462,'81c5d1da','61f988b3dfd1eef5','mfantsipim','','','192.168.100.2','15739634','Ethernet','2019-09-03 21:50:02','2019-09-03 22:10:01',1199,'RADIUS','','',328666,120295,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(73463,'81c5d202','07821d338cf2f93f','mfantsipim','','','192.168.100.2','15739674','Ethernet','2019-09-03 22:10:02','2019-09-03 22:30:01',1199,'RADIUS','','',312653,117478,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(73465,'81c5d204','afa71147c2969473','britwums','','','192.168.100.2','15739676','Ethernet','2019-09-03 22:10:04','2019-09-04 03:10:03',17999,'RADIUS','','',47604021,223195796,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(73466,'81c5d205','ced8d28451c07b64','affiliation','','','192.168.100.2','15739677','Ethernet','2019-09-03 22:10:07','2019-09-04 00:10:07',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(73467,'81c5d207','b72b9250e968fe97','cegrad','','','192.168.100.2','15739679','Ethernet','2019-09-03 22:10:39','2019-09-04 00:10:39',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(73468,'81c5d224','5e9ccfa9ae20cff7','SoNM','','','192.168.100.2','15739708','Ethernet','2019-09-03 22:25:07','2019-09-04 00:25:06',7199,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(73469,'81c5d22f','399d4922b9390bca','mfantsipim','','','192.168.100.2','15739719','Ethernet','2019-09-03 22:30:02','2019-09-03 22:50:01',1199,'RADIUS','','',324484,120143,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(73470,'81c5d256','34a25e5dedcf196d','mfantsipim','','','192.168.100.2','15739758','Ethernet','2019-09-03 22:50:02','2019-09-03 23:10:01',1199,'RADIUS','','',329132,119877,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(73471,'81c5d27e','5b2682b8097dd9ce','mfantsipim','','','192.168.100.2','15739798','Ethernet','2019-09-03 23:10:02','2019-09-03 23:30:01',1199,'RADIUS','','',327558,121874,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(73472,'81c5d2a5','9652fcdf6c9d5426','mfantsipim','','','192.168.100.2','15739837','Ethernet','2019-09-03 23:30:02','2019-09-03 23:50:01',1199,'RADIUS','','',332528,120990,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(73473,'81c5d2c5','683881a016215ecd','pempamsie','','','192.168.100.2','15739869','Ethernet','2019-09-03 23:45:42','2019-09-04 02:05:42',8400,'RADIUS','','',20615364,379519159,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(73474,'81c5d2ce','9f3247491197ede5','mfantsipim','','','192.168.100.2','15739878','Ethernet','2019-09-03 23:50:02','2019-09-04 00:10:01',1199,'RADIUS','','',322871,125712,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(73475,'81c5d2e2','8f1fd22faf6f6891','amanful','','','192.168.100.2','15739898','Ethernet','2019-09-04 00:00:04','2019-09-08 13:04:08',392644,'RADIUS','','',61942,74,'service1','CC:2D:E0:39:AA:B2','','Framed-User','PPP','192.168.5.50',0,0,''),(73476,'81c5d2f7','802f8302d232cada','mfantsipim','','','192.168.100.2','15739919','Ethernet','2019-09-04 00:10:02','2019-09-04 00:30:01',1199,'RADIUS','','',343028,135145,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(76106,'81d0cc09','4131aae8f2f513e3','anane-fenin','','','192.168.100.2','15781028','Ethernet','2019-09-20 17:11:48','2019-09-20 18:10:05',3497,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(73478,'81c5d2f9','bb8b020f38b49d8b','affiliation','','','192.168.100.2','15739921','Ethernet','2019-09-04 00:10:07','2019-09-04 02:10:07',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(73479,'81c5d2fb','2a4401aa04bdee37','cegrad','','','192.168.100.2','15739923','Ethernet','2019-09-04 00:10:39','2019-09-04 02:10:39',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(73480,'81c5d318','17f85a634b973021','SoNM','','','192.168.100.2','15739952','Ethernet','2019-09-04 00:25:06','2019-09-04 02:25:06',7199,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(73481,'81c5d322','2f1b285c8e21789e','mfantsipim','','','192.168.100.2','15739962','Ethernet','2019-09-04 00:30:02','2019-09-04 00:50:01',1199,'RADIUS','','',329858,121130,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(73482,'81c5d34a','edb8161f6c27ffb0','mfantsipim','','','192.168.100.2','15740002','Ethernet','2019-09-04 00:50:02','2019-09-04 01:10:01',1199,'RADIUS','','',320279,119588,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(73483,'81c5d371','76470ecce14c3eab','mfantsipim','','','192.168.100.2','15740041','Ethernet','2019-09-04 01:10:02','2019-09-04 01:30:01',1198,'RADIUS','','',319964,120048,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(73484,'81c5d399','07e70accff0fd067','mfantsipim','','','192.168.100.2','15740081','Ethernet','2019-09-04 01:30:02','2019-09-04 01:50:01',1198,'RADIUS','','',327883,119710,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(73485,'81c5d3c0','5184f3ba383ef5d0','mfantsipim','','','192.168.100.2','15740120','Ethernet','2019-09-04 01:50:02','2019-09-04 02:10:01',1198,'RADIUS','','',322240,120043,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(73486,'81c5d3e0','2cff43ac074c0f5f','pempamsie','','','192.168.100.2','15740152','Ethernet','2019-09-04 02:05:42','2019-09-04 04:05:40',7197,'RADIUS','','',15962071,305844381,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(73487,'81c5d3e9','3f9409040690edb3','mfantsipim','','','192.168.100.2','15740161','Ethernet','2019-09-04 02:10:02','2019-09-04 02:30:01',1198,'RADIUS','','',328074,119684,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(76104,'81d0cbfd','7b96d3b81aa58c75','pempamsie','','','192.168.100.2','15781016','Ethernet','2019-09-20 17:05:53','2019-09-20 19:25:42',8393,'RADIUS','','',540841297,4699338605,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(84760,'81d0f367','57fff72422774d77','capitalhill','','','192.168.100.10','15791158','Ethernet','2019-11-02 12:40:04','2019-11-02 13:40:03',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(73489,'81c5d3eb','5ceb54b3526f6add','affiliation','','','192.168.100.2','15740163','Ethernet','2019-09-04 02:10:07','2019-09-04 04:10:07',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(73490,'81c5d3ed','1728d059020c53bf','cegrad','','','192.168.100.2','15740165','Ethernet','2019-09-04 02:10:39','2019-09-04 04:10:39',7199,'RADIUS','','',16470,2128,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(73491,'81c5d40a','1d4b1a7a168b3339','SoNM','','','192.168.100.2','15740194','Ethernet','2019-09-04 02:25:06','2019-09-04 04:25:06',7200,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(73492,'81c5d415','fa5ce88e441f8014','mfantsipim','','','192.168.100.2','15740205','Ethernet','2019-09-04 02:30:02','2019-09-04 02:50:01',1198,'RADIUS','','',310633,119537,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(73493,'81c5d43c','c9a4c4206944ccb9','mfantsipim','','','192.168.100.2','15740244','Ethernet','2019-09-04 02:50:02','2019-09-04 03:10:01',1198,'RADIUS','','',331700,120369,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(73494,'81c5d464','19ac339aff8acedf','mfantsipim','','','192.168.100.2','15740284','Ethernet','2019-09-04 03:10:02','2019-09-04 03:30:01',1198,'RADIUS','','',329405,119762,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(73495,'81c5d465','409cd48654550275','britwums','','','192.168.100.2','15740285','Ethernet','2019-09-04 03:10:04','2019-09-04 08:10:04',17999,'RADIUS','','',128706199,195347882,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(73496,'81c5d48c','75c4238b16f148c8','mfantsipim','','','192.168.100.2','15740324','Ethernet','2019-09-04 03:30:02','2019-09-04 03:50:01',1198,'RADIUS','','',313662,119882,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(73497,'81c5d4b4','ff0ce5daa9ded890','mfantsipim','','','192.168.100.2','15740364','Ethernet','2019-09-04 03:50:02','2019-09-04 04:10:01',1199,'RADIUS','','',324720,119537,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(73498,'81c5d4dc','307aaa1cc14610f4','mfantsipim','','','192.168.100.2','15740404','Ethernet','2019-09-04 04:10:03','2019-09-04 04:30:01',1198,'RADIUS','','',324328,119911,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(73500,'81c5d4de','1160abbed4fe2541','affiliation','','','192.168.100.2','15740406','Ethernet','2019-09-04 04:10:07','2019-09-04 06:10:07',7200,'RADIUS','','',17144,2238,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(73501,'81c5d4e0','c7c1c9dd6c83b7b0','cegrad','','','192.168.100.2','15740408','Ethernet','2019-09-04 04:10:39','2019-09-04 06:10:39',7200,'RADIUS','','',20869,3633,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(73502,'81c5d4fd','25a9381cbbce0200','SoNM','','','192.168.100.2','15740437','Ethernet','2019-09-04 04:25:06','2019-09-04 06:25:06',7200,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(73503,'81c5d4ff','38e9c4b64b508cce','pempamsie','','','192.168.100.2','15740439','Ethernet','2019-09-04 04:25:43','2019-09-04 06:45:42',8399,'RADIUS','','',192224910,633084989,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(73504,'81c5d508','62df38808b739ec0','mfantsipim','','','192.168.100.2','15740448','Ethernet','2019-09-04 04:30:03','2019-09-04 04:50:01',1198,'RADIUS','','',319032,120054,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(73505,'81c5d530','a076d8aaee28d9a5','mfantsipim','','','192.168.100.2','15740488','Ethernet','2019-09-04 04:50:02','2019-09-04 05:10:01',1199,'RADIUS','','',314278,120113,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(73506,'81c5d557','7e249c9ddfc63792','mfantsipim','','','192.168.100.2','15740527','Ethernet','2019-09-04 05:10:03','2019-09-04 05:30:01',1199,'RADIUS','','',328017,120305,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(73507,'81c5d57f','f706a6a6fd5baed7','mfantsipim','','','192.168.100.2','15740567','Ethernet','2019-09-04 05:30:03','2019-09-04 05:50:01',1199,'RADIUS','','',318109,118132,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(73508,'81c5d5a7','e4c88448feba0bb3','mfantsipim','','','192.168.100.2','15740607','Ethernet','2019-09-04 05:50:02','2019-09-04 06:10:01',1199,'RADIUS','','',323031,119686,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(73509,'81c5d5ce','7b20facdb23cf6fd','mfantsipim','','','192.168.100.2','15740646','Ethernet','2019-09-04 06:10:03','2019-09-04 06:30:01',1199,'RADIUS','','',334363,119995,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(76102,'81d0cb3b','fc1b09543328cb66','baduwa','','','192.168.100.2','15780822','Ethernet','2019-09-20 16:27:34','2019-09-20 17:27:34',3600,'RADIUS','','',34081,65150,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(73511,'81c5d5d0','21277455d7350564','affiliation','','','192.168.100.2','15740648','Ethernet','2019-09-04 06:10:07','2019-09-04 08:10:07',7200,'RADIUS','','',1609638,13884511,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(73512,'81c5d5d2','179257129f96f707','cegrad','','','192.168.100.2','15740650','Ethernet','2019-09-04 06:10:40','2019-09-04 08:10:39',7200,'RADIUS','','',13694473,1064192751,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(73513,'81c5d5ef','02b256b17b2b804a','SoNM','','','192.168.100.2','15740679','Ethernet','2019-09-04 06:25:06','2019-09-04 08:21:58',7012,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(73514,'81c5d5fa','f41eb3924e7836a8','mfantsipim','','','192.168.100.2','15740690','Ethernet','2019-09-04 06:30:02','2019-09-04 06:50:01',1199,'RADIUS','','',325327,120347,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(73515,'81c5d619','3d3ad00db91dc81f','pempamsie','','','192.168.100.2','15740721','Ethernet','2019-09-04 06:45:42','2019-09-04 09:05:42',8400,'RADIUS','','',236309743,3155339757,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(73516,'81c5d622','90921f4a312db9ad','mfantsipim','','','192.168.100.2','15740730','Ethernet','2019-09-04 06:50:03','2019-09-04 07:10:01',1199,'RADIUS','','',323064,120388,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(73517,'81c5d64a','fa533e36be3bc518','mfantsipim','','','192.168.100.2','15740770','Ethernet','2019-09-04 07:10:03','2019-09-04 07:30:01',1199,'RADIUS','','',326234,120094,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(73518,'81c5d672','84df5c7d293604e2','mfantsipim','','','192.168.100.2','15740810','Ethernet','2019-09-04 07:30:03','2019-09-04 07:50:01',1199,'RADIUS','','',323711,120514,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(73519,'81c5d699','36e64c813666bc0b','mfantsipim','','','192.168.100.2','15740849','Ethernet','2019-09-04 07:50:03','2019-09-04 08:10:01',1199,'RADIUS','','',320369,117369,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(73520,'81c5d6b4','fd61b992496f16d4','amanful','','','192.168.100.2','15740876','Ethernet','2019-09-04 08:00:41','2019-09-04 08:21:34',1253,'RADIUS','','',2272,74,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(73521,'81c5d6c7','4b37cedf21313641','mfantsipim','','','192.168.100.2','15740895','Ethernet','2019-09-04 08:10:03','2019-09-04 08:21:11',669,'RADIUS','','',168818,60678,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(76101,'81d0cb2c','390ac94086f3dcb5','SoNM','','','192.168.100.2','15780807','Ethernet','2019-09-20 16:25:01','2019-09-20 18:25:01',7200,'RADIUS','','',21711718,424929614,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(73522,'81c5d6c8','9d9570ac13172faa','britwums','','','192.168.100.2','15740896','Ethernet','2019-09-04 08:10:04','2019-09-04 13:10:04',17999,'RADIUS','','',4347901,34645551,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(73524,'81c5d6ca','ceb2186b79f934e6','affiliation','','','192.168.100.2','15740898','Ethernet','2019-09-04 08:10:07','2019-09-04 08:17:33',446,'RADIUS','','',6412,9449,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(73525,'81c5d6cc','aee3f429f5ee709d','cegrad','','','192.168.100.2','15740900','Ethernet','2019-09-04 08:10:40','2019-09-04 10:10:39',7200,'RADIUS','','',278060969,1109452990,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(76100,'81d0cadb','05b888c6f762ace6','cegrad','','','192.168.100.2','15780726','Ethernet','2019-09-20 16:10:05','2019-09-20 18:10:05',7199,'RADIUS','','',5533410,15530583,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(73526,'81c5d6da','733053cb31eb6d7d','affiliation','','','192.168.100.2','15740914','Ethernet','2019-09-04 08:17:34','2019-09-04 08:22:42',309,'RADIUS','','',2022,1149,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(73527,'81c5d6e2','af45565a351026f8','mfantsipim','','','192.168.100.2','15740922','Ethernet','2019-09-04 08:21:12','2019-09-04 08:30:00',528,'RADIUS','','',130265,133765,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(73528,'81c5d6e4','1bcb98dac46a5f62','amanful','','','192.168.100.2','15740924','Ethernet','2019-09-04 08:21:34','2019-09-04 16:00:02',27507,'RADIUS','','',60941,695,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(73529,'81c5d6e6','28c94289bea4635e','SoNM','','','192.168.100.2','15740926','Ethernet','2019-09-04 08:22:00','2019-09-04 08:25:00',181,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(73530,'81c5d6e7','2901de6c19d05fcc','src_hostel','','','192.168.100.2','15740927','Ethernet','2019-09-04 08:22:03','2019-09-06 09:38:49',177400,'RADIUS','','',3867834,12081467,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(79415,'81d0dfed','50672de34a0e1509','dodoos','','','192.168.100.10','15786163','Ethernet','2019-10-08 11:05:10','2019-10-08 11:09:52',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(73531,'81c5d6e9','815b48053e5e1f40','dodoos','','','192.168.100.2','15740929','Ethernet','2019-09-04 08:22:39','2019-09-06 10:33:43',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(73532,'81c5d6ea','f0a51695e9445568','affiliation','','','192.168.100.2','15740930','Ethernet','2019-09-04 08:22:42','2019-09-04 10:10:01',6439,'RADIUS','','',16502,2924,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(73533,'81c5d6ec','a1671d1dbf1e1a55','ekpetis','','','192.168.100.2','15740932','Ethernet','2019-09-04 08:22:59','2019-09-04 08:23:04',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(73534,'81c5d6ed','e4500dfdb8010d27','ekpetis','','','192.168.100.2','15740933','Ethernet','2019-09-04 08:23:05','2019-09-06 10:22:16',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(73535,'81c5d6f2','c4e6a69f22718cd0','SoNM','','','192.168.100.2','15740938','Ethernet','2019-09-04 08:25:01','2019-09-04 10:25:00',7200,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(73536,'81c5d6fc','b23b7fbc8db4096a','mfantsipim','','','192.168.100.2','15740948','Ethernet','2019-09-04 08:30:01','2019-09-04 08:50:00',1199,'RADIUS','','',333304,299854,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(73537,'81c5d724','58a6116a77bfe4ad','mfantsipim','','','192.168.100.2','15740988','Ethernet','2019-09-04 08:50:01','2019-09-04 09:10:00',1199,'RADIUS','','',338341,151447,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(73538,'81c5d743','42907f3869baabe4','pempamsie','','','192.168.100.2','15741019','Ethernet','2019-09-04 09:05:46','2019-09-04 11:25:42',8397,'RADIUS','','',190169440,3216769600,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(73539,'81c5d74d','6a7253754249cdb0','mfantsipim','','','192.168.100.2','15741029','Ethernet','2019-09-04 09:10:01','2019-09-04 09:30:00',1199,'RADIUS','','',422728,178073,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(73540,'81c5d774','d0920537de2a7358','mfantsipim','','','192.168.100.2','15741068','Ethernet','2019-09-04 09:30:01','2019-09-04 09:50:00',1199,'RADIUS','','',349832,136326,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(73541,'81c5d79c','e11688f190f6255d','mfantsipim','','','192.168.100.2','15741108','Ethernet','2019-09-04 09:50:01','2019-09-04 10:10:00',1199,'RADIUS','','',343724,137500,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(73542,'81c5d7c3','70a9ce09cd41b620','mfantsipim','','','192.168.100.2','15741147','Ethernet','2019-09-04 10:10:01','2019-09-04 10:30:00',1199,'RADIUS','','',351841,152081,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(73543,'81c5d7c4','97aecc99245f0f5b','affiliation','','','192.168.100.2','15741148','Ethernet','2019-09-04 10:10:01','2019-09-04 12:10:01',7199,'RADIUS','','',2494617,17421065,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(73545,'81c5d7c8','46aa816dadfbf99c','cegrad','','','192.168.100.2','15741152','Ethernet','2019-09-04 10:10:40','2019-09-04 12:10:39',7200,'RADIUS','','',202149827,1411806487,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(73546,'81c5d7e4','a4e8994f6e69d60a','SoNM','','','192.168.100.2','15741180','Ethernet','2019-09-04 10:25:01','2019-09-04 12:25:00',7200,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(73547,'81c5d7ef','a72000fc1b840dfd','mfantsipim','','','192.168.100.2','15741191','Ethernet','2019-09-04 10:30:01','2019-09-04 10:50:00',1198,'RADIUS','','',351910,164794,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(73548,'81c5d817','48edb14459308b5b','mfantsipim','','','192.168.100.2','15741231','Ethernet','2019-09-04 10:50:01','2019-09-04 11:10:00',1198,'RADIUS','','',330936,123954,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(73549,'81c5d83e','be92a22ad9c19c8b','mfantsipim','','','192.168.100.2','15741270','Ethernet','2019-09-04 11:10:01','2019-09-04 11:30:00',1198,'RADIUS','','',314895,119629,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(73550,'81c5d85d','763ea0fbf9536ac0','pempamsie','','','192.168.100.2','15741301','Ethernet','2019-09-04 11:25:42','2019-09-04 12:25:40',3597,'RADIUS','','',279163393,1317196637,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(73551,'81c5d867','6a043c7164f50943','mfantsipim','','','192.168.100.2','15741311','Ethernet','2019-09-04 11:30:01','2019-09-04 11:50:00',1198,'RADIUS','','',320375,117473,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(73552,'81c5d88e','db6ea0d9f3d19150','mfantsipim','','','192.168.100.2','15741350','Ethernet','2019-09-04 11:50:02','2019-09-04 12:10:00',1198,'RADIUS','','',349183,129955,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(73553,'81c5d8b6','acb36a0be7f48645','affiliation','','','192.168.100.2','15741390','Ethernet','2019-09-04 12:10:01','2019-09-04 14:10:01',7200,'RADIUS','','',583463,1265942,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(73554,'81c5d8b7','2c80baae56fe26cf','mfantsipim','','','192.168.100.2','15741391','Ethernet','2019-09-04 12:10:02','2019-09-04 12:30:00',1198,'RADIUS','','',328558,120626,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(76099,'81d0cad9','6063e2e6d862693f','affiliation','','','192.168.100.2','15780724','Ethernet','2019-09-20 16:10:04','2019-09-20 18:10:03',7200,'RADIUS','','',466984,948578,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(73556,'81c5d8ba','dc9a5fcf122c1b3b','cegrad','','','192.168.100.2','15741394','Ethernet','2019-09-04 12:10:40','2019-09-04 14:10:39',7199,'RADIUS','','',43183869,1432661301,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(73557,'81c5d8d7','2e2817d34e48adfe','SoNM','','','192.168.100.2','15741423','Ethernet','2019-09-04 12:25:01','2019-09-04 14:25:00',7200,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(73558,'81c5d8e1','39a144ce35e51ea1','mfantsipim','','','192.168.100.2','15741433','Ethernet','2019-09-04 12:30:01','2019-09-04 12:50:00',1199,'RADIUS','','',325215,119628,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(73559,'81c5d909','606f5284ef7f0464','mfantsipim','','','192.168.100.2','15741473','Ethernet','2019-09-04 12:50:01','2019-09-04 13:10:00',1199,'RADIUS','','',324882,120236,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(73560,'81c5d931','ef24fbd96cf7d439','mfantsipim','','','192.168.100.2','15741513','Ethernet','2019-09-04 13:10:01','2019-09-04 13:30:00',1199,'RADIUS','','',327407,120143,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(73561,'81c5d932','f9f0f7c8a8a71fc0','britwums','','','192.168.100.2','15741514','Ethernet','2019-09-04 13:10:04','2019-09-04 18:10:04',18000,'RADIUS','','',6086002,76714836,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(73562,'81c5d959','66bb13e779f943e9','mfantsipim','','','192.168.100.2','15741553','Ethernet','2019-09-04 13:30:01','2019-09-04 13:50:00',1199,'RADIUS','','',328126,120374,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(73563,'81c5d981','c957df6bf78256f8','mfantsipim','','','192.168.100.2','15741593','Ethernet','2019-09-04 13:50:01','2019-09-04 14:10:00',1199,'RADIUS','','',365881,136206,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(73564,'81c5d9a8','dd1a1efcfe1a5933','affiliation','','','192.168.100.2','15741632','Ethernet','2019-09-04 14:10:01','2019-09-04 16:10:01',7200,'RADIUS','','',1108533,1798854,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(73565,'81c5d9a9','bf1f23d60db0b763','mfantsipim','','','192.168.100.2','15741633','Ethernet','2019-09-04 14:10:02','2019-09-04 14:30:00',1199,'RADIUS','','',336095,132475,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.16',0,0,''),(76098,'81d0cab0','91bc7a3c758612d6','ekpetis','','','192.168.100.2','15780683','Ethernet','2019-09-20 16:02:22','2019-09-20 17:15:01',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(73567,'81c5d9ad','aa15ee3cff3c059e','cegrad','','','192.168.100.2','15741637','Ethernet','2019-09-04 14:10:40','2019-09-04 16:10:39',7199,'RADIUS','','',32166382,900700080,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(73568,'81c5d9c9','ed874b681a2691ed','SoNM','','','192.168.100.2','15741665','Ethernet','2019-09-04 14:25:01','2019-09-04 16:25:01',7199,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(73569,'81c5d9d4','abfdeac4d76b3431','mfantsipim','','','192.168.100.2','15741676','Ethernet','2019-09-04 14:30:02','2019-09-04 14:50:00',1199,'RADIUS','','',353444,141173,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(73570,'81c5d9d7','6d7d814678c4530e','pempamsie','','','192.168.100.2','15741679','Ethernet','2019-09-04 14:31:15','2019-09-04 16:05:43',5668,'RADIUS','','',321878405,1216270208,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(73571,'81c5d9fd','c37fdeaac7095d12','mfantsipim','','','192.168.100.2','15741717','Ethernet','2019-09-04 14:50:01','2019-09-04 15:10:00',1199,'RADIUS','','',338228,134923,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(73572,'81c5da24','c56c3e8ea5329779','mfantsipim','','','192.168.100.2','15741756','Ethernet','2019-09-04 15:10:02','2019-09-04 15:30:00',1199,'RADIUS','','',366548,146802,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(73573,'81c5da4c','696b7c744c02d5cc','mfantsipim','','','192.168.100.2','15741796','Ethernet','2019-09-04 15:30:01','2019-09-04 15:50:00',1199,'RADIUS','','',343460,136626,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(73574,'81c5da73','eadd56efe3f784c9','mfantsipim','','','192.168.100.2','15741835','Ethernet','2019-09-04 15:50:01','2019-09-04 16:10:00',1199,'RADIUS','','',368124,150287,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(73575,'81c5da88','de87d51a60f2b085','amanful','','','192.168.100.2','15741856','Ethernet','2019-09-04 16:00:02','2019-09-05 00:00:02',28799,'RADIUS','','',11727864,263878539,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(73576,'81c5da94','c93f5a0cd37fbcb5','pempamsie','','','192.168.100.2','15741868','Ethernet','2019-09-04 16:05:43','2019-09-04 18:25:43',8399,'RADIUS','','',1030944388,3853409289,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(73577,'81c5da9d','5f41821c146c8568','affiliation','','','192.168.100.2','15741877','Ethernet','2019-09-04 16:10:01','2019-09-04 18:10:01',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(73578,'81c5da9e','0f3082252750fce3','mfantsipim','','','192.168.100.2','15741878','Ethernet','2019-09-04 16:10:02','2019-09-04 16:30:00',1198,'RADIUS','','',339491,134949,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(76097,'81d0caa3','f83db0040e25d106','amanful','','','192.168.100.2','15780670','Ethernet','2019-09-20 16:00:03','2019-09-21 00:00:03',28799,'RADIUS','','',165592161,110670969,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(73580,'81c5daa1','814dd71a57906969','cegrad','','','192.168.100.2','15741881','Ethernet','2019-09-04 16:10:40','2019-09-04 18:10:39',7199,'RADIUS','','',5872589,121158424,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(73581,'81c5dabe','6594b586b5187265','SoNM','','','192.168.100.2','15741910','Ethernet','2019-09-04 16:25:02','2019-09-04 18:25:01',7199,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(73582,'81c5dac9','8450ada0ca5877d9','mfantsipim','','','192.168.100.2','15741921','Ethernet','2019-09-04 16:30:02','2019-09-04 16:50:00',1199,'RADIUS','','',338194,133830,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(73583,'81c5daf0','ed23af6ea5f4fade','mfantsipim','','','192.168.100.2','15741960','Ethernet','2019-09-04 16:50:01','2019-09-04 17:10:00',1199,'RADIUS','','',351561,143703,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(73585,'81c5db18','a791f8159860e21d','mfantsipim','','','192.168.100.2','15742000','Ethernet','2019-09-04 17:10:01','2019-09-04 17:30:00',1199,'RADIUS','','',320968,131930,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(73586,'81c5db3f','60ada67de8a8f560','mfantsipim','','','192.168.100.2','15742039','Ethernet','2019-09-04 17:30:02','2019-09-04 17:50:00',1199,'RADIUS','','',323734,118324,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(73587,'81c5db67','fa5f3cee4184f6fa','mfantsipim','','','192.168.100.2','15742079','Ethernet','2019-09-04 17:50:02','2019-09-04 18:10:00',1199,'RADIUS','','',328666,120542,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(73588,'81c5db8f','8c624e74537cfa29','affiliation','','','192.168.100.2','15742119','Ethernet','2019-09-04 18:10:02','2019-09-04 20:10:01',7200,'RADIUS','','',19329,7163,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(73589,'81c5db90','f3761d3cb3aa835c','mfantsipim','','','192.168.100.2','15742120','Ethernet','2019-09-04 18:10:02','2019-09-04 18:30:00',1199,'RADIUS','','',337213,120922,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(73590,'81c5db91','8194f90ad33e85f9','britwums','','','192.168.100.2','15742121','Ethernet','2019-09-04 18:10:04','2019-09-04 23:10:04',17999,'RADIUS','','',18940999,161731210,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(76096,'81d0c9fe','b113dc83b73b1673','baduwa','','','192.168.100.2','15780505','Ethernet','2019-09-20 15:27:34','2019-09-20 16:27:33',3600,'RADIUS','','',36969,59393,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(73592,'81c5db94','71715039466d2bde','cegrad','','','192.168.100.2','15742124','Ethernet','2019-09-04 18:10:40','2019-09-04 20:10:40',7200,'RADIUS','','',72630,201784,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(73593,'81c5dbb0','5af81ed0d904144a','SoNM','','','192.168.100.2','15742152','Ethernet','2019-09-04 18:25:01','2019-09-04 20:25:01',7200,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(73594,'81c5dbb3','b70d7598a457ce6d','pempamsie','','','192.168.100.2','15742155','Ethernet','2019-09-04 18:25:43','2019-09-04 20:45:41',8398,'RADIUS','','',931217059,3823124746,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(73595,'81c5dbbc','843153c8b534891c','mfantsipim','','','192.168.100.2','15742164','Ethernet','2019-09-04 18:30:02','2019-09-04 18:50:00',1199,'RADIUS','','',331765,120096,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(73596,'81c5dbe4','98a7a89d6a47512e','mfantsipim','','','192.168.100.2','15742204','Ethernet','2019-09-04 18:50:02','2019-09-04 19:10:00',1199,'RADIUS','','',323475,116980,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(73597,'81c5dc0b','8aa89276ca19039d','mfantsipim','','','192.168.100.2','15742243','Ethernet','2019-09-04 19:10:02','2019-09-04 19:30:00',1199,'RADIUS','','',324558,124723,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(73598,'81c5dc33','cc78de53fdfac88b','mfantsipim','','','192.168.100.2','15742283','Ethernet','2019-09-04 19:30:02','2019-09-04 19:50:00',1199,'RADIUS','','',328325,120116,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(73599,'81c5dc5b','0ad3b7269e289b79','mfantsipim','','','192.168.100.2','15742323','Ethernet','2019-09-04 19:50:02','2019-09-04 20:10:00',1199,'RADIUS','','',333582,125419,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(73600,'81c5dc82','54da0eba1f7ac5bd','affiliation','','','192.168.100.2','15742362','Ethernet','2019-09-04 20:10:01','2019-09-08 13:04:08',320047,'RADIUS','','',15258,74,'service1','CC:2D:E0:EF:4B:AE','','Framed-User','PPP','192.168.5.167',0,0,''),(73601,'81c5dc83','ee2ed4ee26f179e6','mfantsipim','','','192.168.100.2','15742363','Ethernet','2019-09-04 20:10:02','2019-09-04 20:30:00',1199,'RADIUS','','',322276,120939,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(76095,'81d0c92d','bc40ed51c3fc4205','pempamsie','','','192.168.100.2','15780296','Ethernet','2019-09-20 14:45:43',NULL,8100,'RADIUS','','',366176529,6532073754,'service1','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.5.253',0,0,''),(73603,'81c5dc86','54ee5912d7136f47','cegrad','','','192.168.100.2','15742366','Ethernet','2019-09-04 20:10:40','2019-09-04 22:10:40',7200,'RADIUS','','',29380,29614,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(73604,'81c5dca3','1b251745e96a796e','SoNM','','','192.168.100.2','15742395','Ethernet','2019-09-04 20:25:01','2019-09-04 22:25:01',7200,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(73605,'81c5dcae','1c2c72d6cc547fd9','mfantsipim','','','192.168.100.2','15742406','Ethernet','2019-09-04 20:30:02','2019-09-04 20:50:00',1198,'RADIUS','','',334142,122170,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(73606,'81c5dccd','eb548fd15a1746f5','pempamsie','','','192.168.100.2','15742437','Ethernet','2019-09-04 20:45:43','2019-09-04 23:05:43',8400,'RADIUS','','',1612004737,3015378169,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(73607,'81c5dcd6','61756bcbecf0f6d5','mfantsipim','','','192.168.100.2','15742446','Ethernet','2019-09-04 20:50:02','2019-09-04 21:10:00',1198,'RADIUS','','',337125,120490,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(73608,'81c5dcfe','5059f3ccdd9d3d34','mfantsipim','','','192.168.100.2','15742486','Ethernet','2019-09-04 21:10:02','2019-09-04 21:30:00',1198,'RADIUS','','',318734,119815,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(73609,'81c5dd25','ecd5041382075aca','mfantsipim','','','192.168.100.2','15742525','Ethernet','2019-09-04 21:30:02','2019-09-04 21:50:00',1198,'RADIUS','','',319842,119963,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(73610,'81c5dd4d','9d7359df2add049d','mfantsipim','','','192.168.100.2','15742565','Ethernet','2019-09-04 21:50:02','2019-09-08 13:04:08',314046,'RADIUS','','',239576,89693,'service1','B4:FB:E4:3E:ED:24','','Framed-User','PPP','192.168.5.254',0,0,''),(73611,'81c5dd81','14cb6a39fbf4e03d','affiliation','','','192.168.100.2','15742617','Ethernet','2019-09-04 22:10:28','2019-09-05 00:10:01',7173,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(73612,'81c5dd82','7cfa88729cbf7d3f','mfantsipim','','','192.168.100.2','15742618','Ethernet','2019-09-04 22:10:29','2019-09-04 22:30:00',1171,'RADIUS','','',310227,116819,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(73614,'81c5dd84','02230cca5b277bb3','cegrad','','','192.168.100.2','15742620','Ethernet','2019-09-04 22:10:40','2019-09-05 00:10:40',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(73615,'81c5dda0','64dc461e14703cc9','SoNM','','','192.168.100.2','15742648','Ethernet','2019-09-04 22:25:01','2019-09-05 00:25:01',7199,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(73616,'81c5ddab','4447ab5436198afb','mfantsipim','','','192.168.100.2','15742659','Ethernet','2019-09-04 22:30:02','2019-09-04 22:50:00',1198,'RADIUS','','',330354,119837,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(73617,'81c5ddd3','60ed0058da8f547d','mfantsipim','','','192.168.100.2','15742699','Ethernet','2019-09-04 22:50:02','2019-09-04 23:10:00',1198,'RADIUS','','',340146,119254,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(73618,'81c5ddf2','d0d188b458967358','pempamsie','','','192.168.100.2','15742730','Ethernet','2019-09-04 23:05:43','2019-09-05 01:25:43',8399,'RADIUS','','',1300264069,2886959717,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(73619,'81c5ddfb','d99f6e34ef7ce4c5','mfantsipim','','','192.168.100.2','15742739','Ethernet','2019-09-04 23:10:02','2019-09-04 23:30:00',1199,'RADIUS','','',329059,119845,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(73620,'81c5ddfc','38289be47b182a9d','britwums','','','192.168.100.2','15742740','Ethernet','2019-09-04 23:10:05','2019-09-05 04:10:04',18000,'RADIUS','','',765594958,267308095,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(73621,'81c5de24','44249cbc7974575d','mfantsipim','','','192.168.100.2','15742780','Ethernet','2019-09-04 23:30:02','2019-09-04 23:50:00',1199,'RADIUS','','',310805,116542,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(73622,'81c5de4c','3b717d2a33205031','mfantsipim','','','192.168.100.2','15742820','Ethernet','2019-09-04 23:50:02','2019-09-05 00:10:00',1199,'RADIUS','','',319370,119995,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(73623,'81c5de60','2cdf1d7c158b6d0c','amanful','','','192.168.100.2','15742840','Ethernet','2019-09-05 00:00:02','2019-09-05 08:00:02',28799,'RADIUS','','',62592,74,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(73624,'81c5de74','e4bd45c9b1358fa1','affiliation','','','192.168.100.2','15742860','Ethernet','2019-09-05 00:10:02','2019-09-05 02:10:01',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(73625,'81c5de75','7d556d20dc5e04fd','mfantsipim','','','192.168.100.2','15742861','Ethernet','2019-09-05 00:10:02','2019-09-05 00:30:00',1199,'RADIUS','','',334404,119635,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(76094,'81d0c8db','574b36a564e10fd9','mfantsipim','','','192.168.100.2','15780214','Ethernet','2019-09-20 14:30:03','2019-09-22 01:16:17',125171,'RADIUS','','',55219,53730,'service1','B4:FB:E4:3E:ED:24','NAS-Request','Framed-User','PPP','192.168.5.225',0,0,''),(73627,'81c5de78','40d8a4551c0c7be4','cegrad','','','192.168.100.2','15742864','Ethernet','2019-09-05 00:10:40','2019-09-05 02:10:40',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(73628,'81c5de95','b2d7015f6919ecd6','SoNM','','','192.168.100.2','15742893','Ethernet','2019-09-05 00:25:01','2019-09-05 02:25:01',7199,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(73629,'81c5dea0','4f99c31b6a769d9f','mfantsipim','','','192.168.100.2','15742904','Ethernet','2019-09-05 00:30:02','2019-09-05 00:50:00',1199,'RADIUS','','',321401,119612,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(73630,'81c5dec7','6fabcfa1ed65f86e','mfantsipim','','','192.168.100.2','15742943','Ethernet','2019-09-05 00:50:02','2019-09-05 01:10:00',1199,'RADIUS','','',329501,119754,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(73631,'81c5deef','5a37a4a8f8231dc6','mfantsipim','','','192.168.100.2','15742983','Ethernet','2019-09-05 01:10:02','2019-09-05 01:30:00',1199,'RADIUS','','',321282,117129,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(73632,'81c5df0e','1b3330966a533589','pempamsie','','','192.168.100.2','15743014','Ethernet','2019-09-05 01:25:43','2019-09-05 03:45:43',8399,'RADIUS','','',734417112,735801708,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(73633,'81c5df17','0f66edf46eb50c18','mfantsipim','','','192.168.100.2','15743023','Ethernet','2019-09-05 01:30:02','2019-09-05 01:50:00',1199,'RADIUS','','',334629,119588,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(73634,'81c5df3f','cde44d68acf29fab','mfantsipim','','','192.168.100.2','15743063','Ethernet','2019-09-05 01:50:02','2019-09-05 02:10:00',1199,'RADIUS','','',317421,119537,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(73635,'81c5df67','c66f0f30008d618c','affiliation','','','192.168.100.2','15743103','Ethernet','2019-09-05 02:10:02','2019-09-05 04:10:01',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(73636,'81c5df68','80d3a42e6173c427','mfantsipim','','','192.168.100.2','15743104','Ethernet','2019-09-05 02:10:02','2019-09-05 02:30:00',1199,'RADIUS','','',322257,119911,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(76093,'81d0c8cd','e8b33c65ca27bdfc','baduwa','','','192.168.100.2','15780200','Ethernet','2019-09-20 14:27:34','2019-09-20 15:27:33',3600,'RADIUS','','',35360,71160,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(73638,'81c5df6b','724c16ddc4e4284b','cegrad','','','192.168.100.2','15743107','Ethernet','2019-09-05 02:10:40','2019-09-05 04:10:40',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(73639,'81c5df88','944db6c136ccf6a2','SoNM','','','192.168.100.2','15743136','Ethernet','2019-09-05 02:25:01','2019-09-05 04:25:01',7200,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(73640,'81c5df92','d7f1b0a5ce58b5f9','mfantsipim','','','192.168.100.2','15743146','Ethernet','2019-09-05 02:30:02','2019-09-05 02:50:00',1199,'RADIUS','','',319968,119360,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(73641,'81c5dfba','f8bd6f2e40b3d165','mfantsipim','','','192.168.100.2','15743186','Ethernet','2019-09-05 02:50:12','2019-09-05 03:10:00',1188,'RADIUS','','',332295,119007,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(73642,'81c5dfe1','44dc63509ac5e4b7','mfantsipim','','','192.168.100.2','15743225','Ethernet','2019-09-05 03:10:02','2019-09-05 03:30:00',1199,'RADIUS','','',310432,119353,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(73643,'81c5e009','ceaa534375128f0b','mfantsipim','','','192.168.100.2','15743265','Ethernet','2019-09-05 03:30:02','2019-09-05 03:50:00',1199,'RADIUS','','',331137,119687,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(73644,'81c5e028','ecc51e3676faa28d','pempamsie','','','192.168.100.2','15743296','Ethernet','2019-09-05 03:45:43','2019-09-05 05:05:41',4798,'RADIUS','','',44927657,151132089,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(73645,'81c5e032','12d0648e89baded5','mfantsipim','','','192.168.100.2','15743306','Ethernet','2019-09-05 03:50:02','2019-09-05 04:10:00',1199,'RADIUS','','',311918,119686,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(73646,'81c5e059','059400e67c95c6b9','affiliation','','','192.168.100.2','15743345','Ethernet','2019-09-05 04:10:02','2019-09-05 06:10:01',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(73647,'81c5e05a','646104c8a54e3741','mfantsipim','','','192.168.100.2','15743346','Ethernet','2019-09-05 04:10:02','2019-09-05 04:30:00',1199,'RADIUS','','',324509,119762,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(73648,'81c5e05b','e8e13c326cadb996','britwums','','','192.168.100.2','15743347','Ethernet','2019-09-05 04:10:05','2019-09-05 09:10:04',17999,'RADIUS','','',85541893,73448824,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(76092,'81d0c8bf','7066eb4c8d13681e','SoNM','','','192.168.100.2','15780186','Ethernet','2019-09-20 14:25:01','2019-09-20 16:25:01',7199,'RADIUS','','',33578207,383736108,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(73650,'81c5e05e','8d9e17cc1a1be475','cegrad','','','192.168.100.2','15743350','Ethernet','2019-09-05 04:10:40','2019-09-05 06:10:40',7200,'RADIUS','','',46120,52388,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(73651,'81c5e07b','e7691d5ddffc1414','SoNM','','','192.168.100.2','15743379','Ethernet','2019-09-05 04:25:02','2019-09-05 06:25:01',7199,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(73652,'81c5e086','9e4bbf570f27c61c','mfantsipim','','','192.168.100.2','15743390','Ethernet','2019-09-05 04:30:02','2019-09-05 04:50:00',1199,'RADIUS','','',319559,119663,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(73653,'81c5e0ad','e4af3d47e3e4b4eb','mfantsipim','','','192.168.100.2','15743429','Ethernet','2019-09-05 04:50:02','2019-09-05 05:10:00',1199,'RADIUS','','',326361,119612,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(73654,'81c5e0d5','fdaf80ec95c81352','mfantsipim','','','192.168.100.2','15743469','Ethernet','2019-09-05 05:10:02','2019-09-05 05:30:01',1199,'RADIUS','','',319417,119999,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(73655,'81c5e0fc','c1647d2e52204ba8','mfantsipim','','','192.168.100.2','15743508','Ethernet','2019-09-05 05:30:02','2019-09-05 05:50:01',1199,'RADIUS','','',334461,138186,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(73656,'81c5e124','6f6a5b48a6d0ccc7','mfantsipim','','','192.168.100.2','15743548','Ethernet','2019-09-05 05:50:02','2019-09-05 06:10:00',1199,'RADIUS','','',318919,122666,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(73657,'81c5e14c','e62a74efbadc29fb','affiliation','','','192.168.100.2','15743588','Ethernet','2019-09-05 06:10:02','2019-09-05 08:10:01',7199,'RADIUS','','',1979557,19950698,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(73658,'81c5e14d','aaf33f56033424d8','mfantsipim','','','192.168.100.2','15743589','Ethernet','2019-09-05 06:10:02','2019-09-05 06:30:00',1199,'RADIUS','','',319679,122175,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(76091,'81d0c86f','992b83dae95389ea','cegrad','','','192.168.100.2','15780105','Ethernet','2019-09-20 14:10:05','2019-09-20 16:10:05',7199,'RADIUS','','',42934491,275917689,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(73660,'81c5e150','142d410d11d9d352','cegrad','','','192.168.100.2','15743592','Ethernet','2019-09-05 06:10:41','2019-09-05 08:10:40',7199,'RADIUS','','',36741901,876447836,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(73661,'81c5e16d','521646cd94ed0d6d','SoNM','','','192.168.100.2','15743621','Ethernet','2019-09-05 06:25:01','2019-09-05 08:25:01',7200,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(73662,'81c5e177','9310b0638e88357e','mfantsipim','','','192.168.100.2','15743631','Ethernet','2019-09-05 06:30:02','2019-09-05 06:50:01',1199,'RADIUS','','',334421,120925,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(73663,'81c5e17f','b5fc84700239a6f3','pempamsie','','','192.168.100.2','15743639','Ethernet','2019-09-05 06:33:44','2019-09-05 08:25:42',6718,'RADIUS','','',526445853,871597195,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(73664,'81c5e1a0','a2e4fc09f5384e22','mfantsipim','','','192.168.100.2','15743672','Ethernet','2019-09-05 06:50:02','2019-09-05 07:10:01',1199,'RADIUS','','',346024,134853,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(73665,'81c5e1c7','d67252c37a36fc25','mfantsipim','','','192.168.100.2','15743711','Ethernet','2019-09-05 07:10:02','2019-09-05 07:30:01',1199,'RADIUS','','',348756,139303,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(73666,'81c5e1ef','89aae8c95d597e20','mfantsipim','','','192.168.100.2','15743751','Ethernet','2019-09-05 07:30:02','2019-09-05 07:50:01',1199,'RADIUS','','',332017,126147,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(73667,'81c5e217','373700909db4bb7e','mfantsipim','','','192.168.100.2','15743791','Ethernet','2019-09-05 07:50:02','2019-09-05 08:10:01',1199,'RADIUS','','',322219,123038,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(73668,'81c5e22b','987678634685d885','amanful','','','192.168.100.2','15743811','Ethernet','2019-09-05 08:00:03','2019-09-05 16:00:02',28799,'RADIUS','','',65405,6436,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(73669,'81c5e23f','8de8d3e9bd1b4ab1','affiliation','','','192.168.100.2','15743831','Ethernet','2019-09-05 08:10:02','2019-09-05 10:10:01',7199,'RADIUS','','',3900651,12353025,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(73670,'81c5e240','3b86c474a0565640','mfantsipim','','','192.168.100.2','15743832','Ethernet','2019-09-05 08:10:02','2019-09-05 08:30:01',1198,'RADIUS','','',336799,121832,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(76105,'81d0cc08','6f55b2fe9721a7f7','anane-fenin','','','192.168.100.2','15781027','Ethernet','2019-09-20 17:07:55','2019-09-20 17:11:48',233,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(73672,'81c5e243','e467e12e564d4002','cegrad','','','192.168.100.2','15743835','Ethernet','2019-09-05 08:10:40','2019-09-05 10:10:40',7200,'RADIUS','','',121464356,4752305778,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(76090,'81d0c86e','7cc5ed6ee3936fc8','affiliation','','','192.168.100.2','15780103','Ethernet','2019-09-20 14:10:04','2019-09-20 16:10:03',7200,'RADIUS','','',629661,1217000,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(73673,'81c5e260','3d48937f9f0dbf48','SoNM','','','192.168.100.2','15743864','Ethernet','2019-09-05 08:25:01','2019-09-05 10:25:01',7200,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(73674,'81c5e262','0ea713a02388ece9','pempamsie','','','192.168.100.2','15743866','Ethernet','2019-09-05 08:25:42','2019-09-05 10:45:42',8400,'RADIUS','','',825073063,3356898545,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(73675,'81c5e26c','db98aab386fac76f','mfantsipim','','','192.168.100.2','15743876','Ethernet','2019-09-05 08:30:02','2019-09-05 08:50:01',1198,'RADIUS','','',315595,120161,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(73676,'81c5e293','0d20ca7557b6b6d8','mfantsipim','','','192.168.100.2','15743915','Ethernet','2019-09-05 08:50:02','2019-09-05 09:10:01',1198,'RADIUS','','',348006,145669,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(73677,'81c5e2bb','04e8f6de8c4d6ca8','mfantsipim','','','192.168.100.2','15743955','Ethernet','2019-09-05 09:10:02','2019-09-05 09:30:01',1198,'RADIUS','','',364451,168810,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(73678,'81c5e2bc','a7f4f8e64f0d964b','britwums','','','192.168.100.2','15743956','Ethernet','2019-09-05 09:10:05','2019-09-05 14:10:04',18000,'RADIUS','','',65919,30598,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(73679,'81c5e2e4','ac775baf8320188c','mfantsipim','','','192.168.100.2','15743996','Ethernet','2019-09-05 09:30:02','2019-09-05 09:50:01',1199,'RADIUS','','',356425,144178,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(73680,'81c5e30b','e859f57fb20e79bc','mfantsipim','','','192.168.100.2','15744035','Ethernet','2019-09-05 09:50:02','2019-09-05 10:10:01',1198,'RADIUS','','',316093,128775,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(73681,'81c5e333','e8fa5746dfb164b1','affiliation','','','192.168.100.2','15744075','Ethernet','2019-09-05 10:10:02','2019-09-05 12:10:01',7200,'RADIUS','','',1105529,5100907,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(73682,'81c5e334','db572e08bdea6824','mfantsipim','','','192.168.100.2','15744076','Ethernet','2019-09-05 10:10:02','2019-09-05 10:30:01',1198,'RADIUS','','',338385,150917,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.7',0,0,''),(76089,'81d0c86d','b14a38c3c6279dc1','mfantsipim','','','192.168.100.2','15780102','Ethernet','2019-09-20 14:10:03','2019-09-20 14:30:01',1199,'RADIUS','','',169812,155979,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(73684,'81c5e337','0276ec1831202944','cegrad','','','192.168.100.2','15744079','Ethernet','2019-09-05 10:10:41','2019-09-05 12:10:40',7200,'RADIUS','','',128221142,4073890107,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(73685,'81c5e354','79d33ee9ba539d18','SoNM','','','192.168.100.2','15744108','Ethernet','2019-09-05 10:25:01','2019-09-05 12:25:01',7199,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(73686,'81c5e35e','1ab8b42736e1fa54','mfantsipim','','','192.168.100.2','15744118','Ethernet','2019-09-05 10:30:02','2019-09-05 10:50:01',1199,'RADIUS','','',334791,135721,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(73687,'81c5e37e','4715c6e9e4c75b7a','pempamsie','','','192.168.100.2','15744150','Ethernet','2019-09-05 10:45:42','2019-09-05 13:05:42',8399,'RADIUS','','',1270187408,3716414993,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(73688,'81c5e387','3ff5bdb082c20f25','mfantsipim','','','192.168.100.2','15744159','Ethernet','2019-09-05 10:50:02','2019-09-05 11:10:01',1199,'RADIUS','','',350152,138818,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(73689,'81c5e3af','3465336c2c519fbe','mfantsipim','','','192.168.100.2','15744199','Ethernet','2019-09-05 11:10:02','2019-09-05 11:30:01',1199,'RADIUS','','',316520,122770,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(73690,'81c5e3d6','84abecb29e266142','mfantsipim','','','192.168.100.2','15744238','Ethernet','2019-09-05 11:30:02','2019-09-05 11:50:01',1199,'RADIUS','','',335370,141256,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(73691,'81c5e3fe','55a550930958c9e2','mfantsipim','','','192.168.100.2','15744278','Ethernet','2019-09-05 11:50:02','2019-09-05 12:10:01',1199,'RADIUS','','',343942,133088,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(73692,'81c5e425','09f8b6d8996a4576','mfantsipim','','','192.168.100.2','15744317','Ethernet','2019-09-05 12:10:02','2019-09-05 12:30:01',1199,'RADIUS','','',439494,196175,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(73693,'81c5e426','2bc1aea78f62ef68','affiliation','','','192.168.100.2','15744318','Ethernet','2019-09-05 12:10:03','2019-09-05 14:10:01',7199,'RADIUS','','',1651820,9256245,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(76088,'81d0c86c','d2d930c4c9b868ba','britwums','','','192.168.100.2','15780101','Ethernet','2019-09-20 14:10:02','2019-09-20 19:10:07',18005,'RADIUS','','',1906629340,139035342,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(73695,'81c5e42a','44e939765a070d9d','cegrad','','','192.168.100.2','15744322','Ethernet','2019-09-05 12:10:41','2019-09-05 14:10:40',7199,'RADIUS','','',57453176,2083742043,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(73696,'81c5e446','069ac84bed7fe9f0','SoNM','','','192.168.100.2','15744350','Ethernet','2019-09-05 12:25:02','2019-09-05 14:25:01',7199,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(73697,'81c5e451','a05c6014ce7dd43e','mfantsipim','','','192.168.100.2','15744361','Ethernet','2019-09-05 12:30:02','2019-09-05 12:50:01',1199,'RADIUS','','',351658,151168,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(73698,'81c5e479','9132f22c8b737b31','mfantsipim','','','192.168.100.2','15744401','Ethernet','2019-09-05 12:50:02','2019-09-05 13:10:01',1199,'RADIUS','','',355422,147267,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(73699,'81c5e498','05cd9043f0c142f4','pempamsie','','','192.168.100.2','15744432','Ethernet','2019-09-05 13:05:42','2019-09-05 13:25:40',1198,'RADIUS','','',74674661,476039664,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(73700,'81c5e4a1','6b4e3fae9c4893db','mfantsipim','','','192.168.100.2','15744441','Ethernet','2019-09-05 13:10:02','2019-09-08 13:04:08',258846,'RADIUS','','',242608,90593,'service1','B4:FB:E4:3E:ED:24','','Framed-User','PPP','192.168.5.204',0,0,''),(73701,'81c5e4cb','1e3510fa8212abe9','mfantsipim','','','192.168.100.2','15744483','Ethernet','2019-09-05 13:30:17','2019-09-05 13:50:01',1186,'RADIUS','','',321203,118892,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(73702,'81c5e4f2','f9223304bbaf7940','mfantsipim','','','192.168.100.2','15744522','Ethernet','2019-09-05 13:50:02','2019-09-05 14:10:01',1199,'RADIUS','','',358035,144812,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(73703,'81c5e50e','7515c6ebf9e4c5bd','pempamsie','','','192.168.100.2','15744550','Ethernet','2019-09-05 14:04:05','2019-09-05 15:25:42',4896,'RADIUS','','',281273209,1190470815,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(73704,'81c5e51b','cff34fd20f4bd965','affiliation','','','192.168.100.2','15744563','Ethernet','2019-09-05 14:10:02','2019-09-05 16:10:02',7200,'RADIUS','','',983538,2098832,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(73705,'81c5e51c','d5104c6f0a8c94f5','mfantsipim','','','192.168.100.2','15744564','Ethernet','2019-09-05 14:10:02','2019-09-05 14:30:01',1199,'RADIUS','','',340268,136159,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(73706,'81c5e51d','ae7ecc90c2cd9864','britwums','','','192.168.100.2','15744565','Ethernet','2019-09-05 14:10:05','2019-09-05 19:10:05',17999,'RADIUS','','',316792,4217234,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(76087,'81d0c86b','a8063278e6f06747','mfantsipim','','','192.168.100.2','15780100','Ethernet','2019-09-20 13:50:03','2019-09-20 14:10:01',1199,'RADIUS','','',149924,142487,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(73708,'81c5e520','ad07a9caf8b09f68','cegrad','','','192.168.100.2','15744568','Ethernet','2019-09-05 14:10:41','2019-09-05 16:10:40',7199,'RADIUS','','',47459819,1731657831,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(73709,'81c5e53d','0b43a836327a6afe','SoNM','','','192.168.100.2','15744597','Ethernet','2019-09-05 14:25:01','2019-09-05 16:25:01',7200,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(73710,'81c5e547','6d84ba6caa9445b6','mfantsipim','','','192.168.100.2','15744607','Ethernet','2019-09-05 14:30:02','2019-09-05 14:50:01',1199,'RADIUS','','',336721,124561,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(73711,'81c5e56f','63b753a754c276e4','mfantsipim','','','192.168.100.2','15744647','Ethernet','2019-09-05 14:50:02','2019-09-05 15:10:01',1199,'RADIUS','','',353105,136817,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(73712,'81c5e597','1e67cd430528bc26','mfantsipim','','','192.168.100.2','15744687','Ethernet','2019-09-05 15:10:02','2019-09-05 15:30:01',1199,'RADIUS','','',340666,129811,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(73713,'81c5e5b6','b9a006fb136605b5','pempamsie','','','192.168.100.2','15744718','Ethernet','2019-09-05 15:25:42','2019-09-05 17:45:42',8400,'RADIUS','','',813777697,5932867002,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(73714,'81c5e5bf','0e4fae7a6d38b28b','mfantsipim','','','192.168.100.2','15744727','Ethernet','2019-09-05 15:30:02','2019-09-05 15:50:01',1199,'RADIUS','','',341194,130149,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(73715,'81c5e5e7','d1e5fd66799bf48a','mfantsipim','','','192.168.100.2','15744767','Ethernet','2019-09-05 15:50:02','2019-09-05 16:10:01',1199,'RADIUS','','',313867,119270,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(73716,'81c5e5fb','485aa25bc7ffcd85','amanful','','','192.168.100.2','15744787','Ethernet','2019-09-05 16:00:03','2019-09-06 00:00:03',28799,'RADIUS','','',74874,41022,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(73717,'81c5e60f','bb952bbbab15f357','affiliation','','','192.168.100.2','15744807','Ethernet','2019-09-05 16:10:02','2019-09-05 18:10:02',7199,'RADIUS','','',105018,223837,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(73718,'81c5e610','000664ddf039cc70','mfantsipim','','','192.168.100.2','15744808','Ethernet','2019-09-05 16:10:02','2019-09-05 16:30:01',1199,'RADIUS','','',314615,115801,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(73720,'81c5e614','a28e704823d1569e','cegrad','','','192.168.100.2','15744812','Ethernet','2019-09-05 16:10:41','2019-09-05 18:10:40',7199,'RADIUS','','',22544961,735166252,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(76086,'81d0c86a','6830738b129bcb9e','mfantsipim','','','192.168.100.2','15780099','Ethernet','2019-09-20 13:30:03','2019-09-20 13:50:01',1199,'RADIUS','','',134816,133950,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(73721,'81c5e630','0cc635c82d3f9760','SoNM','','','192.168.100.2','15744840','Ethernet','2019-09-05 16:25:01','2019-09-05 18:25:01',7200,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(73722,'81c5e63b','3f7ae82c1301cf02','mfantsipim','','','192.168.100.2','15744851','Ethernet','2019-09-05 16:30:02','2019-09-05 16:50:01',1199,'RADIUS','','',322498,118497,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(73723,'81c5e663','4911b5eef505fabc','mfantsipim','','','192.168.100.2','15744891','Ethernet','2019-09-05 16:50:02','2019-09-05 17:10:01',1199,'RADIUS','','',335400,124366,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(73724,'81c5e68a','d7cb1de49e2ccd3b','mfantsipim','','','192.168.100.2','15744930','Ethernet','2019-09-05 17:10:02','2019-09-05 17:30:01',1199,'RADIUS','','',316073,122585,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(73725,'81c5e6b2','495a2e1a6c050f72','mfantsipim','','','192.168.100.2','15744970','Ethernet','2019-09-05 17:30:02','2019-09-05 17:50:01',1199,'RADIUS','','',329354,123024,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(73726,'81c5e6d1','fabf461b8e37d208','pempamsie','','','192.168.100.2','15745001','Ethernet','2019-09-05 17:45:42','2019-09-05 20:05:42',8400,'RADIUS','','',684132344,3779264644,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.9',0,0,''),(73727,'81c5e6da','0f41f2cae263ec65','mfantsipim','','','192.168.100.2','15745010','Ethernet','2019-09-05 17:50:02','2019-09-05 18:10:01',1199,'RADIUS','','',312527,120429,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(73728,'81c5e702','0c2de7cc634009c0','affiliation','','','192.168.100.2','15745050','Ethernet','2019-09-05 18:10:02','2019-09-05 20:10:02',7199,'RADIUS','','',16866,1980,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(73729,'81c5e703','f57489ac5c361b3b','mfantsipim','','','192.168.100.2','15745051','Ethernet','2019-09-05 18:10:02','2019-09-05 18:30:01',1199,'RADIUS','','',326418,119829,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(73731,'81c5e706','e32618b33260c292','cegrad','','','192.168.100.2','15745054','Ethernet','2019-09-05 18:10:41','2019-09-05 20:10:41',7200,'RADIUS','','',72224,109835,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(76085,'81d0c869','c72493feca89fff8','baduwa','','','192.168.100.2','15780098','Ethernet','2019-09-20 13:27:34','2019-09-20 14:27:33',3600,'RADIUS','','',35118,70253,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(73732,'81c5e723','3f893a472fea6a9b','SoNM','','','192.168.100.2','15745083','Ethernet','2019-09-05 18:25:01','2019-09-05 20:25:01',7199,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(73733,'81c5e72e','ec46e97c7bc7d999','mfantsipim','','','192.168.100.2','15745094','Ethernet','2019-09-05 18:30:02','2019-09-05 18:50:01',1198,'RADIUS','','',326793,120326,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(73734,'81c5e755','46e42d4aad1c69f7','mfantsipim','','','192.168.100.2','15745133','Ethernet','2019-09-05 18:50:02','2019-09-05 19:10:01',1198,'RADIUS','','',350369,134148,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(73735,'81c5e77d','1eb3d60f379d6a19','mfantsipim','','','192.168.100.2','15745173','Ethernet','2019-09-05 19:10:02','2019-09-05 19:30:01',1198,'RADIUS','','',327770,121654,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(73736,'81c5e77e','3134c9e148b7b963','britwums','','','192.168.100.2','15745174','Ethernet','2019-09-05 19:10:05','2019-09-06 00:10:05',18000,'RADIUS','','',144234,114734,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(73737,'81c5e7a5','21dab3e59758ad98','mfantsipim','','','192.168.100.2','15745213','Ethernet','2019-09-05 19:30:02','2019-09-05 19:50:01',1198,'RADIUS','','',335842,121197,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(73738,'81c5e7cd','dc2a5da0ad2a37dd','mfantsipim','','','192.168.100.2','15745253','Ethernet','2019-09-05 19:50:02','2019-09-05 20:10:01',1198,'RADIUS','','',346915,131837,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(73739,'81c5e7ec','ddbc292c050a48b2','pempamsie','','','192.168.100.2','15745284','Ethernet','2019-09-05 20:05:42','2019-09-05 22:25:42',8399,'RADIUS','','',232318270,3210619748,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(73740,'81c5e7f6','6fceeaf52b50298d','affiliation','','','192.168.100.2','15745294','Ethernet','2019-09-05 20:10:02','2019-09-05 22:10:02',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(73741,'81c5e7f7','bd094f5b3f55adec','mfantsipim','','','192.168.100.2','15745295','Ethernet','2019-09-05 20:10:02','2019-09-05 20:30:01',1198,'RADIUS','','',339877,136123,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(73743,'81c5e7fa','5faf946a73aa44df','cegrad','','','192.168.100.2','15745298','Ethernet','2019-09-05 20:10:41','2019-09-05 22:10:41',7200,'RADIUS','','',31205,32747,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(76084,'81d0c868','f923cb306d9e03e9','mfantsipim','','','192.168.100.2','15780097','Ethernet','2019-09-20 13:10:03','2019-09-20 13:30:01',1199,'RADIUS','','',144985,137599,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(73744,'81c5e816','5cbe6bb56f85824c','SoNM','','','192.168.100.2','15745326','Ethernet','2019-09-05 20:25:01','2019-09-05 22:25:01',7199,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(73745,'81c5e821','e0ed5c8d1d4db194','mfantsipim','','','192.168.100.2','15745337','Ethernet','2019-09-05 20:30:02','2019-09-05 20:50:01',1198,'RADIUS','','',348857,124589,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(73746,'81c5e849','dfa55b9a354959de','mfantsipim','','','192.168.100.2','15745377','Ethernet','2019-09-05 20:50:02','2019-09-05 21:10:01',1198,'RADIUS','','',340943,126905,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(73747,'81c5e870','e8588db630f0bc50','mfantsipim','','','192.168.100.2','15745416','Ethernet','2019-09-05 21:10:02','2019-09-05 21:30:01',1199,'RADIUS','','',331818,132091,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(73748,'81c5e898','7968390631dfa2f8','mfantsipim','','','192.168.100.2','15745456','Ethernet','2019-09-05 21:30:02','2019-09-05 21:50:01',1198,'RADIUS','','',320759,122098,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(73749,'81c5e8bf','77e55f67047d5af8','mfantsipim','','','192.168.100.2','15745495','Ethernet','2019-09-05 21:50:02','2019-09-05 22:10:01',1199,'RADIUS','','',335214,120559,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(73750,'81c5e8e7','8660e194a0cdb8fb','affiliation','','','192.168.100.2','15745535','Ethernet','2019-09-05 22:10:02','2019-09-06 00:10:02',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(73751,'81c5e8e8','4a95f126e5067cea','mfantsipim','','','192.168.100.2','15745536','Ethernet','2019-09-05 22:10:02','2019-09-05 22:30:01',1199,'RADIUS','','',329908,130857,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(73753,'81c5e8eb','57e90fb7b818a703','cegrad','','','192.168.100.2','15745539','Ethernet','2019-09-05 22:10:42','2019-09-06 00:10:41',7199,'RADIUS','','',18688,6344,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(73754,'81c5e908','967c1eb9a7e1cbb4','SoNM','','','192.168.100.2','15745568','Ethernet','2019-09-05 22:25:01','2019-09-06 00:25:01',7200,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(73755,'81c5e90a','816c1f7c22468dbb','pempamsie','','','192.168.100.2','15745570','Ethernet','2019-09-05 22:25:42','2019-09-06 00:45:42',8400,'RADIUS','','',288138922,2025513787,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(73756,'81c5e914','650f5b2409566f57','mfantsipim','','','192.168.100.2','15745580','Ethernet','2019-09-05 22:30:02','2019-09-05 22:50:01',1199,'RADIUS','','',321231,120287,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(73757,'81c5e93b','62f27767947fdf6c','mfantsipim','','','192.168.100.2','15745619','Ethernet','2019-09-05 22:50:02','2019-09-05 23:10:01',1199,'RADIUS','','',351259,130774,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(73758,'81c5e963','afe02ce0f9e11b53','mfantsipim','','','192.168.100.2','15745659','Ethernet','2019-09-05 23:10:02','2019-09-05 23:30:01',1199,'RADIUS','','',347779,125585,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(73759,'81c5e98a','29e9dbd6f5ce162a','mfantsipim','','','192.168.100.2','15745698','Ethernet','2019-09-05 23:30:02','2019-09-05 23:50:01',1199,'RADIUS','','',326707,122657,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(73760,'81c5e9b2','511332c5fcc5b121','mfantsipim','','','192.168.100.2','15745738','Ethernet','2019-09-05 23:50:02','2019-09-06 00:10:01',1199,'RADIUS','','',330551,123080,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(73761,'81c5e9c6','3b48110a75ec29f6','amanful','','','192.168.100.2','15745758','Ethernet','2019-09-06 00:00:03','2019-09-06 08:00:03',28799,'RADIUS','','',62462,74,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(73762,'81c5e9db','3e8c7ed85673617a','affiliation','','','192.168.100.2','15745779','Ethernet','2019-09-06 00:10:02','2019-09-06 02:10:02',7200,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(73763,'81c5e9dc','ec15de9c4d9eaf42','mfantsipim','','','192.168.100.2','15745780','Ethernet','2019-09-06 00:10:02','2019-09-06 00:30:01',1199,'RADIUS','','',327129,125649,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(73764,'81c5e9dd','bdfa8dbac27ec152','britwums','','','192.168.100.2','15745781','Ethernet','2019-09-06 00:10:05','2019-09-06 05:10:05',17999,'RADIUS','','',214294,1824400,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(76082,'81d0c866','344e153220c4d7ab','mfantsipim','','','192.168.100.2','15780095','Ethernet','2019-09-20 12:50:03','2019-09-20 13:10:01',1199,'RADIUS','','',139882,138829,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(73766,'81c5e9e0','c7a1778bdaec0761','cegrad','','','192.168.100.2','15745784','Ethernet','2019-09-06 00:10:41','2019-09-06 02:10:41',7200,'RADIUS','','',15542,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(73767,'81c5e9fc','ebbf1f143736906f','SoNM','','','192.168.100.2','15745812','Ethernet','2019-09-06 00:25:01','2019-09-06 02:25:01',7200,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(73768,'81c5ea07','58c67ca4a1f50294','mfantsipim','','','192.168.100.2','15745823','Ethernet','2019-09-06 00:30:02','2019-09-06 00:50:01',1199,'RADIUS','','',329061,124585,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(73769,'81c5ea26','5ddfad65ca5fad92','pempamsie','','','192.168.100.2','15745854','Ethernet','2019-09-06 00:45:42','2019-09-06 03:05:42',8400,'RADIUS','','',24476103,301311137,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(73770,'81c5ea30','a0b2f86d3d863f65','mfantsipim','','','192.168.100.2','15745864','Ethernet','2019-09-06 00:50:02','2019-09-06 01:10:01',1199,'RADIUS','','',342879,130207,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(73771,'81c5ea57','55337083b46a3387','mfantsipim','','','192.168.100.2','15745903','Ethernet','2019-09-06 01:10:02','2019-09-06 01:30:01',1199,'RADIUS','','',344655,126469,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(73772,'81c5ea7e','792c7a0bf96e5fa5','mfantsipim','','','192.168.100.2','15745942','Ethernet','2019-09-06 01:30:12','2019-09-06 01:50:01',1190,'RADIUS','','',334362,123159,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(73773,'81c5eaa6','574472c6e0eff62d','mfantsipim','','','192.168.100.2','15745982','Ethernet','2019-09-06 01:50:02','2019-09-06 02:10:01',1199,'RADIUS','','',342961,123184,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(73774,'81c5eacd','87c217e842f3d535','affiliation','','','192.168.100.2','15746021','Ethernet','2019-09-06 02:10:02','2019-09-06 04:10:02',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(73775,'81c5eace','a2108990ba7d0743','mfantsipim','','','192.168.100.2','15746022','Ethernet','2019-09-06 02:10:02','2019-09-06 02:30:01',1199,'RADIUS','','',336941,118191,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(73777,'81c5ead1','e6307700a811087b','cegrad','','','192.168.100.2','15746025','Ethernet','2019-09-06 02:10:41','2019-09-06 04:10:41',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(73778,'81c5eaee','ce15b6a5ae6f1549','SoNM','','','192.168.100.2','15746054','Ethernet','2019-09-06 02:25:01','2019-09-06 04:25:01',7200,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(73779,'81c5eaf9','4c6f900093ed800e','mfantsipim','','','192.168.100.2','15746065','Ethernet','2019-09-06 02:30:02','2019-09-06 02:50:01',1199,'RADIUS','','',328035,122494,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(73780,'81c5eb20','1f6f0d055f8a77ff','mfantsipim','','','192.168.100.2','15746104','Ethernet','2019-09-06 02:50:02','2019-09-06 03:10:01',1199,'RADIUS','','',326262,124381,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(73781,'81c5eb3f','1bdeb58b1949fd78','pempamsie','','','192.168.100.2','15746135','Ethernet','2019-09-06 03:05:42','2019-09-06 05:25:42',8400,'RADIUS','','',356533152,478084905,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(73782,'81c5eb49','c7c0b12f2868d1c2','mfantsipim','','','192.168.100.2','15746145','Ethernet','2019-09-06 03:10:02','2019-09-06 03:30:01',1199,'RADIUS','','',328422,121829,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(73783,'81c5eb70','e64c0c20a8369f32','mfantsipim','','','192.168.100.2','15746184','Ethernet','2019-09-06 03:30:02','2019-09-06 03:50:01',1199,'RADIUS','','',332902,123471,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(73784,'81c5eb98','ccb4a11e8e773c42','mfantsipim','','','192.168.100.2','15746224','Ethernet','2019-09-06 03:50:02','2019-09-06 04:10:01',1199,'RADIUS','','',316487,118903,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(73785,'81c5ebc0','a1a981cb459336ae','affiliation','','','192.168.100.2','15746264','Ethernet','2019-09-06 04:10:02','2019-09-06 06:10:02',7199,'RADIUS','','',15913,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(73786,'81c5ebc1','b93c9879445ea134','mfantsipim','','','192.168.100.2','15746265','Ethernet','2019-09-06 04:10:02','2019-09-06 04:30:01',1199,'RADIUS','','',328661,119537,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(76081,'81d0c865','2be4b4d69bff881c','mfantsipim','','','192.168.100.2','15780094','Ethernet','2019-09-20 12:30:03','2019-09-20 12:50:01',1199,'RADIUS','','',153424,157170,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(73788,'81c5ebc4','4833f09eb2a92595','cegrad','','','192.168.100.2','15746268','Ethernet','2019-09-06 04:10:42','2019-09-06 06:10:41',7199,'RADIUS','','',17096,3003,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(73789,'81c5ebe1','706dd3096bdc6dae','SoNM','','','192.168.100.2','15746296','Ethernet','2019-09-06 04:25:01','2019-09-06 06:25:01',7199,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(73790,'81c5ebeb','5f58fe630917e722','mfantsipim','','','192.168.100.2','15746307','Ethernet','2019-09-06 04:30:02','2019-09-06 04:50:01',1199,'RADIUS','','',315158,119635,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(73791,'81c5ec13','81014f5f0a2727af','mfantsipim','','','192.168.100.2','15746347','Ethernet','2019-09-06 04:50:03','2019-09-06 05:10:01',1199,'RADIUS','','',321390,120312,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(73792,'81c5ec3a','e5ad39f8642064fa','mfantsipim','','','192.168.100.2','15746386','Ethernet','2019-09-06 05:10:02','2019-09-06 05:30:01',1199,'RADIUS','','',320247,120212,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(73793,'81c5ec3b','5b69435d8c02d946','britwums','','','192.168.100.2','15746387','Ethernet','2019-09-06 05:10:06','2019-09-06 10:10:05',17999,'RADIUS','','',89185,58583,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(73794,'81c5ec5b','1345cd9de3b51ab8','pempamsie','','','192.168.100.2','15746419','Ethernet','2019-09-06 05:25:43','2019-09-06 07:45:42',8398,'RADIUS','','',405229363,1260514397,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(73795,'81c5ec64','ef86273c7dda9aa7','mfantsipim','','','192.168.100.2','15746428','Ethernet','2019-09-06 05:30:03','2019-09-06 05:50:01',1199,'RADIUS','','',330958,124364,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(73796,'81c5ec8c','d0c4fe5846a69283','mfantsipim','','','192.168.100.2','15746468','Ethernet','2019-09-06 05:50:02','2019-09-06 06:10:01',1198,'RADIUS','','',333490,122234,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(73797,'81c5ecb3','fc4beee73a07fe45','affiliation','','','192.168.100.2','15746507','Ethernet','2019-09-06 06:10:02','2019-09-06 08:10:02',7200,'RADIUS','','',16940,1479,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(73798,'81c5ecb4','780c8da379700358','mfantsipim','','','192.168.100.2','15746508','Ethernet','2019-09-06 06:10:03','2019-09-06 06:30:01',1198,'RADIUS','','',344098,135221,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(76080,'81d0c864','a3b4da55363ea45f','baduwa','','','192.168.100.2','15780093','Ethernet','2019-09-20 12:27:34','2019-09-20 13:27:33',3600,'RADIUS','','',29976,47387,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(73800,'81c5ecb7','0e278dacd5d3ef5c','cegrad','','','192.168.100.2','15746511','Ethernet','2019-09-06 06:10:41','2019-09-06 08:10:41',7200,'RADIUS','','',39392567,879769015,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(73801,'81c5ecd4','4bf4fa29010e9260','SoNM','','','192.168.100.2','15746540','Ethernet','2019-09-06 06:25:01','2019-09-06 08:52:18',8836,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(73802,'81c5ecdf','caa22d005f22e849','mfantsipim','','','192.168.100.2','15746551','Ethernet','2019-09-06 06:30:03','2019-09-06 06:50:01',1198,'RADIUS','','',330580,124157,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(73803,'81c5ed06','96962b1d1933f407','mfantsipim','','','192.168.100.2','15746590','Ethernet','2019-09-06 06:50:04','2019-09-06 07:10:01',1197,'RADIUS','','',379806,155483,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(73804,'81c5ed2e','19b2e0f67ff3ea43','mfantsipim','','','192.168.100.2','15746630','Ethernet','2019-09-06 07:10:02','2019-09-06 07:30:01',1198,'RADIUS','','',357089,137782,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(73805,'81c5ed55','12fc586b3d9c71e9','mfantsipim','','','192.168.100.2','15746669','Ethernet','2019-09-06 07:30:03','2019-09-06 07:50:01',1198,'RADIUS','','',323451,118225,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(73806,'81c5ed75','15d7275b6f4d117e','pempamsie','','','192.168.100.2','15746701','Ethernet','2019-09-06 07:45:43','2019-09-06 10:05:42',8399,'RADIUS','','',512288964,2316636014,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(73807,'81c5ed7e','c7937f8437a767b1','mfantsipim','','','192.168.100.2','15746710','Ethernet','2019-09-06 07:50:03','2019-09-06 08:10:01',1198,'RADIUS','','',319146,128777,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(73808,'81c5ed92','a7c9dad533ed524d','amanful','','','192.168.100.2','15746730','Ethernet','2019-09-06 08:00:03','2019-09-06 16:00:03',28799,'RADIUS','','',91641,138417,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(73809,'81c5eda7','a331fcb914858844','affiliation','','','192.168.100.2','15746751','Ethernet','2019-09-06 08:10:02','2019-09-06 08:21:19',677,'RADIUS','','',785810,6239414,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(73810,'81c5eda8','d0a07432619a77d9','mfantsipim','','','192.168.100.2','15746752','Ethernet','2019-09-06 08:10:03','2019-09-06 08:30:01',1198,'RADIUS','','',331187,133739,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(76079,'81d0c863','dcf4e450e3380f16','pempamsie','','','192.168.100.2','15780092','Ethernet','2019-09-20 12:25:42','2019-09-20 14:45:42',8400,'RADIUS','','',512233273,6555859170,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(73812,'81c5edab','e051d75a148cf30c','cegrad','','','192.168.100.2','15746755','Ethernet','2019-09-06 08:10:42','2019-09-06 09:50:24',5982,'RADIUS','','',152328331,3498569777,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(82335,'81d0eab0','41a374e8c00c312f','baduwa','','','192.168.100.10','15788921','Ethernet','2019-10-22 15:27:28','2019-10-22 16:27:27',3600,'RADIUS','','',36467,55146,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(82336,'81d0eab1','3ea464446246367a','mfantsipim','','','192.168.100.10','15788922','Ethernet','2019-10-22 15:30:05','2019-11-18 11:17:29',2317644,'RADIUS','','',93263,94605,'service1','B4:FB:E4:3E:ED:24','','Framed-User','PPP','192.168.5.209',0,0,''),(82337,'81d0eab2','d87b66778fc70e2b','src_hostel','','','192.168.100.10','15788923','Ethernet','2019-10-22 15:34:54','2019-10-22 16:34:53',3600,'RADIUS','','',95615,175980,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(82338,'81d0eab3','c77977aeac2b84ec','capitalhill','','','192.168.100.10','15788924','Ethernet','2019-10-22 15:40:05','2019-10-22 16:40:05',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(82339,'81d0eab4','e099f3b7f0f8a16e','ekpetis','','','192.168.100.10','15788925','Ethernet','2019-10-22 15:46:06','2019-10-22 16:46:06',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(82340,'81d0eaa2','621af74e92f3b509','affiliation','','','192.168.11.106','15788907','Ethernet','2019-10-22 14:10:03',NULL,6000,'RADIUS','',NULL,24799187,71268804,'service1','CC:2D:E0:EF:4B:AE','','Framed-User','PPP','192.168.5.179',0,NULL,''),(82341,'81d0eaa6','488528ee0549b80e','SoNM','','','192.168.11.106','15788911','Ethernet','2019-10-22 14:25:04',NULL,5100,'RADIUS','',NULL,6972833,87869834,'service1','24:A4:3C:32:37:49','','Framed-User','PPP','192.168.5.189',0,NULL,''),(82342,'81d0eab1','523c7b4b01f203fe','mfantsipim','','','192.168.11.106','15788922','Ethernet','2019-10-22 15:30:05','2019-10-22 15:50:09',1200,'RADIUS','','',125776,126847,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.209',0,4,NULL),(82343,'81d0eaa4','dde0c6c910f4f883','cegrad','','','192.168.11.106','15788908','Ethernet','2019-10-22 14:10:05',NULL,6000,'RADIUS','',NULL,47476158,1262174174,'service1','64:D1:54:E6:9A:C1','','Framed-User','PPP','192.168.5.182',0,NULL,''),(82344,'81d0eab6','ca129d3af309feb6','mfantsipim','','','192.168.100.10','15788927','Ethernet','2019-10-22 15:50:11','2019-10-22 16:10:05',1194,'RADIUS','','',133421,132295,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(88225,'81e047d7','a6501eb56c3faa47','affiliation','','','192.168.100.10','15747048','Ethernet','2019-11-20 20:10:02','2019-11-20 22:10:01',7200,'RADIUS','','',33238,31453,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(82345,'81d0eab7','5b9cf1191a0a917f','dodoos','','','192.168.100.10','15788928','Ethernet','2019-10-22 15:56:25','2019-10-22 16:56:25',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(82346,'81d0eab8','abf10f3f8a09c853','amanful','','','192.168.100.10','15788929','Ethernet','2019-10-22 16:00:05','2019-10-23 00:00:05',28799,'RADIUS','','',68774,4801,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(82347,'81d0eab9','b9dfd56aac04b38c','affiliation','','','192.168.100.10','15788930','Ethernet','2019-10-22 16:10:03','2019-10-22 18:10:03',7200,'RADIUS','','',7330209,24697112,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(82348,'81d0eaba','cdda23eefd8f8f94','cegrad','','','192.168.100.10','15788932','Ethernet','2019-10-22 16:10:05','2019-10-22 18:10:05',7199,'RADIUS','','',6625835,142199666,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(82349,'81d0eabb','979940103d7e36a5','mfantsipim','','','192.168.100.10','15788931','Ethernet','2019-10-22 16:10:05','2019-10-22 16:30:05',1200,'RADIUS','','',122183,120178,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(82350,'81d0eabc','a80ef92ef39cabb8','britwums','','','192.168.100.10','15788933','Ethernet','2019-10-22 16:10:11','2019-10-22 21:10:10',18000,'RADIUS','','',23290381,623743295,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(82351,'81d0eabd','9d7985d98cb772da','anane-fenin','','','192.168.100.10','15788934','Ethernet','2019-10-22 16:10:14','2019-10-22 18:10:14',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(82352,'81d0eabe','de0f6cf59285604d','SoNM','','','192.168.100.10','15788935','Ethernet','2019-10-22 16:25:03','2019-10-22 18:25:02',7199,'RADIUS','','',459100227,247395565,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(82353,'81d0eabf','9435bd8be0a3315e','baduwa','','','192.168.100.10','15788936','Ethernet','2019-10-22 16:27:28','2019-10-22 17:09:47',2540,'RADIUS','','',40602,71808,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(82354,'81d0eac0','dcc87e008fdea6df','mfantsipim','','','192.168.100.10','15788937','Ethernet','2019-10-22 16:30:05','2019-10-22 16:50:05',1199,'RADIUS','','',121348,119332,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(82355,'81d0eac1','0e50dc57a990b16d','src_hostel','','','192.168.100.10','15788938','Ethernet','2019-10-22 16:34:54','2019-10-22 17:34:53',3600,'RADIUS','','',3879984,99285048,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(82356,'81d0eac2','4437edd7fca1cdbf','capitalhill','','','192.168.100.10','15788939','Ethernet','2019-10-22 16:40:06','2019-10-22 17:40:05',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(82357,'81d0eac3','68041c378d64946e','pempamsie','','','192.168.100.10','15788940','Ethernet','2019-10-22 16:45:43','2019-10-22 19:05:43',8399,'RADIUS','','',395889570,4019064531,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(84559,'81d0f2b2','0748530e2e84d191','capitalhill','','','192.168.100.10','15790977','Ethernet','2019-11-01 12:40:02','2019-11-01 13:40:02',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(82358,'81d0eac4','4aec19fe9f2bd413','ekpetis','','','192.168.100.10','15788941','Ethernet','2019-10-22 16:46:07','2019-10-22 17:46:05',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(82359,'81d0eac5','9004c4a2262327cd','mfantsipim','','','192.168.100.10','15788942','Ethernet','2019-10-22 16:50:05','2019-10-22 17:10:05',1199,'RADIUS','','',106699,104896,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.13',0,0,''),(82360,'81d0eac6','79f00fd486776889','dodoos','','','192.168.100.10','15788943','Ethernet','2019-10-22 16:56:25','2019-10-22 17:56:25',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(82361,'81d0eac7','c708301d54d14ebb','baduwa','','','192.168.100.10','15788944','Ethernet','2019-10-22 17:09:48','2019-10-22 17:27:27',1060,'RADIUS','','',10237,12349,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(82362,'81d0eac8','69672b3be6bd8aeb','mfantsipim','','','192.168.100.10','15788945','Ethernet','2019-10-22 17:10:05','2019-10-22 17:30:05',1199,'RADIUS','','',98227,95009,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(82363,'81d0eac9','37ce73b077ad711a','baduwa','','','192.168.100.10','15788946','Ethernet','2019-10-22 17:27:27','2019-10-22 18:27:27',3600,'RADIUS','','',37171,56120,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(82364,'81d0eaca','726947758edf81d5','mfantsipim','','','192.168.100.10','15788947','Ethernet','2019-10-22 17:30:06','2019-10-22 17:50:05',1199,'RADIUS','','',122947,122463,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(82365,'81d0eacb','ea33af10756e2ca4','src_hostel','','','192.168.100.10','15788948','Ethernet','2019-10-22 17:34:55','2019-10-22 18:34:53',3599,'RADIUS','','',2091475,51088784,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(82366,'81d0eacc','4101c982b157eb8d','capitalhill','','','192.168.100.10','15788949','Ethernet','2019-10-22 17:40:06','2019-10-22 18:40:05',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(85657,'81d0f68e','3a40d5a11d43b89c','baduwa','','','192.168.100.10','15791967','Ethernet','2019-11-06 19:27:27','2019-11-06 20:27:27',3599,'RADIUS','','',26996,35382,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(82367,'81d0eacd','8be92e2c0f7fd367','ekpetis','','','192.168.100.10','15788950','Ethernet','2019-10-22 17:46:06','2019-10-22 18:46:06',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(82368,'81d0eace','a0ec921450527c31','mfantsipim','','','192.168.100.10','15788951','Ethernet','2019-10-22 17:50:05','2019-10-22 18:10:05',1199,'RADIUS','','',125272,124326,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(82369,'81d0eacf','e06d009ca7e4728f','dodoos','','','192.168.100.10','15788952','Ethernet','2019-10-22 17:56:25','2019-10-22 18:56:25',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(82370,'81d0ead0','afe7e74cfc578195','affiliation','','','192.168.100.10','15788953','Ethernet','2019-10-22 18:10:03','2019-10-22 20:10:03',7199,'RADIUS','','',1032915,27891589,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(82371,'81d0ead1','6027ed19d1a3f045','cegrad','','','192.168.100.10','15788954','Ethernet','2019-10-22 18:10:05','2019-10-22 20:10:05',7199,'RADIUS','','',297794,622500,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(82372,'81d0ead2','a36f05d010e29648','mfantsipim','','','192.168.100.10','15788955','Ethernet','2019-10-22 18:10:05','2019-10-22 18:30:05',1199,'RADIUS','','',121852,119839,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(82373,'81d0ead3','fe31149ebb02be01','anane-fenin','','','192.168.100.10','15788956','Ethernet','2019-10-22 18:10:14','2019-10-22 20:10:14',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(82374,'81d0ead4','e991aa78a1bd3739','SoNM','','','192.168.100.10','15788957','Ethernet','2019-10-22 18:25:03','2019-10-22 20:25:03',7200,'RADIUS','','',401482124,75055770,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(82375,'81d0ead5','a2b649b16d38a122','baduwa','','','192.168.100.10','15788958','Ethernet','2019-10-22 18:27:27','2019-10-22 19:27:27',3600,'RADIUS','','',46749,82789,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(82376,'81d0ead6','ae2b13752e4f682a','mfantsipim','','','192.168.100.10','15788959','Ethernet','2019-10-22 18:30:05','2019-10-22 18:50:05',1199,'RADIUS','','',125769,124239,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(82377,'81d0ead7','524c85fcd277425a','src_hostel','','','192.168.100.10','15788960','Ethernet','2019-10-22 18:34:54','2019-10-22 19:34:53',3600,'RADIUS','','',2566630,116154585,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(82378,'81d0ead8','c55f05b2ee6639f1','capitalhill','','','192.168.100.10','15788961','Ethernet','2019-10-22 18:40:06','2019-10-22 19:40:05',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(82379,'81d0ead9','d70bd673b37b1169','ekpetis','','','192.168.100.10','15788962','Ethernet','2019-10-22 18:46:07','2019-10-22 19:46:06',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(82380,'81d0eada','e38d60631349f118','mfantsipim','','','192.168.100.10','15788963','Ethernet','2019-10-22 18:50:05','2019-10-22 19:10:05',1199,'RADIUS','','',121791,119818,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(82381,'81d0eadb','31f3e7fd87b6d266','dodoos','','','192.168.100.10','15788964','Ethernet','2019-10-22 18:56:25','2019-10-22 19:56:25',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(82382,'81d0eadc','e4aef070b74c0d31','pempamsie','','','192.168.100.10','15788965','Ethernet','2019-10-22 19:05:43','2019-10-22 21:25:43',8400,'RADIUS','','',246116863,2252695666,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(82383,'81d0eadd','2d6b166502b0d03f','mfantsipim','','','192.168.100.10','15788966','Ethernet','2019-10-22 19:10:05','2019-10-22 19:30:05',1199,'RADIUS','','',121961,119968,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(82384,'81d0eade','69b4f20ba10e32a5','baduwa','','','192.168.100.10','15788967','Ethernet','2019-10-22 19:27:28','2019-10-22 20:27:27',3600,'RADIUS','','',22217,28994,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(82385,'81d0eadf','0e5c00a9a29227df','mfantsipim','','','192.168.100.10','15788968','Ethernet','2019-10-22 19:30:05','2019-10-22 19:50:05',1200,'RADIUS','','',121941,120000,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(82386,'81d0eae0','6b6aede3b8787529','src_hostel','','','192.168.100.10','15788969','Ethernet','2019-10-22 19:34:54','2019-10-22 20:34:53',3600,'RADIUS','','',1222244,51100468,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(82387,'81d0eae1','8ce289a182ffbc74','capitalhill','','','192.168.100.10','15788970','Ethernet','2019-10-22 19:40:06','2019-10-22 20:40:05',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(82388,'81d0eae2','127e900d53af3016','ekpetis','','','192.168.100.10','15788971','Ethernet','2019-10-22 19:46:07','2019-10-22 20:46:05',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(82389,'81d0eae3','9ba7abf9e79b35ec','mfantsipim','','','192.168.100.10','15788972','Ethernet','2019-10-22 19:50:05','2019-10-22 20:10:05',1200,'RADIUS','','',121680,119695,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(82390,'81d0eae4','13c7f87d152cad0c','dodoos','','','192.168.100.10','15788973','Ethernet','2019-10-22 19:56:25','2019-10-22 20:56:25',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(82391,'80400076','678d105cb2ab3b95','dodoos','','','192.168.100.10','2151678070','Wireless-802.11','2019-10-22 20:01:07','2019-10-23 09:03:55',0,'','','',0,0,'hotspot1','78:8A:20:32:E2:E3','Lost-Service','','','10.0.4.209',0,0,''),(82392,'81d0eae5','e4caf0eefc668d1a','affiliation','','','192.168.100.10','15788974','Ethernet','2019-10-22 20:10:03','2019-10-22 22:10:03',7200,'RADIUS','','',17805,1751,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(82393,'81d0eae6','78cea32ffc2a4377','cegrad','','','192.168.100.10','15788975','Ethernet','2019-10-22 20:10:05','2019-10-22 22:10:05',7200,'RADIUS','','',101525,185753,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(82394,'81d0eae7','d15999efca87a143','mfantsipim','','','192.168.100.10','15788976','Ethernet','2019-10-22 20:10:05','2019-10-22 20:30:05',1200,'RADIUS','','',121847,119818,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(82395,'81d0eae8','b4f8d06fb941e027','anane-fenin','','','192.168.100.10','15788977','Ethernet','2019-10-22 20:10:15','2019-10-22 22:10:14',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(82396,'81d0eae9','1a8d78f60692c727','SoNM','','','192.168.100.10','15788978','Ethernet','2019-10-22 20:25:03','2019-10-22 22:25:03',7200,'RADIUS','','',54984,81221,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(82397,'81d0eaea','607d59d3419ca7f1','baduwa','','','192.168.100.10','15788979','Ethernet','2019-10-22 20:27:29','2019-10-22 21:27:27',3599,'RADIUS','','',27930,32796,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(82398,'81d0eaeb','0d133ac93cbce207','mfantsipim','','','192.168.100.10','15788980','Ethernet','2019-10-22 20:30:05','2019-10-22 20:50:05',1200,'RADIUS','','',122072,119929,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(82399,'81d0eaec','c5ab75665635eddb','src_hostel','','','192.168.100.10','15788981','Ethernet','2019-10-22 20:34:54','2019-10-22 21:34:53',3600,'RADIUS','','',6022420,133102692,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(82400,'81d0eaed','2408d13a66e91478','capitalhill','','','192.168.100.10','15788982','Ethernet','2019-10-22 20:40:06','2019-10-22 21:40:05',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(82401,'81d0eaee','a16e1e3320864dad','ekpetis','','','192.168.100.10','15788983','Ethernet','2019-10-22 20:46:06','2019-10-22 21:46:05',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(82402,'81d0eaef','1bc0df6ce8382c54','mfantsipim','','','192.168.100.10','15788984','Ethernet','2019-10-22 20:50:05','2019-10-22 21:10:05',1200,'RADIUS','','',121791,119818,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(82403,'81d0eaf0','6aaa3cc9a676fb24','dodoos','','','192.168.100.10','15788985','Ethernet','2019-10-22 20:56:25','2019-10-22 21:56:25',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(82404,'81d0eaf1','091bd76b211a6cba','mfantsipim','','','192.168.100.10','15788986','Ethernet','2019-10-22 21:10:05','2019-10-22 21:30:05',1200,'RADIUS','','',122188,120052,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(82405,'81d0eaf2','f891ff084f051656','britwums','','','192.168.100.10','15788987','Ethernet','2019-10-22 21:10:11','2019-10-23 02:10:10',17999,'RADIUS','','',11260863,229601858,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(82406,'81d0eaf3','8493d547eb134c28','pempamsie','','','192.168.100.10','15788988','Ethernet','2019-10-22 21:25:43','2019-10-22 23:45:43',8400,'RADIUS','','',519073006,5762948807,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(82407,'81d0eaf4','800257f5ca9daa89','baduwa','','','192.168.100.10','15788989','Ethernet','2019-10-22 21:27:28','2019-10-22 22:27:27',3599,'RADIUS','','',36097,48506,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(82408,'81d0eaf5','486af688ba1b8ea6','mfantsipim','','','192.168.100.10','15788990','Ethernet','2019-10-22 21:30:05','2019-10-22 21:50:05',1200,'RADIUS','','',121693,119720,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(82409,'81d0eaf6','8f3f8d1b6df70a75','src_hostel','','','192.168.100.10','15788991','Ethernet','2019-10-22 21:34:54','2019-10-22 22:34:53',3600,'RADIUS','','',239976,704316,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(82410,'81d0eaf7','edbb200e91ed7787','capitalhill','','','192.168.100.10','15788992','Ethernet','2019-10-22 21:40:06','2019-10-22 22:40:05',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(82411,'81d0eaf8','29f51983deeb01b3','ekpetis','','','192.168.100.10','15788993','Ethernet','2019-10-22 21:46:07','2019-10-22 22:46:05',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(82412,'81d0eaf9','fcbc7180acafa0f3','mfantsipim','','','192.168.100.10','15788994','Ethernet','2019-10-22 21:50:05','2019-10-22 22:10:05',1200,'RADIUS','','',121642,119594,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(82413,'81d0eafa','fabb9004a36531a7','dodoos','','','192.168.100.10','15788995','Ethernet','2019-10-22 21:56:25','2019-10-22 22:56:25',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(82414,'81d0eafb','c5d08cfca9cc4c3b','affiliation','','','192.168.100.10','15788996','Ethernet','2019-10-22 22:10:03','2019-10-23 00:10:03',7200,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(82415,'81d0eafc','4e7734e5f3e670c8','mfantsipim','','','192.168.100.10','15788997','Ethernet','2019-10-22 22:10:05','2019-10-22 22:30:05',1200,'RADIUS','','',121847,119818,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(82416,'81d0eafd','58a79bb640244fa6','cegrad','','','192.168.100.10','15788998','Ethernet','2019-10-22 22:10:05','2019-10-23 00:10:05',7200,'RADIUS','','',25312,21911,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(82417,'81d0eafe','ca19b0b48a0accb0','anane-fenin','','','192.168.100.10','15788999','Ethernet','2019-10-22 22:10:15','2019-10-23 00:10:14',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(82418,'81d0eaff','d4487c5f54bf9a9b','SoNM','','','192.168.100.10','15789000','Ethernet','2019-10-22 22:25:03','2019-10-23 00:25:03',7200,'RADIUS','','',38373,36504,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(82419,'81d0eb00','cc5a628a62657eca','baduwa','','','192.168.100.10','15789001','Ethernet','2019-10-22 22:27:28','2019-10-22 23:27:27',3599,'RADIUS','','',31152,44102,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(82420,'81d0eb01','3cd99eeee749da18','mfantsipim','','','192.168.100.10','15789002','Ethernet','2019-10-22 22:30:05','2019-10-22 22:50:05',1200,'RADIUS','','',121250,119234,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(82421,'81d0eaa0','4426fab01dab2175','adukpos','','','192.168.11.106','15788905','Ethernet','2019-10-22 13:51:38',NULL,31201,'RADIUS','',NULL,4571468,84106280,'service1','DC:9F:DB:6C:04:96','','Framed-User','PPP','192.168.5.177',0,NULL,''),(82422,'81d0eb02','e9f78afb8ba9f384','src_hostel','','','192.168.100.10','15789003','Ethernet','2019-10-22 22:34:54','2019-10-22 23:34:53',3600,'RADIUS','','',123256,233203,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(82423,'81d0eb03','2ea10f6afac71e6e','capitalhill','','','192.168.100.10','15789004','Ethernet','2019-10-22 22:40:06','2019-10-22 23:40:05',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(82424,'81d0eb04','169843996cb5b3e5','ekpetis','','','192.168.100.10','15789005','Ethernet','2019-10-22 22:46:06','2019-10-22 23:46:06',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(82425,'81d0eb05','0b7951a8df32f237','mfantsipim','','','192.168.100.10','15789006','Ethernet','2019-10-22 22:50:05','2019-10-22 23:10:05',1200,'RADIUS','','',121791,119818,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(82426,'81d0eb06','5d8b54dbd020f931','dodoos','','','192.168.100.10','15789007','Ethernet','2019-10-22 22:56:26','2019-10-22 23:56:25',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(82427,'81d0eb07','18fb5ddfaca42c4d','mfantsipim','','','192.168.100.10','15789008','Ethernet','2019-10-22 23:10:05','2019-10-22 23:30:05',1200,'RADIUS','','',121453,119381,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(82428,'81d0eb08','f11e3d5531566604','baduwa','','','192.168.100.10','15789009','Ethernet','2019-10-22 23:27:28','2019-10-23 00:27:27',3599,'RADIUS','','',9382,1315,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(82429,'81d0eb09','5d32e3f550f99782','mfantsipim','','','192.168.100.10','15789010','Ethernet','2019-10-22 23:30:05','2019-10-22 23:50:05',1200,'RADIUS','','',122132,120052,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(82430,'81d0eb08','cdb12ea8b639b63c','baduwa','','','192.168.11.106','15789009','Ethernet','2019-10-22 23:27:28',NULL,301,'RADIUS','',NULL,1056,193,'service1','74:4D:28:8A:10:AF','','Framed-User','PPP','192.168.5.153',0,NULL,''),(82431,'81d0eb0a','1c768b91ace4339f','src_hostel','','','192.168.100.10','15789011','Ethernet','2019-10-22 23:34:54','2019-10-23 00:34:53',3599,'RADIUS','','',76025,122333,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(82432,'81d0eb0b','9664718c9bdf02da','capitalhill','','','192.168.100.10','15789012','Ethernet','2019-10-22 23:40:06','2019-10-23 00:40:06',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(82433,'81d0eb0c','b6bef2bcf68e4b1d','pempamsie','','','192.168.100.10','15789013','Ethernet','2019-10-22 23:45:43','2019-10-23 02:05:43',8399,'RADIUS','','',1430303336,3171873792,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(82434,'81d0eb0d','25e856914e4597c4','ekpetis','','','192.168.100.10','15789014','Ethernet','2019-10-22 23:46:07','2019-10-23 00:46:06',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(82435,'81d0eb0e','175623217307967d','mfantsipim','','','192.168.100.10','15789015','Ethernet','2019-10-22 23:50:05','2019-10-23 00:10:05',1200,'RADIUS','','',121740,119767,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(82436,'81d0eb0f','2c91bd6b17d8b31e','dodoos','','','192.168.100.10','15789016','Ethernet','2019-10-22 23:56:26','2019-10-23 00:56:25',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(82437,'81d0eb10','beea312dfa6786df','amanful','','','192.168.100.10','15789017','Ethernet','2019-10-23 00:00:06','2019-10-23 08:00:05',28798,'RADIUS','','',76766,18881,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(82438,'81d0eb11','847574600478d88a','affiliation','','','192.168.100.10','15789018','Ethernet','2019-10-23 00:10:03','2019-10-23 02:10:03',7200,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(82439,'81d0eb12','b63d9d3711cf4b50','cegrad','','','192.168.100.10','15789020','Ethernet','2019-10-23 00:10:05','2019-10-23 02:10:05',7200,'RADIUS','','',22228,13895,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(82440,'81d0eb13','189349b8d32f1eed','mfantsipim','','','192.168.100.10','15789019','Ethernet','2019-10-23 00:10:05','2019-10-23 00:30:05',1200,'RADIUS','','',121847,119818,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(82441,'81d0eb14','51f80ddcb9156ddd','anane-fenin','','','192.168.100.10','15789021','Ethernet','2019-10-23 00:10:15','2019-10-23 02:10:14',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(82442,'81d0eb15','947034cf1495ce84','SoNM','','','192.168.100.10','15789022','Ethernet','2019-10-23 00:25:03','2019-10-23 02:25:03',7199,'RADIUS','','',21307,10252,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(82443,'81d0eb16','7a95ab1612079e6b','baduwa','','','192.168.100.10','15789023','Ethernet','2019-10-23 00:27:28','2019-10-23 01:27:27',3600,'RADIUS','','',15268,13477,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(82444,'81d0eb17','bcf7a78635fd427a','mfantsipim','','','192.168.100.10','15789024','Ethernet','2019-10-23 00:30:05','2019-10-23 00:50:05',1200,'RADIUS','','',121350,119409,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(82445,'81d0eb18','f8357924314fac37','src_hostel','','','192.168.100.10','15789025','Ethernet','2019-10-23 00:34:54','2019-10-23 01:34:54',3599,'RADIUS','','',57448,94955,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(82446,'81d0eb19','496843f05ecb98b3','capitalhill','','','192.168.100.10','15789026','Ethernet','2019-10-23 00:40:06','2019-10-23 01:40:06',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(82447,'81d0eb1a','f5ad3530aea92969','ekpetis','','','192.168.100.10','15789027','Ethernet','2019-10-23 00:46:06','2019-10-23 01:46:06',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(82448,'81d0eb1b','cb6775736f9c08f4','mfantsipim','','','192.168.100.10','15789028','Ethernet','2019-10-23 00:50:05','2019-10-23 01:10:05',1200,'RADIUS','','',121740,119767,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(82449,'81d0eb1c','939a9b92c12d5d0b','dodoos','','','192.168.100.10','15789029','Ethernet','2019-10-23 00:56:27','2019-10-23 01:56:25',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(82450,'81d0eb1d','09f82055b3a39c8c','mfantsipim','','','192.168.100.10','15789030','Ethernet','2019-10-23 01:10:05','2019-10-23 01:30:05',1200,'RADIUS','','',121530,119549,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(82451,'81d0eb1e','b3f4d2877cd06464','baduwa','','','192.168.100.10','15789031','Ethernet','2019-10-23 01:27:28','2019-10-23 02:27:27',3600,'RADIUS','','',8954,588,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(82452,'81d0eb1f','364129b3a2eed8d0','mfantsipim','','','192.168.100.10','15789032','Ethernet','2019-10-23 01:30:05','2019-10-23 01:50:05',1200,'RADIUS','','',121999,119998,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(82453,'81d0eb20','02bd2b03702d2e13','src_hostel','','','192.168.100.10','15789033','Ethernet','2019-10-23 01:34:54','2019-10-23 02:34:54',3600,'RADIUS','','',54933,92303,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(82454,'81d0eb21','0349e1574833265f','capitalhill','','','192.168.100.10','15789034','Ethernet','2019-10-23 01:40:06','2019-10-23 02:40:06',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(82455,'81d0eb22','2a9435148de1d644','ekpetis','','','192.168.100.10','15789035','Ethernet','2019-10-23 01:46:09','2019-10-23 02:46:06',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.208',2,0,''),(82456,'81d0eb23','17cbfe6b07d7decd','mfantsipim','','','192.168.100.10','15789036','Ethernet','2019-10-23 01:50:05','2019-10-23 02:10:05',1200,'RADIUS','','',121866,119909,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(93250,'81010782','e9437e93c7cd17c2','britwums','','','192.168.100.10','15796651','Ethernet','2019-12-24 19:10:09','2019-12-25 00:10:05',17996,'RADIUS','','',11735514,234237378,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(82457,'81d0eb24','e8f3e73956458ba1','dodoos','','','192.168.100.10','15789037','Ethernet','2019-10-23 01:56:26','2019-10-23 02:56:25',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(82458,'81d0eb25','692e490b6b8d0f32','pempamsie','','','192.168.100.10','15789038','Ethernet','2019-10-23 02:05:43','2019-10-23 04:25:43',8400,'RADIUS','','',1332231023,2599315211,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(82459,'81d0eb26','62c8f51cf05d46ff','affiliation','','','192.168.100.10','15789039','Ethernet','2019-10-23 02:10:04','2019-10-23 04:10:03',7199,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(82460,'81d0eb27','ad0a7abf4e8fee3f','mfantsipim','','','192.168.100.10','15789040','Ethernet','2019-10-23 02:10:05','2019-10-23 02:30:05',1200,'RADIUS','','',121038,119089,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(82461,'81d0eb28','e07ffededed1a642','cegrad','','','192.168.100.10','15789041','Ethernet','2019-10-23 02:10:05','2019-10-23 04:10:05',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(82462,'81d0eb29','b2b009b1680b2114','britwums','','','192.168.100.10','15789042','Ethernet','2019-10-23 02:10:11','2019-10-23 07:10:11',18000,'RADIUS','','',38606606,18624434,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(82463,'81d0eb2a','a1daddb1f5e5ab98','anane-fenin','','','192.168.100.10','15789043','Ethernet','2019-10-23 02:10:15','2019-10-23 04:10:14',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(82464,'81d0eb2b','278ea16b2cac861f','SoNM','','','192.168.100.10','15789044','Ethernet','2019-10-23 02:25:04','2019-10-23 04:25:03',7198,'RADIUS','','',16397,74,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(82465,'81d0eb2c','1062486df8f37964','baduwa','','','192.168.100.10','15789045','Ethernet','2019-10-23 02:27:28','2019-10-23 03:27:27',3600,'RADIUS','','',11393,5955,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(82466,'81d0eb2d','a1ec5de1e36dcc01','mfantsipim','','','192.168.100.10','15789046','Ethernet','2019-10-23 02:30:05','2019-10-23 02:50:05',1200,'RADIUS','','',121301,119360,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(82467,'81d0eb2e','e9427461bab24899','src_hostel','','','192.168.100.10','15789047','Ethernet','2019-10-23 02:34:54','2019-10-23 03:34:54',3600,'RADIUS','','',54014,86715,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(82468,'81d0eb2f','0792d25589c2676d','capitalhill','','','192.168.100.10','15789048','Ethernet','2019-10-23 02:40:06','2019-10-23 03:40:06',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(84558,'81d0f2b1','02a2c2e1da7a464b','pempamsie','','','192.168.100.10','15790976','Ethernet','2019-11-01 12:37:11','2019-11-01 14:45:42',7711,'RADIUS','','',223897359,3670417139,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(82469,'81d0eb30','27cf686d35e2b54a','ekpetis','','','192.168.100.10','15789049','Ethernet','2019-10-23 02:46:07','2019-10-23 03:46:06',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(82470,'81d0eb31','3509e78d815bbe4a','mfantsipim','','','192.168.100.10','15789050','Ethernet','2019-10-23 02:50:05','2019-10-23 03:10:05',1200,'RADIUS','','',121288,119335,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(82471,'81d0eb32','ee1ba8085a1157be','dodoos','','','192.168.100.10','15789051','Ethernet','2019-10-23 02:56:26','2019-10-23 03:56:25',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(82472,'81d0eb33','070710d4213d028e','mfantsipim','','','192.168.100.10','15789052','Ethernet','2019-10-23 03:10:05','2019-10-23 03:30:05',1200,'RADIUS','','',121123,119138,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(82473,'81d0eb34','056a09b573c8d5c3','baduwa','','','192.168.100.10','15789053','Ethernet','2019-10-23 03:27:28','2019-10-23 04:27:27',3600,'RADIUS','','',8875,745,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(82474,'81d0eb35','c2dc86dbf8ef49d6','mfantsipim','','','192.168.100.10','15789054','Ethernet','2019-10-23 03:30:05','2019-10-23 03:50:05',1199,'RADIUS','','',122183,120181,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(82475,'81d0eb36','30d1ccc712535cce','src_hostel','','','192.168.100.10','15789055','Ethernet','2019-10-23 03:34:54','2019-10-23 04:34:54',3600,'RADIUS','','',45257,68071,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(82476,'81d0eb37','1425d038d62164a7','capitalhill','','','192.168.100.10','15789056','Ethernet','2019-10-23 03:40:06','2019-10-23 04:40:06',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(82477,'81d0eb38','cc66c12baa2264b3','ekpetis','','','192.168.100.10','15789057','Ethernet','2019-10-23 03:46:06','2019-10-23 04:46:06',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(82478,'81d0eb39','8caaf0cd6404b38d','mfantsipim','','','192.168.100.10','15789058','Ethernet','2019-10-23 03:50:05','2019-10-23 04:10:05',1199,'RADIUS','','',121399,119458,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(82479,'81d0eb3a','73d735450ec1abda','dodoos','','','192.168.100.10','15789059','Ethernet','2019-10-23 03:56:26','2019-10-23 04:56:25',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(82480,'81d0eb3b','307a98bf01030d90','affiliation','','','192.168.100.10','15789060','Ethernet','2019-10-23 04:10:03','2019-10-23 06:10:03',7199,'RADIUS','','',20402,6944,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(82481,'81d0eb3c','87f642ca9b39ad3e','cegrad','','','192.168.100.10','15789061','Ethernet','2019-10-23 04:10:05','2019-10-23 06:10:05',7199,'RADIUS','','',16643,2317,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(82482,'81d0eb3d','71dfafb5a04d79a3','mfantsipim','','','192.168.100.10','15789062','Ethernet','2019-10-23 04:10:05','2019-10-23 04:30:05',1199,'RADIUS','','',122239,120178,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(82483,'81d0eb3e','a7cbc394731052c4','anane-fenin','','','192.168.100.10','15789063','Ethernet','2019-10-23 04:10:15','2019-10-23 06:10:14',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.16',0,0,''),(82484,'81d0eb3f','68ab95818ad76c9d','SoNM','','','192.168.100.10','15789064','Ethernet','2019-10-23 04:25:03','2019-10-23 06:25:03',7200,'RADIUS','','',31912,32526,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(82485,'81d0eb40','26455fafeb7dcd94','pempamsie','','','192.168.100.10','15789065','Ethernet','2019-10-23 04:25:43','2019-10-23 06:45:43',8400,'RADIUS','','',1177636392,1254845430,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(82486,'81d0eb41','2344af19833e89a4','baduwa','','','192.168.100.10','15789066','Ethernet','2019-10-23 04:27:28','2019-10-23 05:27:27',3600,'RADIUS','','',16067,16458,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(82487,'81d0eb42','eee31e43843422f3','mfantsipim','','','192.168.100.10','15789067','Ethernet','2019-10-23 04:30:05','2019-10-23 04:50:05',1199,'RADIUS','','',121680,119695,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(82488,'81d0eb43','0f8b958e95a19ef9','src_hostel','','','192.168.100.10','15789068','Ethernet','2019-10-23 04:34:54','2019-10-23 05:34:54',3600,'RADIUS','','',66312,111739,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(82489,'81d0eb44','5d4e6930545329f3','capitalhill','','','192.168.100.10','15789069','Ethernet','2019-10-23 04:40:06','2019-10-23 05:40:06',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(82490,'81d0eb45','d3bb8167e3104fed','ekpetis','','','192.168.100.10','15789070','Ethernet','2019-10-23 04:46:06','2019-10-23 05:46:06',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(82491,'81d0eb46','324b267035180d26','mfantsipim','','','192.168.100.10','15789071','Ethernet','2019-10-23 04:50:05','2019-10-23 05:10:05',1199,'RADIUS','','',121791,119818,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(82492,'81d0eb47','00a67dd189dd018d','dodoos','','','192.168.100.10','15789072','Ethernet','2019-10-23 04:56:27','2019-10-23 05:56:25',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(82493,'81d0eb48','46c85b76b1759923','mfantsipim','','','192.168.100.10','15789073','Ethernet','2019-10-23 05:10:05','2019-10-23 05:30:05',1199,'RADIUS','','',121736,119695,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(82494,'81d0eb49','2e78143cd3fcf9a2','baduwa','','','192.168.100.10','15789074','Ethernet','2019-10-23 05:27:28','2019-10-23 06:27:27',3600,'RADIUS','','',16633,16717,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(82495,'81d0eb4a','174b6c058bbf4b2a','mfantsipim','','','192.168.100.10','15789075','Ethernet','2019-10-23 05:30:05','2019-10-23 05:50:05',1200,'RADIUS','','',121941,120000,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(82496,'81d0eb4b','61e67ec1e644659c','src_hostel','','','192.168.100.10','15789076','Ethernet','2019-10-23 05:34:54','2019-10-23 06:34:54',3600,'RADIUS','','',87112,157851,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(82497,'81d0eb4c','7f227170950d09fa','capitalhill','','','192.168.100.10','15789077','Ethernet','2019-10-23 05:40:06','2019-10-23 06:40:06',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(82498,'81d0eb4d','30890680ee150c9b','ekpetis','','','192.168.100.10','15789078','Ethernet','2019-10-23 05:46:07','2019-10-23 06:46:06',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(82499,'81d0eb4e','8e727d85ddddb4e4','mfantsipim','','','192.168.100.10','15789079','Ethernet','2019-10-23 05:50:05','2019-10-23 06:10:05',1199,'RADIUS','','',121740,119692,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(82500,'81d0eb4f','b4c101b9179fdb4a','dodoos','','','192.168.100.10','15789080','Ethernet','2019-10-23 05:56:26','2019-10-23 06:56:25',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(82501,'81d0eb50','7a6af6e67c302080','affiliation','','','192.168.100.10','15789081','Ethernet','2019-10-23 06:10:03','2019-10-23 08:10:04',7200,'RADIUS','','',3282211,29991991,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(82502,'81d0eb51','d49f6472a601aea0','mfantsipim','','','192.168.100.10','15789082','Ethernet','2019-10-23 06:10:05','2019-10-23 06:30:05',1200,'RADIUS','','',121727,119749,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(82503,'81d0eb52','ddb3994a82d483a2','cegrad','','','192.168.100.10','15789083','Ethernet','2019-10-23 06:10:05','2019-10-23 08:10:05',7199,'RADIUS','','',99567189,756092715,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(82504,'81d0eb53','596ebce6c4ee687f','anane-fenin','','','192.168.100.10','15789084','Ethernet','2019-10-23 06:10:15','2019-10-23 08:10:15',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(82505,'81d0eb54','e40adb5cef1eb349','SoNM','','','192.168.100.10','15789085','Ethernet','2019-10-23 06:25:03','2019-10-23 08:25:03',7200,'RADIUS','','',139273,247280,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(82506,'81d0eb55','595ae0003efd6eb9','baduwa','','','192.168.100.10','15789086','Ethernet','2019-10-23 06:27:28','2019-10-23 07:27:27',3599,'RADIUS','','',11429,4693,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(82507,'81d0eb56','31b22208ed8f9751','mfantsipim','','','192.168.100.10','15789087','Ethernet','2019-10-23 06:30:05','2019-10-23 06:50:05',1199,'RADIUS','','',121860,119692,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(82508,'81d0eb57','c40f1caed5dbccba','src_hostel','','','192.168.100.10','15789088','Ethernet','2019-10-23 06:34:54','2019-10-23 07:34:54',3600,'RADIUS','','',926664,12692418,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(82509,'81d0eb58','cf66f5c3ccbbe633','capitalhill','','','192.168.100.10','15789089','Ethernet','2019-10-23 06:40:06','2019-10-23 07:40:06',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(82510,'81d0eb59','0e1003679dacbfa6','pempamsie','','','192.168.100.10','15789090','Ethernet','2019-10-23 06:45:43','2019-10-23 09:05:43',8400,'RADIUS','','',352233810,2370747157,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(82511,'81d0eb5a','72bca69c23f3ac55','ekpetis','','','192.168.100.10','15789091','Ethernet','2019-10-23 06:46:07','2019-10-23 07:46:06',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(82512,'81d0eb5b','d215f6a9bc3e8edc','mfantsipim','','','192.168.100.10','15789092','Ethernet','2019-10-23 06:50:06','2019-10-23 07:10:05',1199,'RADIUS','','',121791,119818,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(82513,'81d0eb5c','de23b954e6dcd55c','dodoos','','','192.168.100.10','15789093','Ethernet','2019-10-23 06:56:27','2019-10-23 07:56:25',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(82514,'81d0eb5d','c4de5e954d0c6c5e','mfantsipim','','','192.168.100.10','15789094','Ethernet','2019-10-23 07:10:05','2019-10-23 07:30:05',1200,'RADIUS','','',144035,139064,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(82515,'81d0eb5e','2b006ca18deefcbc','britwums','','','192.168.100.10','15789095','Ethernet','2019-10-23 07:10:11','2019-10-23 12:10:11',17999,'RADIUS','','',302359,4404417,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(82516,'81d0eb5f','c5a7978c3f1377dd','baduwa','','','192.168.100.10','15789096','Ethernet','2019-10-23 07:27:28','2019-10-23 08:27:27',3599,'RADIUS','','',13152,9203,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(82517,'81d0eb60','b11dc1b42dbe0d81','mfantsipim','','','192.168.100.10','15789097','Ethernet','2019-10-23 07:30:06','2019-10-23 07:50:05',1199,'RADIUS','','',129140,126286,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(82518,'81d0eb61','f93367cc0a3a04df','src_hostel','','','192.168.100.10','15789098','Ethernet','2019-10-23 07:34:54','2019-10-23 08:34:54',3600,'RADIUS','','',8916741,134773248,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(82519,'81d0eb62','3cfc6a30718fe2f3','capitalhill','','','192.168.100.10','15789099','Ethernet','2019-10-23 07:40:07','2019-10-23 08:40:06',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(82520,'81d0eb63','47a02b8c5bf39ff1','ekpetis','','','192.168.100.10','15789100','Ethernet','2019-10-23 07:46:07','2019-10-23 08:46:06',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(82521,'81d0eb64','9d277424d0857112','mfantsipim','','','192.168.100.10','15789101','Ethernet','2019-10-23 07:50:06','2019-10-23 08:10:05',1200,'RADIUS','','',128180,130390,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(82522,'81d0eb65','e9983a1405635be2','dodoos','','','192.168.100.10','15789102','Ethernet','2019-10-23 07:56:26','2019-10-23 08:56:25',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(82523,'81d0eb66','0d7617266a6139a2','amanful','','','192.168.100.10','15789103','Ethernet','2019-10-23 08:00:06','2019-10-23 16:00:05',28799,'RADIUS','','',151604,149132,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(82524,'81d0eb67','7ac7ee543512a550','affiliation','','','192.168.100.10','15789104','Ethernet','2019-10-23 08:10:04','2019-10-23 10:10:04',7199,'RADIUS','','',3869399,12555551,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(82525,'81d0eb68','51031e23288b68b2','mfantsipim','','','192.168.100.10','15789105','Ethernet','2019-10-23 08:10:05','2019-10-23 08:30:05',1200,'RADIUS','','',124018,122268,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(82526,'81d0eb69','ab67ff00a14f6cf4','cegrad','','','192.168.100.10','15789106','Ethernet','2019-10-23 08:10:06','2019-10-23 10:10:05',7200,'RADIUS','','',60983067,1881379758,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(82527,'81d0eb6a','8edaf74a0ae975c8','anane-fenin','','','192.168.100.10','15789107','Ethernet','2019-10-23 08:10:15','2019-10-23 10:10:15',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(82528,'81d0eb6b','51d01c36d29d1a0a','SoNM','','','192.168.100.10','15789108','Ethernet','2019-10-23 08:25:03','2019-10-23 10:25:03',7200,'RADIUS','','',515365281,84055098,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(82529,'81d0eb6c','8424566ffdf7aa6b','baduwa','','','192.168.100.10','15789109','Ethernet','2019-10-23 08:27:28','2019-10-23 09:58:30',5462,'RADIUS','','',9443,8434,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(82530,'81d0eb6d','ac4e412fa65b73af','mfantsipim','','','192.168.100.10','15789110','Ethernet','2019-10-23 08:30:06','2019-10-23 08:50:05',1200,'RADIUS','','',178156,162315,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(82531,'81d0eb6e','2a907c819e9828a6','src_hostel','','','192.168.100.10','15789111','Ethernet','2019-10-23 08:34:54','2019-10-23 09:34:54',3600,'RADIUS','','',4148088,38552310,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(82532,'81d0eb6f','afcac4e40b1d1778','capitalhill','','','192.168.100.10','15789112','Ethernet','2019-10-23 08:40:06','2019-10-23 09:40:06',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(82533,'81d0eb70','570623fd902cad74','ekpetis','','','192.168.100.10','15789113','Ethernet','2019-10-23 08:46:07','2019-10-23 13:30:28',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(82534,'81d0eb71','b7d9ace42496084e','mfantsipim','','','192.168.100.10','15789114','Ethernet','2019-10-23 08:50:06','2019-10-23 09:58:38',4113,'RADIUS','','',117544,103400,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(82535,'81d0eb72','44fc1fd44bdacca3','dodoos','','','192.168.100.10','15789115','Ethernet','2019-10-23 08:56:26','2019-10-23 15:41:47',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(82536,'81d0eb73','252a7e3269c7a04b','pempamsie','','','192.168.100.10','15789116','Ethernet','2019-10-23 09:05:43','2019-10-23 11:13:59',7696,'RADIUS','','',134482689,1964912770,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(82537,'81d0eb74','7d3636011f9d00c0','src_hostel','','','192.168.100.10','15789117','Ethernet','2019-10-23 09:34:57','2019-11-18 11:17:29',2252552,'RADIUS','','',3857678,111305402,'service1','D4:CA:6D:7A:F8:FF','','Framed-User','PPP','192.168.5.134',0,0,''),(82538,'81d0eb75','71cc7dea88640377','capitalhill','','','192.168.100.10','15789118','Ethernet','2019-10-23 09:40:06','2019-10-23 10:40:06',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(82539,'81d0eb76','001fff560f90ff52','baduwa','','','192.168.100.10','15789119','Ethernet','2019-10-23 09:58:30','2019-10-23 10:27:28',1737,'RADIUS','','',18297,24928,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(82540,'81d0eb77','886604716344e1b3','mfantsipim','','','192.168.100.10','15789120','Ethernet','2019-10-23 09:58:38','2019-10-23 10:10:05',687,'RADIUS','','',198880,267241,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(82541,'81d0eb78','c5539e390e2124e6','affiliation','','','192.168.100.10','15789121','Ethernet','2019-10-23 10:10:04','2019-10-23 12:10:03',7199,'RADIUS','','',10273744,14636663,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(82542,'81d0eb79','a8cba18756747e9b','mfantsipim','','','192.168.100.10','15789122','Ethernet','2019-10-23 10:10:06','2019-10-23 10:30:05',1200,'RADIUS','','',275068,273069,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(82543,'81d0eb7a','c48f1e2160242469','cegrad','','','192.168.100.10','15789123','Ethernet','2019-10-23 10:10:06','2019-10-23 12:10:05',7200,'RADIUS','','',149565830,597607974,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(82544,'81d0eb7b','232b5166a1d91938','anane-fenin','','','192.168.100.10','15789124','Ethernet','2019-10-23 10:10:16','2019-10-23 12:10:15',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(82545,'81d0eb7c','d153eb1db4670591','SoNM','','','192.168.100.10','15789125','Ethernet','2019-10-23 10:25:03','2019-10-23 12:25:03',7199,'RADIUS','','',329870,684709,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(82546,'81d0eb7d','6d47e33defd97b61','baduwa','','','192.168.100.10','15789126','Ethernet','2019-10-23 10:27:28','2019-10-23 11:27:28',3599,'RADIUS','','',33925,51559,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(82547,'81d0eb7e','65293365ffe61900','mfantsipim','','','192.168.100.10','15789127','Ethernet','2019-10-23 10:30:06','2019-10-23 10:50:05',1200,'RADIUS','','',316495,264152,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(82548,'81d0eb81','8b5758a131d30ad9','src_hostel','','','192.168.11.106','15789130','Ethernet','2019-10-23 10:35:09',NULL,0,'RADIUS','','',0,0,'service1','D4:CA:6D:7A:F8:FF','','Framed-User','PPP','192.168.5.151',0,0,''),(82549,'81d0eb5e','5e393125a062e618','britwums','','','192.168.11.106','15789095','Ethernet','2019-10-23 07:10:11',NULL,12300,'RADIUS','',NULL,26917,74,'service1','6C:3B:6B:02:5C:96','','Framed-User','PPP','192.168.5.100',0,NULL,''),(82550,'81d0eb7b','992de0ed90104b9e','anane-fenin','','','192.168.11.106','15789124','Ethernet','2019-10-23 10:10:16',NULL,1500,'RADIUS','',NULL,0,0,'service1','D4:CA:6D:47:4D:B7','','Framed-User','PPP','192.168.5.146',0,NULL,''),(82551,'81d0eb73','261efb8373d7f364','pempamsie','','','192.168.11.106','15789116','Ethernet','2019-10-23 09:05:43',NULL,5400,'RADIUS','',NULL,112836988,1530113903,'service1','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.5.132',0,NULL,''),(82552,'81d0eb82','b80dd9ee80fb5cca','capitalhill','','','192.168.100.10','15789131','Ethernet','2019-10-23 10:40:06','2019-10-23 11:40:06',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(82553,'81d0eb81','2fb4d2cd583d84a4','src_hostel','','','192.168.100.10','15789130','Ethernet','2019-10-23 10:35:06','2019-10-23 11:34:54',3588,'RADIUS','','',95827,180670,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(82554,'81d0eb83','10b3fa45d3a2c3ed','mfantsipim','','','192.168.100.10','15789132','Ethernet','2019-10-23 10:50:06','2019-10-23 11:10:05',1200,'RADIUS','','',223294,187413,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(82555,'81d0eb84','c940ae7c64f0b89f','mfantsipim','','','192.168.100.10','15789133','Ethernet','2019-10-23 11:10:06','2019-10-23 11:30:05',1200,'RADIUS','','',199748,174144,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(82556,'81d0eb85','5ddf48567c303241','pempamsie','','','192.168.100.10','15789134','Ethernet','2019-10-23 11:13:59','2019-10-23 11:25:43',703,'RADIUS','','',9025399,228268305,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(82557,'81d0eb86','f84541d41b07b3c0','pempamsie','','','192.168.100.10','15789135','Ethernet','2019-10-23 11:25:43','2019-10-23 13:45:43',8400,'RADIUS','','',196144011,5576679213,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(82558,'81d0eb87','25f7d0043f657328','baduwa','','','192.168.100.10','15789136','Ethernet','2019-10-23 11:27:28','2019-10-23 12:27:28',3600,'RADIUS','','',18163,17281,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(82559,'81d0eb88','d9d0ae9720fdebee','mfantsipim','','','192.168.100.10','15789137','Ethernet','2019-10-23 11:30:06','2019-10-23 11:50:05',1200,'RADIUS','','',197364,177929,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(82560,'81d0eb89','51708b532d4c97cd','src_hostel','','','192.168.100.10','15789138','Ethernet','2019-10-23 11:34:54','2019-10-23 12:34:54',3599,'RADIUS','','',87451,166729,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(82561,'81d0eb8a','7c8af097c86e581a','capitalhill','','','192.168.100.10','15789139','Ethernet','2019-10-23 11:40:06','2019-10-23 12:40:06',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(82562,'81d0eb8b','e352eb275164c928','mfantsipim','','','192.168.100.10','15789140','Ethernet','2019-10-23 11:50:06','2019-10-23 12:10:05',1200,'RADIUS','','',227932,217875,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(82563,'81d0eb8c','6acda83b9db1d27c','affiliation','','','192.168.100.10','15789141','Ethernet','2019-10-23 12:10:04','2019-10-23 14:10:03',7200,'RADIUS','','',6291716,31602636,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(82564,'81d0eb8d','72fe29871729125a','mfantsipim','','','192.168.100.10','15789142','Ethernet','2019-10-23 12:10:06','2019-10-23 12:30:05',1200,'RADIUS','','',271004,272542,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(82565,'81d0eb8e','e69b4c8df7632e73','cegrad','','','192.168.100.10','15789143','Ethernet','2019-10-23 12:10:06','2019-10-23 14:10:05',7200,'RADIUS','','',116648854,1538959792,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(82566,'81d0eb8f','bff155bb719f25e6','britwums','','','192.168.100.10','15789144','Ethernet','2019-10-23 12:10:11','2019-10-23 17:10:11',18000,'RADIUS','','',9525119,57195158,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(82567,'81d0eb90','e32217e603ad46b3','anane-fenin','','','192.168.100.10','15789145','Ethernet','2019-10-23 12:10:16','2019-10-23 14:10:15',7198,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(82568,'81d0eb91','355c8e79a0c97c5d','SoNM','','','192.168.100.10','15789146','Ethernet','2019-10-23 12:25:04','2019-10-23 14:25:03',7199,'RADIUS','','',5834078,55402485,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(82569,'81d0eb92','a943c79a247f0a29','baduwa','','','192.168.100.10','15789147','Ethernet','2019-10-23 12:27:29','2019-10-23 13:27:28',3599,'RADIUS','','',28191,36388,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(82570,'81d0eb93','1a21419bbc6812d9','mfantsipim','','','192.168.100.10','15789148','Ethernet','2019-10-23 12:30:06','2019-10-23 12:50:05',1200,'RADIUS','','',225728,240395,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(82571,'81d0eb94','356b0176cbe10a09','src_hostel','','','192.168.100.10','15789149','Ethernet','2019-10-23 12:34:54','2019-10-23 13:34:54',3599,'RADIUS','','',108315,208706,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(82572,'81d0eb95','dbbf5884cdc7f606','capitalhill','','','192.168.100.10','15789150','Ethernet','2019-10-23 12:40:06','2019-10-23 13:40:06',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(82573,'81d0eb70','7fc8877532288339','ekpetis','','','192.168.11.106','15789113','Ethernet','2019-10-23 08:46:08',NULL,0,'RADIUS','',NULL,0,0,'service1','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.5.129',0,NULL,''),(82574,'81d0eb72','b90b20e6aaac52cc','dodoos','','','192.168.11.106','15789115','Ethernet','2019-10-23 08:56:26',NULL,0,'RADIUS','',NULL,0,0,'service1','78:8A:20:32:E2:E3','','Framed-User','PPP','192.168.5.131',0,NULL,''),(82575,'81d0eb96','c5e92c2256b58309','mfantsipim','','','192.168.100.10','15789151','Ethernet','2019-10-23 12:50:06','2019-10-23 13:10:05',1200,'RADIUS','','',226286,216003,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(82576,'81d0eb97','bf8000b9b1795187','mfantsipim','','','192.168.100.10','15789152','Ethernet','2019-10-23 13:10:06','2019-10-23 13:30:05',1200,'RADIUS','','',167736,181884,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(82577,'81d0eb98','c35e76d2943edb9f','baduwa','','','192.168.100.10','15789153','Ethernet','2019-10-23 13:27:28','2019-10-23 14:27:28',3600,'RADIUS','','',30034929,85299565,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(82578,'81d0eb99','7d6262d89989594c','mfantsipim','','','192.168.100.10','15789154','Ethernet','2019-10-23 13:30:07','2019-10-23 13:50:05',1199,'RADIUS','','',151269,169272,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(82579,'81d0eb9a','e9de83163023ecb0','ekpetis','','','192.168.100.10','15789155','Ethernet','2019-10-23 13:30:29','2019-10-23 13:46:00',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(82580,'81d0eb9b','97424ca46533efb1','src_hostel','','','192.168.100.10','15789156','Ethernet','2019-10-23 13:34:55','2019-10-23 14:34:54',3599,'RADIUS','','',157325,314747,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(82581,'81d0eb9c','4933794519601e83','capitalhill','','','192.168.100.10','15789157','Ethernet','2019-10-23 13:40:08','2019-10-23 14:40:06',3598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(82582,'81d0eb9d','1765008e194a8e4a','pempamsie','','','192.168.100.10','15789158','Ethernet','2019-10-23 13:45:43','2019-10-23 16:05:43',8400,'RADIUS','','',487784199,5777833668,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(82583,'81d0eb9e','f6d03c6321c64d1f','ekpetis','','','192.168.100.10','15789160','Ethernet','2019-10-23 13:46:05','2019-10-23 15:42:16',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(82584,'81d0eb9f','682ebdd18f83e704','mfantsipim','','','192.168.100.10','15789161','Ethernet','2019-10-23 13:50:06','2019-10-23 14:10:05',1199,'RADIUS','','',183899,206347,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(82585,'81d0eba0','93063349f03c8f0c','affiliation','','','192.168.100.10','15789162','Ethernet','2019-10-23 14:10:04','2019-10-23 16:10:03',7199,'RADIUS','','',5173896,182658286,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(82586,'81d0eba1','7341eaf4c7f9e860','mfantsipim','','','192.168.100.10','15789163','Ethernet','2019-10-23 14:10:06','2019-10-23 14:30:05',1199,'RADIUS','','',156856,166900,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(82587,'81d0eba2','84d629167706cd7a','cegrad','','','192.168.100.10','15789164','Ethernet','2019-10-23 14:10:06','2019-10-23 16:10:06',7200,'RADIUS','','',42723566,1045888262,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(82588,'81d0eba3','2aae1d8a50ac22b8','anane-fenin','','','192.168.100.10','15789165','Ethernet','2019-10-23 14:10:17','2019-10-23 16:10:14',7197,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(82589,'81d0eba4','0e85bd715163ab71','SoNM','','','192.168.100.10','15789166','Ethernet','2019-10-23 14:25:03','2019-10-23 16:25:03',7200,'RADIUS','','',263628554,100733783,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(82590,'81d0eba5','6bb428e2b71e940f','baduwa','','','192.168.100.10','15789167','Ethernet','2019-10-23 14:27:28','2019-10-23 15:27:28',3600,'RADIUS','','',23184,29131,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(82591,'81d0eba6','5623098d356d203a','mfantsipim','','','192.168.100.10','15789168','Ethernet','2019-10-23 14:30:06','2019-10-23 14:50:05',1199,'RADIUS','','',173621,162571,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(82592,'81d0eba7','e54bf5f1fae64f57','src_hostel','','','192.168.100.10','15789169','Ethernet','2019-10-23 14:34:54','2019-10-23 15:34:54',3600,'RADIUS','','',857087,10104553,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(82593,'81d0eba8','9a045370ec36cd89','capitalhill','','','192.168.100.10','15789170','Ethernet','2019-10-23 14:40:07','2019-10-23 15:40:06',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(82594,'81d0eba9','a8439167f5c2becb','mfantsipim','','','192.168.100.10','15789171','Ethernet','2019-10-23 14:50:06','2019-10-23 15:10:05',1199,'RADIUS','','',132576,128814,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(82595,'81d0eba5','cb970cf92a92ff6f','baduwa','','','192.168.11.106','15789167','Ethernet','2019-10-23 14:27:28',NULL,1800,'RADIUS','',NULL,13385,18555,'service1','74:4D:28:8A:10:AF','','Framed-User','PPP','192.168.5.232',0,NULL,''),(82596,'81d0ebaa','5138ab099e131ad6','mfantsipim','','','192.168.100.10','15789172','Ethernet','2019-10-23 15:10:06','2019-10-23 15:30:05',1199,'RADIUS','','',142339,138360,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(82597,'81d0ebab','ffaa51f0fb358e2a','baduwa','','','192.168.100.10','15789173','Ethernet','2019-10-23 15:27:28','2019-10-23 16:27:28',3600,'RADIUS','','',25691,33199,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(82598,'81d0ebac','d9793d6cc15db574','mfantsipim','','','192.168.100.10','15789174','Ethernet','2019-10-23 15:30:06','2019-10-23 15:50:05',1199,'RADIUS','','',130659,127556,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(82599,'81d0ebad','c1e308d54dc25224','src_hostel','','','192.168.100.10','15789175','Ethernet','2019-10-23 15:34:54','2019-10-23 16:34:54',3600,'RADIUS','','',222792,480059,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(82600,'81d0ebae','2771f782519fd82e','capitalhill','','','192.168.100.10','15789176','Ethernet','2019-10-23 15:40:07','2019-10-23 16:40:06',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(82601,'81d0ebaf','3d222ea4859c49d3','dodoos','','','192.168.100.10','15789177','Ethernet','2019-10-23 15:41:47','2019-10-23 16:12:58',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(82602,'81d0ebb0','2b28b7c41f2ef427','adukpos','','','192.168.100.10','15789178','Ethernet','2019-10-23 15:42:04','2019-10-24 20:26:53',103485,'RADIUS','','',7863018,49517048,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(84557,'81d0f2b0','ada27bff23fca3b5','src_hostel','','','192.168.100.10','15790975','Ethernet','2019-11-01 12:35:01','2019-11-01 13:35:01',3600,'RADIUS','','',194964,395334,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(82603,'81d0ebb1','e90becbee357ed81','ekpetis','','','192.168.100.10','15789179','Ethernet','2019-10-23 15:42:17','2019-10-23 15:46:00',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(82604,'81d0ebb2','26d5c6fb9c275b36','ekpetis','','','192.168.100.10','15789180','Ethernet','2019-10-23 15:46:01','2019-10-23 16:46:00',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(82605,'81d0ebb3','94439498b9832395','mfantsipim','','','192.168.100.10','15789181','Ethernet','2019-10-23 15:50:06','2019-10-23 16:10:05',1199,'RADIUS','','',131385,129374,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(82606,'81d0ebb4','81f85f3073006d68','amanful','','','192.168.100.10','15789182','Ethernet','2019-10-23 16:00:06','2019-10-24 00:00:06',28799,'RADIUS','','',74407,16411,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(82607,'81d0ebb5','17fcedaef5a796e7','pempamsie','','','192.168.100.10','15789183','Ethernet','2019-10-23 16:05:43','2019-10-23 18:25:43',8399,'RADIUS','','',833401224,5900196457,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(82608,'81d0ebb6','82dec7e12c466a28','affiliation','','','192.168.100.10','15789184','Ethernet','2019-10-23 16:10:04','2019-10-23 18:10:03',7199,'RADIUS','','',2302314,19663046,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(82609,'81d0ebb7','9363facd9c16f0e8','mfantsipim','','','192.168.100.10','15789185','Ethernet','2019-10-23 16:10:06','2019-10-23 16:30:05',1199,'RADIUS','','',136430,146799,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(82610,'81d0ebb8','f92c328b107f6055','cegrad','','','192.168.100.10','15789186','Ethernet','2019-10-23 16:10:06','2019-10-23 18:10:06',7199,'RADIUS','','',6095259,150071670,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(82611,'81d0ebb9','c9b2ca3530444956','anane-fenin','','','192.168.100.10','15789187','Ethernet','2019-10-23 16:10:15','2019-10-23 18:10:14',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(93249,'81010781','2b73632ab2003fda','pempamsie','','','192.168.100.10','15796650','Ethernet','2019-12-24 19:05:45','2019-12-24 21:25:44',8399,'RADIUS','','',881804502,6128714382,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(82612,'81d0ebba','c235a9258301fe1d','dodoos','','','192.168.100.10','15789188','Ethernet','2019-10-23 16:12:58','2019-10-23 17:12:57',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(82613,'81d0ebba','81dc79186b059c40','dodoos','','','192.168.11.106','15789188','Ethernet','2019-10-23 16:12:58',NULL,0,'RADIUS','',NULL,0,0,'service1','78:8A:20:32:E2:E3','','Framed-User','PPP','192.168.5.33',0,NULL,''),(82614,'81d0ebbb','9fbb6d0995d85575','SoNM','','','192.168.100.10','15789189','Ethernet','2019-10-23 16:25:03','2019-10-23 18:25:03',7200,'RADIUS','','',249241815,70078914,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(82615,'81d0ebbc','2a90ad27efdb5cd8','baduwa','','','192.168.100.10','15789190','Ethernet','2019-10-23 16:27:28','2019-10-23 17:27:28',3600,'RADIUS','','',19980,23486,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(82616,'81d0ebbd','5e6d298841444d5d','mfantsipim','','','192.168.100.10','15789191','Ethernet','2019-10-23 16:30:06','2019-10-23 16:50:05',1200,'RADIUS','','',135748,154480,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(82617,'81d0ebbe','86556b4898776459','src_hostel','','','192.168.100.10','15789192','Ethernet','2019-10-23 16:34:54','2019-10-23 17:34:54',3600,'RADIUS','','',1922197,44626264,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(82618,'81d0ebbf','d7e7825cd8e81da3','capitalhill','','','192.168.100.10','15789193','Ethernet','2019-10-23 16:40:08','2019-10-23 17:40:06',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(82619,'81d0ebc0','d4806c34fccb721b','ekpetis','','','192.168.100.10','15789194','Ethernet','2019-10-23 16:46:01','2019-10-23 17:46:00',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(82620,'81d0ebc1','fb0e7fbf6d13f1b2','mfantsipim','','','192.168.100.10','15789195','Ethernet','2019-10-23 16:50:06','2019-10-23 17:10:05',1200,'RADIUS','','',140560,157500,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(82621,'81d0ebc2','be16306a132f1d33','mfantsipim','','','192.168.100.10','15789196','Ethernet','2019-10-23 17:10:06','2019-10-23 17:30:05',1200,'RADIUS','','',133865,136379,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(82622,'81d0ebc3','0784ec46cdbd901a','britwums','','','192.168.100.10','15789197','Ethernet','2019-10-23 17:10:11','2019-10-23 22:10:11',17999,'RADIUS','','',7406777,83171061,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(82623,'81d0ebc4','480fb69053f16c79','dodoos','','','192.168.100.10','15789198','Ethernet','2019-10-23 17:12:57','2019-10-23 18:12:57',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(82624,'81d0ebc5','630ba4c486ac7168','baduwa','','','192.168.100.10','15789199','Ethernet','2019-10-23 17:27:28','2019-10-23 18:27:28',3600,'RADIUS','','',61918,120755,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(82625,'81d0ebc6','61338953c600ca30','mfantsipim','','','192.168.100.10','15789200','Ethernet','2019-10-23 17:30:06','2019-10-23 17:50:05',1200,'RADIUS','','',134012,149713,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(82626,'81d0ebc7','23e907d4dbab4922','src_hostel','','','192.168.100.10','15789201','Ethernet','2019-10-23 17:34:54','2019-10-23 18:34:54',3600,'RADIUS','','',1859310,13347854,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(82627,'81d0ebc8','16c7bf61495716ba','capitalhill','','','192.168.100.10','15789202','Ethernet','2019-10-23 17:40:07','2019-10-23 18:40:06',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(82628,'81d0ebc9','ee2a8d1383e69a0b','ekpetis','','','192.168.100.10','15789203','Ethernet','2019-10-23 17:46:01','2019-10-23 18:46:00',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(82629,'81d0ebca','facfbd2cf49fe0ef','mfantsipim','','','192.168.100.10','15789204','Ethernet','2019-10-23 17:50:06','2019-10-23 18:10:05',1200,'RADIUS','','',137943,154200,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(82630,'81d0ebcb','976b9867800db5b2','affiliation','','','192.168.100.10','15789205','Ethernet','2019-10-23 18:10:04','2019-10-23 20:10:03',7200,'RADIUS','','',3396835,11841436,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(82631,'81d0ebcc','1ebcd926c7220441','mfantsipim','','','192.168.100.10','15789206','Ethernet','2019-10-23 18:10:06','2019-10-23 18:30:04',1199,'RADIUS','','',133239,150194,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(82632,'81d0ebcd','8ad39f3d31233d54','cegrad','','','192.168.100.10','15789207','Ethernet','2019-10-23 18:10:06','2019-10-23 20:10:06',7199,'RADIUS','','',147930,279067,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(82633,'81d0ebce','bc1329fd5ccd98f3','anane-fenin','','','192.168.100.10','15789208','Ethernet','2019-10-23 18:10:16','2019-10-23 20:10:14',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(82634,'81d0ebcf','95b5519d381bee60','dodoos','','','192.168.100.10','15789209','Ethernet','2019-10-23 18:12:58','2019-10-23 19:12:57',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(82635,'81d0ebd0','759f99d0e5fba147','SoNM','','','192.168.100.10','15789210','Ethernet','2019-10-23 18:25:03','2019-10-23 20:25:03',7199,'RADIUS','','',6646878,80868959,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(82636,'81d0ebd1','bec4784e789cfa2c','pempamsie','','','192.168.100.10','15789211','Ethernet','2019-10-23 18:25:43','2019-10-23 20:45:43',8399,'RADIUS','','',1031501947,4317380522,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(82637,'81d0ebd2','927cc245ea43f951','baduwa','','','192.168.100.10','15789212','Ethernet','2019-10-23 18:27:28','2019-10-23 19:27:28',3599,'RADIUS','','',90701,193071,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(82638,'81d0ebd3','f9c20e35211a3cc8','mfantsipim','','','192.168.100.10','15789213','Ethernet','2019-10-23 18:30:06','2019-10-23 18:50:04',1199,'RADIUS','','',134287,152195,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(82639,'81d0ebd4','37fa249cf3bebc2a','src_hostel','','','192.168.100.10','15789214','Ethernet','2019-10-23 18:34:55','2019-10-23 19:34:54',3599,'RADIUS','','',152262,312253,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(82640,'81d0ebd5','7daca19b8c3ad6f7','capitalhill','','','192.168.100.10','15789215','Ethernet','2019-10-23 18:40:07','2019-10-23 19:40:06',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(82641,'81d0ebd6','a2f240c17473dd40','ekpetis','','','192.168.100.10','15789216','Ethernet','2019-10-23 18:46:01','2019-10-23 19:46:01',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(82642,'81d0ebd7','65836049e7be3874','mfantsipim','','','192.168.100.10','15789217','Ethernet','2019-10-23 18:50:06','2019-10-23 19:10:04',1199,'RADIUS','','',138974,142057,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(82643,'81d0ebd8','dcf25d0238626840','mfantsipim','','','192.168.100.10','15789218','Ethernet','2019-10-23 19:10:06','2019-10-23 19:30:04',1199,'RADIUS','','',121344,119265,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(82644,'81d0ebd9','29cbe9ab63b70971','dodoos','','','192.168.100.10','15789219','Ethernet','2019-10-23 19:12:57','2019-10-23 20:12:57',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(82645,'81d0ebda','297433bf2abc709d','baduwa','','','192.168.100.10','15789220','Ethernet','2019-10-23 19:27:28','2019-10-23 20:27:28',3599,'RADIUS','','',85425,178403,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(82646,'81d0ebdb','5747816f14552230','mfantsipim','','','192.168.100.10','15789221','Ethernet','2019-10-23 19:30:06','2019-10-23 19:50:04',1199,'RADIUS','','',127102,123972,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(82647,'81d0ebdc','c5151df45ddc8777','src_hostel','','','192.168.100.10','15789222','Ethernet','2019-10-23 19:34:55','2019-10-23 20:34:54',3600,'RADIUS','','',160151,331914,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(82648,'81d0ebdd','584ffa4fa36fa57e','capitalhill','','','192.168.100.10','15789223','Ethernet','2019-10-23 19:40:07','2019-10-23 20:40:06',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(82649,'81d0ebde','67f40e33fc684015','ekpetis','','','192.168.100.10','15789224','Ethernet','2019-10-23 19:46:03','2019-10-23 20:46:01',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(82650,'81d0ebdf','8915295655556ff9','mfantsipim','','','192.168.100.10','15789225','Ethernet','2019-10-23 19:50:06','2019-10-23 20:10:04',1199,'RADIUS','','',127734,126798,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(82651,'81d0ebe0','5400db9c9169aa64','affiliation','','','192.168.100.10','15789226','Ethernet','2019-10-23 20:10:04','2019-10-23 22:10:03',7200,'RADIUS','','',18975,4150,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(82652,'81d0ebe1','b3a6bbb2521ea7e2','mfantsipim','','','192.168.100.10','15789227','Ethernet','2019-10-23 20:10:06','2019-10-23 20:30:04',1199,'RADIUS','','',127380,127732,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(82653,'81d0ebe2','deb417dc48a5417d','cegrad','','','192.168.100.10','15789228','Ethernet','2019-10-23 20:10:06','2019-10-23 22:10:06',7200,'RADIUS','','',99643,177670,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(82654,'81d0ebe3','ffa27f4fd4a7f03f','anane-fenin','','','192.168.100.10','15789229','Ethernet','2019-10-23 20:10:15','2019-10-23 22:10:14',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(82655,'81d0ebe4','d3329ce1643c65ee','dodoos','','','192.168.100.10','15789230','Ethernet','2019-10-23 20:12:57','2019-10-23 21:12:57',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(82656,'81d0ebe5','1aba79099e2d1f9e','SoNM','','','192.168.100.10','15789231','Ethernet','2019-10-23 20:25:03','2019-10-23 22:25:03',7199,'RADIUS','','',4512753,71060406,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(82657,'81d0ebe6','011dfa50237712cf','baduwa','','','192.168.100.10','15789232','Ethernet','2019-10-23 20:27:28','2019-10-23 21:27:28',3599,'RADIUS','','',28348,41217,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(82658,'81d0ebe7','4d550b20425dc343','mfantsipim','','','192.168.100.10','15789233','Ethernet','2019-10-23 20:30:06','2019-10-23 20:50:04',1199,'RADIUS','','',124139,122541,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(82659,'81d0ebe8','2ceea040d2c5f898','src_hostel','','','192.168.100.10','15789234','Ethernet','2019-10-23 20:34:55','2019-10-23 21:34:54',3600,'RADIUS','','',191243,380443,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(82660,'81d0ebe9','e624dc7824163771','capitalhill','','','192.168.100.10','15789235','Ethernet','2019-10-23 20:40:07','2019-10-23 21:40:06',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(82661,'81d0ebea','a2e9c804f8b8eed7','pempamsie','','','192.168.100.10','15789236','Ethernet','2019-10-23 20:45:43','2019-10-23 23:05:43',8400,'RADIUS','','',453693635,2215009820,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(82662,'81d0ebeb','fa87288c9d794379','ekpetis','','','192.168.100.10','15789237','Ethernet','2019-10-23 20:46:02','2019-10-23 21:46:00',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(82663,'81d0ebec','2fa745d8bf7bd6d7','mfantsipim','','','192.168.100.10','15789238','Ethernet','2019-10-23 20:50:06','2019-10-23 21:10:04',1199,'RADIUS','','',150043,141165,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(82664,'81d0ebed','a3376c2c897f7d8d','mfantsipim','','','192.168.100.10','15789239','Ethernet','2019-10-23 21:10:06','2019-10-23 21:30:04',1199,'RADIUS','','',121655,119528,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(82665,'81d0ebee','25c55f40ebaff2ae','dodoos','','','192.168.100.10','15789240','Ethernet','2019-10-23 21:12:58','2019-10-23 22:12:57',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(82666,'81d0ebef','1a2cd8c83d1c7786','baduwa','','','192.168.100.10','15789241','Ethernet','2019-10-23 21:27:28','2019-10-23 22:27:28',3600,'RADIUS','','',31931,49834,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(82667,'81d0ebf0','1eabc19bb4861868','mfantsipim','','','192.168.100.10','15789242','Ethernet','2019-10-23 21:30:06','2019-10-23 21:50:04',1199,'RADIUS','','',121687,119481,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(82668,'81d0ebf1','c8bf426349461615','src_hostel','','','192.168.100.10','15789243','Ethernet','2019-10-23 21:34:55','2019-10-23 22:34:54',3600,'RADIUS','','',3091690,16354968,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(82669,'81d0ebf2','1ed9ac302b9f3438','capitalhill','','','192.168.100.10','15789244','Ethernet','2019-10-23 21:40:07','2019-10-23 22:40:06',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(82670,'81d0ebf3','4282b3bd63930db6','ekpetis','','','192.168.100.10','15789245','Ethernet','2019-10-23 21:46:01','2019-10-23 22:46:01',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(82671,'81d0ebf4','cc7da50ef22ba1b8','mfantsipim','','','192.168.100.10','15789246','Ethernet','2019-10-23 21:50:06','2019-10-23 22:10:04',1199,'RADIUS','','',121402,119137,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(82672,'81d0ebf1','0c1c5dc7b98425af','src_hostel','','','192.168.11.106','15789243','Ethernet','2019-10-23 21:34:55',NULL,1500,'RADIUS','',NULL,61769,123040,'service1','D4:CA:6D:7A:F8:FF','','Framed-User','PPP','192.168.5.144',0,NULL,''),(82673,'81d0ebe5','fd07f4138c1bc09a','SoNM','','','192.168.11.106','15789231','Ethernet','2019-10-23 20:25:04',NULL,5700,'RADIUS','',NULL,4492943,71022078,'service1','24:A4:3C:32:37:49','','Framed-User','PPP','192.168.5.108',0,NULL,''),(82674,'81d0ebf5','be7035f6aa5076e0','affiliation','','','192.168.100.10','15789247','Ethernet','2019-10-23 22:10:05','2019-10-24 00:10:03',7199,'RADIUS','','',18456,3233,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(82675,'81d0ebf6','ef80f5a56df3a624','mfantsipim','','','192.168.100.10','15789248','Ethernet','2019-10-23 22:10:06','2019-10-23 22:30:04',1199,'RADIUS','','',122737,120744,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(82676,'81d0ebf7','e74750dda7929dfa','cegrad','','','192.168.100.10','15789249','Ethernet','2019-10-23 22:10:06','2019-10-24 00:10:06',7200,'RADIUS','','',218716,273333,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(82677,'81d0ebf8','51a4f2c91a664c64','britwums','','','192.168.100.10','15789250','Ethernet','2019-10-23 22:10:11','2019-10-24 03:10:11',18000,'RADIUS','','',7377511,232507417,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(82678,'81d0ebf9','1a3d7e4ffe2fc484','anane-fenin','','','192.168.100.10','15789251','Ethernet','2019-10-23 22:10:15','2019-10-24 00:10:14',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(82679,'81d0ebfa','9586b123f32bf905','dodoos','','','192.168.100.10','15789252','Ethernet','2019-10-23 22:12:57','2019-10-23 23:12:57',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(82680,'81d0ebfb','189e9be8f4e21893','SoNM','','','192.168.100.10','15789253','Ethernet','2019-10-23 22:25:03','2019-10-24 00:25:03',7200,'RADIUS','','',44383,67317,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(82681,'81d0ebfc','74349aaa7f196340','baduwa','','','192.168.100.10','15789254','Ethernet','2019-10-23 22:27:29','2019-10-23 23:27:28',3599,'RADIUS','','',17081,18514,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(82682,'81d0ebfd','5b2c5693b87fda95','mfantsipim','','','192.168.100.10','15789255','Ethernet','2019-10-23 22:30:06','2019-10-23 22:50:04',1199,'RADIUS','','',121671,119524,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(82683,'81d0ebfe','6f99bf99023e6f8f','src_hostel','','','192.168.100.10','15789256','Ethernet','2019-10-23 22:34:55','2019-10-23 23:34:54',3599,'RADIUS','','',1671504,38140086,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(82684,'81d0ebff','cea45ec6afcbc84c','capitalhill','','','192.168.100.10','15789257','Ethernet','2019-10-23 22:40:07','2019-10-23 23:40:06',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(82685,'81d0ec00','73569b402f04c89d','ekpetis','','','192.168.100.10','15789258','Ethernet','2019-10-23 22:46:02','2019-10-23 23:46:00',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(82686,'81d0ec01','1954689531bff44a','mfantsipim','','','192.168.100.10','15789259','Ethernet','2019-10-23 22:50:06','2019-10-23 23:10:04',1199,'RADIUS','','',121560,119401,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(82687,'81d0ec02','968e9b7532ba713b','pempamsie','','','192.168.100.10','15789260','Ethernet','2019-10-23 23:05:43','2019-10-24 01:25:43',8400,'RADIUS','','',75848745,586359540,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(82688,'81d0ec03','5a4817d1893b7426','mfantsipim','','','192.168.100.10','15789261','Ethernet','2019-10-23 23:10:06','2019-10-23 23:30:04',1199,'RADIUS','','',121671,119449,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(82689,'81d0ec04','c10055f05222f042','dodoos','','','192.168.100.10','15789262','Ethernet','2019-10-23 23:12:57','2019-10-23 23:56:20',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(82690,'80400077','e2ef104e0f83d26a','dodoos','','','192.168.100.10','2151678071','Wireless-802.11','2019-10-23 23:17:46','2019-10-24 18:39:13',0,'','','',0,0,'hotspot1','78:8A:20:32:E2:E3','Lost-Carrier','','','10.0.8.217',0,0,''),(82691,'81d0ec05','cf780269d0f15229','baduwa','','','192.168.100.10','15789263','Ethernet','2019-10-23 23:27:28','2019-10-24 00:27:28',3600,'RADIUS','','',18608,20814,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(82692,'81d0ec06','c64c7d6fe3be5cc6','mfantsipim','','','192.168.100.10','15789264','Ethernet','2019-10-23 23:30:06','2019-10-23 23:50:04',1199,'RADIUS','','',121620,119473,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(82693,'81d0ec07','51c0f2a6f6fae6ed','src_hostel','','','192.168.100.10','15789265','Ethernet','2019-10-23 23:34:55','2019-10-24 00:34:54',3599,'RADIUS','','',112479,230461,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(82694,'81d0ec08','5d292b8b1d752daa','capitalhill','','','192.168.100.10','15789266','Ethernet','2019-10-23 23:40:07','2019-10-24 00:40:07',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(82695,'81d0ec09','5eb8e30a50149328','ekpetis','','','192.168.100.10','15789267','Ethernet','2019-10-23 23:46:02','2019-10-24 00:46:00',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(82696,'81d0ec0a','609e78645217ff3e','mfantsipim','','','192.168.100.10','15789268','Ethernet','2019-10-23 23:50:06','2019-10-24 00:10:04',1199,'RADIUS','','',121611,119452,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(82697,'81d0ec0b','6602158b4d3c6337','dodoos','','','192.168.100.10','15789269','Ethernet','2019-10-23 23:56:24','2019-10-24 00:56:20',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(82698,'81d0ec0c','bc364edc3bb697da','amanful','','','192.168.100.10','15789270','Ethernet','2019-10-24 00:00:06','2019-10-24 08:00:06',28799,'RADIUS','','',78529,18871,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(82699,'81d0ec0d','d13f76ee0299267a','affiliation','','','192.168.100.10','15789271','Ethernet','2019-10-24 00:10:05','2019-10-24 02:10:04',7198,'RADIUS','','',16742,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(82700,'81d0ec0e','74b7b046e9442bf4','mfantsipim','','','192.168.100.10','15789272','Ethernet','2019-10-24 00:10:06','2019-10-24 00:30:04',1199,'RADIUS','','',121620,119398,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(82701,'81d0ec0f','d1939e3f833aeea6','cegrad','','','192.168.100.10','15789273','Ethernet','2019-10-24 00:10:06','2019-10-24 02:10:06',7200,'RADIUS','','',26208,23212,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(82702,'81d0ec10','cbb25906e612491f','anane-fenin','','','192.168.100.10','15789274','Ethernet','2019-10-24 00:10:15','2019-10-24 02:10:14',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(82703,'81d0ec11','8bee22090017f825','SoNM','','','192.168.100.10','15789275','Ethernet','2019-10-24 00:25:03','2019-10-24 02:25:03',7200,'RADIUS','','',21739,11180,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(82704,'81d0ec12','5047879c3d1f7f0b','baduwa','','','192.168.100.10','15789276','Ethernet','2019-10-24 00:27:28','2019-10-24 01:27:28',3600,'RADIUS','','',16400,14868,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(82705,'81d0ec13','941c229447aed6e0','mfantsipim','','','192.168.100.10','15789277','Ethernet','2019-10-24 00:30:06','2019-10-24 00:50:05',1199,'RADIUS','','',121671,119524,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(82706,'81d0ec14','c8e69dcfa64c1cc5','src_hostel','','','192.168.100.10','15789278','Ethernet','2019-10-24 00:34:55','2019-10-24 01:34:54',3600,'RADIUS','','',66206,110312,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(82707,'81d0ec15','5f264591d39cbb7e','capitalhill','','','192.168.100.10','15789279','Ethernet','2019-10-24 00:40:07','2019-10-24 01:40:07',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(82708,'81d0ec16','caee135d4f3675af','ekpetis','','','192.168.100.10','15789280','Ethernet','2019-10-24 00:46:02','2019-10-24 01:46:00',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(82709,'81d0ec17','c0d169c799dcea40','mfantsipim','','','192.168.100.10','15789281','Ethernet','2019-10-24 00:50:06','2019-10-24 01:10:04',1198,'RADIUS','','',121635,119417,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(93248,'81010780','8f3f6274c395c1b4','dodoos','','','192.168.100.10','15796649','Ethernet','2019-12-24 18:56:21','2019-12-24 19:56:21',3600,'RADIUS','','',1282897,34932766,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(82710,'81d0ec18','91a80fd124f08cdd','dodoos','','','192.168.100.10','15789282','Ethernet','2019-10-24 00:56:21','2019-10-24 01:56:20',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(82711,'81d0ec02','98fbd30aa5bdbd2a','pempamsie','','','192.168.11.106','15789260','Ethernet','2019-10-23 23:05:43',NULL,7200,'RADIUS','',NULL,61994374,490487422,'service1','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.5.185',0,NULL,''),(82712,'81d0ec16','c9f76d0fa38d1554','ekpetis','','','192.168.11.106','15789280','Ethernet','2019-10-24 00:46:02',NULL,0,'RADIUS','',NULL,0,0,'service1','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.5.225',0,NULL,''),(82713,'81d0ec19','a8bcc24a0a3db6b2','mfantsipim','','','192.168.100.10','15789283','Ethernet','2019-10-24 01:10:06','2019-10-24 01:30:05',1198,'RADIUS','','',121851,119484,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(82714,'81d0ec1a','24c7aebe7cac9fa0','pempamsie','','','192.168.100.10','15789284','Ethernet','2019-10-24 01:25:43','2019-10-24 03:40:40',8097,'RADIUS','','',86118279,379546813,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(82715,'81d0ec1b','294c9cfc9be050d2','baduwa','','','192.168.100.10','15789285','Ethernet','2019-10-24 01:27:28','2019-10-24 02:27:28',3600,'RADIUS','','',14951,12644,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(82716,'81d0ec1c','0356259343d6c12e','mfantsipim','','','192.168.100.10','15789286','Ethernet','2019-10-24 01:30:06','2019-10-24 01:50:05',1198,'RADIUS','','',121560,119401,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(82717,'81d0ec1d','efffd38838b55558','src_hostel','','','192.168.100.10','15789287','Ethernet','2019-10-24 01:34:55','2019-10-24 02:34:54',3600,'RADIUS','','',84353,151903,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(82718,'81d0ec1e','00747546b8faaec4','capitalhill','','','192.168.100.10','15789288','Ethernet','2019-10-24 01:40:07','2019-10-24 02:40:07',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(82719,'81d0ec1f','18c86a3da2a5e6cb','ekpetis','','','192.168.100.10','15789289','Ethernet','2019-10-24 01:46:03','2019-10-24 02:46:01',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(82720,'81d0ec20','cd3eed2c3411f258','mfantsipim','','','192.168.100.10','15789290','Ethernet','2019-10-24 01:50:06','2019-10-24 02:10:04',1198,'RADIUS','','',121671,119449,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(82721,'81d0ec21','65dc83d8bb5d4938','dodoos','','','192.168.100.10','15789291','Ethernet','2019-10-24 01:56:21','2019-10-24 02:56:20',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(82722,'81d0ec22','538484f8d6d4424f','affiliation','','','192.168.100.10','15789292','Ethernet','2019-10-24 02:10:04','2019-10-24 04:10:04',7199,'RADIUS','','',16742,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(82723,'81d0ec23','69ea36a0cd8a918c','mfantsipim','','','192.168.100.10','15789293','Ethernet','2019-10-24 02:10:06','2019-10-24 02:30:05',1198,'RADIUS','','',121620,119473,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(82724,'81d0ec24','19dacf6130517ac2','cegrad','','','192.168.100.10','15789294','Ethernet','2019-10-24 02:10:06','2019-10-24 04:10:06',7200,'RADIUS','','',21237,11856,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(82725,'81d0ec25','012ef11fbd632dbd','anane-fenin','','','192.168.100.10','15789295','Ethernet','2019-10-24 02:10:15','2019-10-24 04:10:15',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(82726,'81d0ec26','ad220e29b4867733','SoNM','','','192.168.100.10','15789296','Ethernet','2019-10-24 02:25:03','2019-10-24 04:25:03',7200,'RADIUS','','',16397,74,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(82727,'81d0ec27','69c95d6157e528ca','baduwa','','','192.168.100.10','15789297','Ethernet','2019-10-24 02:27:28','2019-10-24 03:27:28',3600,'RADIUS','','',13352,9320,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(82728,'81d0ec28','f32964f905f427a4','mfantsipim','','','192.168.100.10','15789298','Ethernet','2019-10-24 02:30:06','2019-10-24 02:50:05',1198,'RADIUS','','',121611,119452,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(82729,'81d0ec29','3816fce327f1b6a5','src_hostel','','','192.168.100.10','15789299','Ethernet','2019-10-24 02:34:55','2019-10-24 03:34:54',3600,'RADIUS','','',81396,141905,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(82730,'81d0ec2a','e13f35e1c87240f1','capitalhill','','','192.168.100.10','15789300','Ethernet','2019-10-24 02:40:07','2019-10-24 03:40:07',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.16',0,0,''),(82731,'81d0ec2b','90c2a33d4b55f07b','ekpetis','','','192.168.100.10','15789301','Ethernet','2019-10-24 02:46:02','2019-10-24 03:46:01',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(82732,'81d0ec2c','98ae132b3a845ca1','mfantsipim','','','192.168.100.10','15789302','Ethernet','2019-10-24 02:50:06','2019-10-24 03:10:05',1198,'RADIUS','','',121671,119524,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(82733,'81d0ec2d','eb9068d1f214f733','dodoos','','','192.168.100.10','15789303','Ethernet','2019-10-24 02:56:21','2019-10-24 03:56:20',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(82734,'81d0ec2e','348f35fc47b20d9d','mfantsipim','','','192.168.100.10','15789304','Ethernet','2019-10-24 03:10:06','2019-10-24 03:30:05',1199,'RADIUS','','',121671,119524,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(82735,'81d0ec2f','543978911694f4b4','britwums','','','192.168.100.10','15789305','Ethernet','2019-10-24 03:10:11','2019-10-24 08:10:11',17999,'RADIUS','','',2582355,42191547,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(82736,'81d0ec30','ef91e82ea8e0cad5','baduwa','','','192.168.100.10','15789306','Ethernet','2019-10-24 03:27:28','2019-10-24 04:27:28',3600,'RADIUS','','',22532,28637,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(82737,'81d0ec31','54950ad12a3b6dda','mfantsipim','','','192.168.100.10','15789307','Ethernet','2019-10-24 03:30:06','2019-10-24 03:50:05',1198,'RADIUS','','',121611,119452,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(82738,'81d0ec32','e15f55a4e1094357','src_hostel','','','192.168.100.10','15789308','Ethernet','2019-10-24 03:34:55','2019-10-24 04:34:54',3600,'RADIUS','','',64326,111932,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(82739,'81d0ec33','318e0a8ee0df8915','capitalhill','','','192.168.100.10','15789309','Ethernet','2019-10-24 03:40:08','2019-10-24 04:40:07',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(82740,'81d0ec34','51c91d3b20a747e8','pempamsie','','','192.168.100.10','15789310','Ethernet','2019-10-24 03:40:40','2019-10-24 03:45:42',302,'RADIUS','','',9164,15463,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(82741,'81d0ec35','58b1465f01a155e3','pempamsie','','','192.168.100.10','15789311','Ethernet','2019-10-24 03:45:43','2019-10-24 06:05:42',8400,'RADIUS','','',167738872,373887483,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(84556,'81d0f2af','cb815229d3c466d3','baduwa','','','192.168.100.10','15790974','Ethernet','2019-11-01 12:27:30','2019-11-01 13:27:30',3599,'RADIUS','','',53756,94170,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(82742,'81d0ec36','8e7135b4a5b093c7','ekpetis','','','192.168.100.10','15789312','Ethernet','2019-10-24 03:46:01','2019-10-24 04:46:01',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(82743,'81d0ec37','489b9018e2ed1ecf','mfantsipim','','','192.168.100.10','15789313','Ethernet','2019-10-24 03:50:06','2019-10-24 04:10:05',1199,'RADIUS','','',121620,119398,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(82744,'81d0ec38','f08185256e610911','dodoos','','','192.168.100.10','15789314','Ethernet','2019-10-24 03:56:21','2019-10-24 04:56:20',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(82745,'81d0ec39','71a577cb161012dd','affiliation','','','192.168.100.10','15789315','Ethernet','2019-10-24 04:10:04','2019-10-24 06:10:04',7200,'RADIUS','','',16742,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(82746,'81d0ec3a','203e026eb812662a','mfantsipim','','','192.168.100.10','15789316','Ethernet','2019-10-24 04:10:06','2019-10-24 04:30:05',1199,'RADIUS','','',121573,119426,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(82747,'81d0ec3b','91f8d68c8aac040f','cegrad','','','192.168.100.10','15789317','Ethernet','2019-10-24 04:10:06','2019-10-24 06:10:06',7199,'RADIUS','','',24508,19382,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(82748,'81d0ec3c','cbffec19d203f470','anane-fenin','','','192.168.100.10','15789318','Ethernet','2019-10-24 04:10:15','2019-10-24 06:10:15',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(82749,'81d0ec3d','c3706dc727c0d0d2','SoNM','','','192.168.100.10','15789319','Ethernet','2019-10-24 04:25:03','2019-10-24 06:25:03',7200,'RADIUS','','',36009,37390,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(82750,'81d0ec3e','6496f3a716d1e408','baduwa','','','192.168.100.10','15789320','Ethernet','2019-10-24 04:27:28','2019-10-24 05:27:28',3600,'RADIUS','','',20903,24557,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(82751,'81d0ec3f','e814a4075855547b','mfantsipim','','','192.168.100.10','15789321','Ethernet','2019-10-24 04:30:06','2019-10-24 04:50:05',1199,'RADIUS','','',121560,119326,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(82752,'81d0ec40','933e65c5d87e8c47','src_hostel','','','192.168.100.10','15789322','Ethernet','2019-10-24 04:34:56','2019-10-24 05:34:54',3599,'RADIUS','','',88170,170013,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(82753,'81d0ec41','2d6d33efc633ae10','capitalhill','','','192.168.100.10','15789323','Ethernet','2019-10-24 04:40:07','2019-10-24 05:40:07',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(82754,'81d0ec42','c729f9559261eb09','ekpetis','','','192.168.100.10','15789324','Ethernet','2019-10-24 04:46:01','2019-10-24 05:46:01',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(82755,'81d0ec43','7ce2273a4c66b5ef','mfantsipim','','','192.168.100.10','15789325','Ethernet','2019-10-24 04:50:06','2019-10-24 05:10:05',1199,'RADIUS','','',121769,119622,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(82756,'81d0ec44','80ae02466564eb51','dodoos','','','192.168.100.10','15789326','Ethernet','2019-10-24 04:56:21','2019-10-24 05:56:20',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(82757,'81d0ec45','9a970723ca0b6538','mfantsipim','','','192.168.100.10','15789327','Ethernet','2019-10-24 05:10:06','2019-10-24 05:30:05',1199,'RADIUS','','',121609,119450,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(82758,'81d0ec46','fbeb37cec19a98e4','baduwa','','','192.168.100.10','15789328','Ethernet','2019-10-24 05:27:28','2019-10-24 06:27:28',3599,'RADIUS','','',23567,30249,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(82759,'81d0ec47','18bc44b475ae79f2','mfantsipim','','','192.168.100.10','15789329','Ethernet','2019-10-24 05:30:06','2019-10-24 05:50:05',1199,'RADIUS','','',121671,119449,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(82760,'81d0ec48','91f5acef545513e7','src_hostel','','','192.168.100.10','15789330','Ethernet','2019-10-24 05:34:55','2019-10-24 06:34:54',3600,'RADIUS','','',130528,253287,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(82761,'81d0ec49','d1ca6c042fd740e2','capitalhill','','','192.168.100.10','15789331','Ethernet','2019-10-24 05:40:07','2019-10-24 06:40:07',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(82762,'81d0ec4a','d50319ff3a4f90a3','ekpetis','','','192.168.100.10','15789332','Ethernet','2019-10-24 05:46:03','2019-10-24 06:46:01',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(82763,'81d0ec4b','0cc63733d75fb52f','mfantsipim','','','192.168.100.10','15789333','Ethernet','2019-10-24 05:50:06','2019-10-24 06:10:05',1199,'RADIUS','','',121695,119564,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(82764,'81d0ec4c','61ba9b4c1198e06d','dodoos','','','192.168.100.10','15789334','Ethernet','2019-10-24 05:56:22','2019-10-24 06:56:20',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(82765,'81d0ec4d','572d141a3fa371c5','pempamsie','','','192.168.100.10','15789335','Ethernet','2019-10-24 06:05:43','2019-10-24 08:25:42',8399,'RADIUS','','',125180639,1508912019,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(82766,'81d0ec4e','a9fec7d8e39d5280','affiliation','','','192.168.100.10','15789336','Ethernet','2019-10-24 06:10:04','2019-10-24 08:10:04',7200,'RADIUS','','',4599984,232542561,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(82767,'81d0ec4f','b230632d32654a49','mfantsipim','','','192.168.100.10','15789337','Ethernet','2019-10-24 06:10:06','2019-10-24 06:30:05',1199,'RADIUS','','',121588,119445,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(82768,'81d0ec50','842c7698eed259f1','cegrad','','','192.168.100.10','15789338','Ethernet','2019-10-24 06:10:06','2019-10-24 08:10:06',7199,'RADIUS','','',85549331,903078073,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(82769,'81d0ec51','d1856d608619bef0','anane-fenin','','','192.168.100.10','15789339','Ethernet','2019-10-24 06:10:15','2019-10-24 08:10:15',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(82770,'81d0ec52','a9c3e849f1a5be13','SoNM','','','192.168.100.10','15789340','Ethernet','2019-10-24 06:25:04','2019-10-24 08:25:03',7199,'RADIUS','','',119025,229134,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(82771,'81d0ec53','00ad32f2a50fb627','baduwa','','','192.168.100.10','15789341','Ethernet','2019-10-24 06:27:28','2019-10-24 07:27:28',3599,'RADIUS','','',21118,26275,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(82772,'81d0ec54','464719472bae23a3','mfantsipim','','','192.168.100.10','15789342','Ethernet','2019-10-24 06:30:06','2019-10-24 06:50:05',1199,'RADIUS','','',132389,130015,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(82773,'81d0ec55','e28d27d6f9e56e7d','src_hostel','','','192.168.100.10','15789343','Ethernet','2019-10-24 06:34:55','2019-10-24 07:34:55',3600,'RADIUS','','',170632,359329,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(82774,'81d0ec56','59fd0123604e16bd','capitalhill','','','192.168.100.10','15789344','Ethernet','2019-10-24 06:40:08','2019-10-24 07:40:07',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(82775,'81d0ec57','90e86cb118b59e35','ekpetis','','','192.168.100.10','15789345','Ethernet','2019-10-24 06:46:02','2019-10-24 07:46:01',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(82776,'81d0ec58','226b47a5e89f847f','mfantsipim','','','192.168.100.10','15789346','Ethernet','2019-10-24 06:50:06','2019-10-24 07:10:05',1199,'RADIUS','','',137558,140575,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(82777,'81d0ec59','9c0b50579166f652','dodoos','','','192.168.100.10','15789347','Ethernet','2019-10-24 06:56:21','2019-10-24 07:56:20',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(82778,'81d0ec5a','6b6ba86bc3538efc','mfantsipim','','','192.168.100.10','15789348','Ethernet','2019-10-24 07:10:06','2019-10-24 07:30:05',1199,'RADIUS','','',132972,140001,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(82779,'81d0ec5b','369989ae4789acf6','baduwa','','','192.168.100.10','15789349','Ethernet','2019-10-24 07:27:29','2019-10-24 08:27:28',3599,'RADIUS','','',26491,38313,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(82780,'81d0ec5c','704232cd8fc5d925','mfantsipim','','','192.168.100.10','15789350','Ethernet','2019-10-24 07:30:06','2019-10-24 07:50:05',1199,'RADIUS','','',146733,155988,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(82781,'81d0ec5d','3dee0346aea9d1e1','src_hostel','','','192.168.100.10','15789351','Ethernet','2019-10-24 07:34:55','2019-10-24 08:34:55',3600,'RADIUS','','',823002,21648684,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(82782,'81d0ec5e','9cc39b5257386299','capitalhill','','','192.168.100.10','15789352','Ethernet','2019-10-24 07:40:08','2019-10-24 08:40:07',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(82783,'81d0ec5f','3c7eeb58de37e932','ekpetis','','','192.168.100.10','15789353','Ethernet','2019-10-24 07:46:03','2019-10-24 08:16:52',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(82784,'81d0ec5f','3c7eeb58de37e932','ekpetis','','','192.168.100.10','15789353','Ethernet','2019-10-24 07:46:05','2019-10-24 08:16:52',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.132',2,0,''),(82785,'81d0ec60','434d2ef194330385','mfantsipim','','','192.168.100.10','15789354','Ethernet','2019-10-24 07:50:06','2019-10-24 08:10:05',1199,'RADIUS','','',185132,176538,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(82786,'81d0ec61','929845ec66d504b9','dodoos','','','192.168.100.10','15789355','Ethernet','2019-10-24 07:56:21','2019-10-24 08:56:20',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(82787,'81d0ec62','c64ea3414411d7a6','amanful','','','192.168.100.10','15789356','Ethernet','2019-10-24 08:00:06','2019-10-24 16:00:06',28799,'RADIUS','','',113556,80711,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(82788,'81d0ec63','a27b3158fe7cc23f','affiliation','','','192.168.100.10','15789357','Ethernet','2019-10-24 08:10:04','2019-10-24 10:10:04',7200,'RADIUS','','',1097888,4888574,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(82789,'81d0ec64','14dd7fa11b74fcd3','mfantsipim','','','192.168.100.10','15789358','Ethernet','2019-10-24 08:10:06','2019-10-24 08:30:05',1199,'RADIUS','','',265183,219122,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(82790,'81d0ec65','1347c38d9c096bf4','cegrad','','','192.168.100.10','15789359','Ethernet','2019-10-24 08:10:06','2019-10-24 10:10:06',7200,'RADIUS','','',427344643,1266070216,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(82791,'81d0ec66','2a84f4520aa03faf','britwums','','','192.168.100.10','15789360','Ethernet','2019-10-24 08:10:12','2019-10-24 13:10:11',17999,'RADIUS','','',3314019,160494751,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(82792,'81d0ec67','e3e98899fff0f5a2','anane-fenin','','','192.168.100.10','15789361','Ethernet','2019-10-24 08:10:15','2019-10-24 10:10:15',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(82793,'81d0ec68','ae0b8f63b95aff88','ekpetis','','','192.168.100.10','15789362','Ethernet','2019-10-24 08:16:53','2019-10-24 08:46:01',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(82794,'81d0ec69','987d2c15c47a78e5','SoNM','','','192.168.100.10','15789363','Ethernet','2019-10-24 08:25:04','2019-10-24 10:25:03',7200,'RADIUS','','',665409,2085487,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(82795,'81d0ec6a','8701ec721c1b0556','pempamsie','','','192.168.100.10','15789364','Ethernet','2019-10-24 08:25:43','2019-10-24 10:45:42',8400,'RADIUS','','',163393916,4532220936,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(82796,'81d0ec6b','b46b701e8a6a21aa','baduwa','','','192.168.100.10','15789365','Ethernet','2019-10-24 08:27:28','2019-10-24 09:27:28',3600,'RADIUS','','',41053,65916,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(82797,'81d0ec6c','26d83d1ac5915f7f','mfantsipim','','','192.168.100.10','15789366','Ethernet','2019-10-24 08:30:06','2019-10-24 08:50:05',1199,'RADIUS','','',145804,137885,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(82798,'81d0ec6d','2b20c5768af42602','src_hostel','','','192.168.100.10','15789367','Ethernet','2019-10-24 08:34:55','2019-10-24 09:34:55',3600,'RADIUS','','',190269,424748,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(82799,'81d0ec6e','34252bfc43147489','capitalhill','','','192.168.100.10','15789368','Ethernet','2019-10-24 08:40:07','2019-10-24 09:40:07',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(82800,'81d0ec6f','79cfca1fa3701619','ekpetis','','','192.168.100.10','15789369','Ethernet','2019-10-24 08:46:02','2019-10-24 09:46:01',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(82801,'81d0ec70','a78b4d592f09b187','mfantsipim','','','192.168.100.10','15789370','Ethernet','2019-10-24 08:50:06','2019-10-24 09:10:05',1199,'RADIUS','','',194592,162562,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(82802,'81d0ec71','5a4aaf9aa20d5a2f','dodoos','','','192.168.100.10','15789371','Ethernet','2019-10-24 08:56:22','2019-10-24 09:56:20',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(82803,'81d0ec72','bfeee11ef2d0fb3d','mfantsipim','','','192.168.100.10','15789372','Ethernet','2019-10-24 09:10:06','2019-10-24 09:30:05',1199,'RADIUS','','',160053,149007,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(82804,'81d0ebb0','214f57c6880d3f68','adukpos','','','192.168.11.106','15789178','Ethernet','2019-10-23 15:42:06',NULL,92100,'RADIUS','',NULL,7863018,49517048,'service1','DC:9F:DB:6C:04:96','','Framed-User','PPP','192.168.5.22',0,NULL,''),(82805,'81d0ec73','9dd1e51d3ea66f0d','baduwa','','','192.168.100.10','15789373','Ethernet','2019-10-24 09:27:29','2019-10-24 10:27:28',3600,'RADIUS','','',30782,44865,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(82806,'81d0ec74','c39073941898232c','mfantsipim','','','192.168.100.10','15789374','Ethernet','2019-10-24 09:30:06','2019-10-24 09:50:05',1199,'RADIUS','','',177371,145209,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(82807,'81d0ec75','f14a142252c0a232','src_hostel','','','192.168.100.10','15789375','Ethernet','2019-10-24 09:34:55','2019-10-24 10:34:55',3600,'RADIUS','','',1116553,26867800,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(82808,'81d0ec76','4e7769c190b24bc5','capitalhill','','','192.168.100.10','15789376','Ethernet','2019-10-24 09:40:07','2019-10-24 10:40:07',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(84555,'81d0f2ae','91aae04d1a70cf0c','pempamsie','','','192.168.100.10','15790973','Ethernet','2019-11-01 12:25:43','2019-11-01 12:37:11',689,'RADIUS','','',21602733,103953830,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(82809,'81d0ec77','92063b6a5260d172','ekpetis','','','192.168.100.10','15789377','Ethernet','2019-10-24 09:46:02','2019-10-24 09:57:08',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(82810,'81d0ec78','c02a0a50a5cfe74f','mfantsipim','','','192.168.100.10','15789378','Ethernet','2019-10-24 09:50:06','2019-10-24 10:10:05',1199,'RADIUS','','',201465,164951,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(82811,'81d0ec79','3aa335f564d21374','dodoos','','','192.168.100.10','15789379','Ethernet','2019-10-24 09:56:21','2019-10-24 10:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(82812,'81d0ec7a','86c97a48a98aa3d3','ekpetis','','','192.168.100.10','15789380','Ethernet','2019-10-24 09:57:09','2019-10-24 10:46:01',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(82813,'81d0ec7b','8b5aaf4b071d01cd','affiliation','','','192.168.100.10','15789381','Ethernet','2019-10-24 10:10:04','2019-10-24 12:10:04',7199,'RADIUS','','',2340131,14600651,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(82814,'81d0ec7c','428904a8eea69f3c','mfantsipim','','','192.168.100.10','15789382','Ethernet','2019-10-24 10:10:06','2019-10-24 10:30:05',1199,'RADIUS','','',182528,159851,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(82815,'81d0ec7d','2adfe6b040d324ff','cegrad','','','192.168.100.10','15789383','Ethernet','2019-10-24 10:10:07','2019-10-24 12:10:06',7200,'RADIUS','','',177183409,808319088,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(82816,'81d0ec7e','49c65f7398c792b1','anane-fenin','','','192.168.100.10','15789384','Ethernet','2019-10-24 10:10:15','2019-10-24 12:10:15',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(82817,'80400077','e9ed0dc23cb6533f','dodoos','','','192.168.11.106','2151678071','Wireless-802.11','2019-10-23 23:17:47',NULL,0,'','',NULL,0,0,'hotspot1','78:8A:20:32:E2:E3','','','','10.0.8.217',0,NULL,''),(82818,'81d0ec7f','9997287ed66b432c','SoNM','','','192.168.100.10','15789385','Ethernet','2019-10-24 10:25:04','2019-10-24 12:25:03',7200,'RADIUS','','',561210,1140062,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(82819,'81d0ec80','b3717f129b0ab546','baduwa','','','192.168.100.10','15789386','Ethernet','2019-10-24 10:27:29','2019-10-24 11:27:28',3600,'RADIUS','','',29698,46409,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(82820,'81d0ec81','3639c857efbefe6c','mfantsipim','','','192.168.100.10','15789387','Ethernet','2019-10-24 10:30:06','2019-10-24 10:50:05',1199,'RADIUS','','',154699,145903,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(82821,'81d0ec82','178736b6f46a65c2','src_hostel','','','192.168.100.10','15789388','Ethernet','2019-10-24 10:34:56','2019-10-24 11:34:55',3598,'RADIUS','','',237296,506029,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(82822,'81d0ec83','e95c9c80d9d34a36','capitalhill','','','192.168.100.10','15789389','Ethernet','2019-10-24 10:40:07','2019-10-24 11:40:07',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(82823,'81d0ec84','d67f77fc08a683d3','pempamsie','','','192.168.100.10','15789390','Ethernet','2019-10-24 10:45:43','2019-10-24 13:05:42',8400,'RADIUS','','',363961955,5694930182,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(82824,'81d0ec85','c985dddf6681a34e','ekpetis','','','192.168.100.10','15789391','Ethernet','2019-10-24 10:46:01','2019-10-24 11:18:37',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(82825,'81d0ec86','fa084f228d65f9c6','mfantsipim','','','192.168.100.10','15789392','Ethernet','2019-10-24 10:50:06','2019-10-24 11:10:05',1199,'RADIUS','','',163648,155305,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(93247,'8101077f','7aa701f9083097ef','ekpetis','','','192.168.100.10','15796648','Ethernet','2019-12-24 18:46:03','2019-12-24 19:46:02',3599,'RADIUS','','',8624150,201163560,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(82826,'81d0ec87','5bd91d4dc434a87f','dodoos','','','192.168.100.10','15789393','Ethernet','2019-10-24 10:56:21','2019-10-24 11:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(82827,'81d0ec88','c96acf23c0054503','mfantsipim','','','192.168.100.10','15789394','Ethernet','2019-10-24 11:10:06','2019-10-24 11:30:05',1199,'RADIUS','','',142025,134914,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(82828,'81d0ec89','ba08ad06575b0bd1','ekpetis','','','192.168.100.10','15789395','Ethernet','2019-10-24 11:18:38','2019-10-24 11:46:00',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(82829,'81d0ec8a','843cb2cdd8828a71','baduwa','','','192.168.100.10','15789396','Ethernet','2019-10-24 11:27:29','2019-10-24 12:27:28',3600,'RADIUS','','',17205,15920,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(82830,'81d0ec8b','f54c457e872ec1ff','mfantsipim','','','192.168.100.10','15789397','Ethernet','2019-10-24 11:30:06','2019-10-24 11:50:05',1199,'RADIUS','','',146530,144576,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(82831,'81d0ec8c','c58f4fba40ab5c11','src_hostel','','','192.168.100.10','15789398','Ethernet','2019-10-24 11:34:55','2019-10-24 12:34:55',3599,'RADIUS','','',162172,322044,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(82832,'81d0ec8d','b781c75c989bda95','capitalhill','','','192.168.100.10','15789399','Ethernet','2019-10-24 11:40:07','2019-10-24 12:40:07',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(82833,'81d0ec8e','621f64d27d36f64f','ekpetis','','','192.168.100.10','15789400','Ethernet','2019-10-24 11:46:00','2019-10-24 12:07:31',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(82834,'81d0ec8f','187619dc693b2254','mfantsipim','','','192.168.100.10','15789401','Ethernet','2019-10-24 11:50:06','2019-10-24 12:10:05',1198,'RADIUS','','',230559,216646,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(82835,'81d0ec90','e1d7129a96f7d80a','dodoos','','','192.168.100.10','15789402','Ethernet','2019-10-24 11:56:21','2019-10-24 12:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(82836,'81d0ec91','90f9858d4bf6ef0c','ekpetis','','','192.168.100.10','15789403','Ethernet','2019-10-24 12:07:31','2019-10-24 12:46:01',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(82837,'81d0ec92','4c28f761f746f402','affiliation','','','192.168.100.10','15789404','Ethernet','2019-10-24 12:10:04','2019-11-18 11:17:29',2156845,'RADIUS','','',2450800,24058401,'service1','CC:2D:E0:EF:4B:AE','','Framed-User','PPP','192.168.5.233',0,0,''),(82838,'81d0ec93','1ab3d47dc55d05a9','mfantsipim','','','192.168.100.10','15789405','Ethernet','2019-10-24 12:10:06','2019-10-24 12:30:05',1198,'RADIUS','','',273175,233662,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(82839,'81d0ec94','38795d096ed36db0','cegrad','','','192.168.100.10','15789406','Ethernet','2019-10-24 12:10:07','2019-11-18 11:17:29',2156842,'RADIUS','','',57599639,723931431,'service1','64:D1:54:E6:9A:C1','','Framed-User','PPP','192.168.5.237',0,0,''),(82840,'81d0ec95','ba44e70a9e74543c','anane-fenin','','','192.168.100.10','15789407','Ethernet','2019-10-24 12:10:15','2019-11-18 11:17:29',2156834,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','','Framed-User','PPP','192.168.5.240',0,0,''),(82841,'81d0ec96','12797e6c00ff560b','SoNM','','','192.168.100.10','15789408','Ethernet','2019-10-24 12:25:04','2019-10-24 14:25:03',7200,'RADIUS','','',2359500,33948236,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(82842,'81d0ec97','7aa6d3bf87ac3633','baduwa','','','192.168.100.10','15789409','Ethernet','2019-10-24 12:27:29','2019-10-24 13:27:28',3600,'RADIUS','','',38763,56039,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(82843,'81d0ec98','4a74b51da5960629','mfantsipim','','','192.168.100.10','15789410','Ethernet','2019-10-24 12:30:06','2019-10-24 12:50:05',1198,'RADIUS','','',236523,205283,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(82844,'81d0ec99','4491df1ea73e125f','src_hostel','','','192.168.100.10','15789411','Ethernet','2019-10-24 12:34:55','2019-10-24 13:34:55',3599,'RADIUS','','',124931,243708,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(82845,'81d0ec9a','69dadc7ee5462bdc','capitalhill','','','192.168.100.10','15789412','Ethernet','2019-10-24 12:40:07','2019-10-24 13:40:07',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(82846,'81d0ec9b','faaeeaa8432a1d13','nyarko-sampson','','','192.168.100.10','15789413','Ethernet','2019-10-24 12:42:32','2019-10-24 13:36:42',3251,'RADIUS','','',47685438,218849470,'service1','68:72:51:02:97:39','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(82847,'81d0ec9c','874cbb5aedf12650','ekpetis','','','192.168.100.10','15789414','Ethernet','2019-10-24 12:46:01','2019-10-24 13:46:01',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(82848,'81d0ec9d','9d9f7213661813f9','mfantsipim','','','192.168.100.10','15789415','Ethernet','2019-10-24 12:50:06','2019-10-24 13:10:05',1198,'RADIUS','','',250851,217115,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(82849,'81d0ec9e','0f158649ee8beb44','dodoos','','','192.168.100.10','15789416','Ethernet','2019-10-24 12:56:22','2019-10-24 13:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(82850,'81d0ec9f','568536c3536eb8f8','pempamsie','','','192.168.100.10','15789417','Ethernet','2019-10-24 13:05:43','2019-10-24 15:25:42',8400,'RADIUS','','',317006099,7871963828,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(82851,'81d0eca0','5a37a1bd73e18eb4','mfantsipim','','','192.168.100.10','15789418','Ethernet','2019-10-24 13:10:06','2019-10-24 13:30:05',1198,'RADIUS','','',253569,241196,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(82852,'81d0eca1','27d66c8429cb4975','britwums','','','192.168.100.10','15789419','Ethernet','2019-10-24 13:10:12','2019-10-24 18:10:12',18000,'RADIUS','','',12730842,124651699,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(82853,'81d0ec99','76ee3d56125ff0bb','src_hostel','','','192.168.11.106','15789411','Ethernet','2019-10-24 12:34:55',NULL,2700,'RADIUS','',NULL,73618,141959,'service1','D4:CA:6D:7A:F8:FF','','Framed-User','PPP','192.168.5.251',0,NULL,''),(82854,'81d0ec96','c0bae55fe7aa6c43','SoNM','','','192.168.11.106','15789408','Ethernet','2019-10-24 12:25:04',NULL,6300,'RADIUS','',NULL,612781,4761435,'service1','24:A4:3C:32:37:49','','Framed-User','PPP','192.168.5.246',0,NULL,''),(82855,'81d0ec92','71c8edfc8f34dfc9','affiliation','','','192.168.11.106','15789404','Ethernet','2019-10-24 12:10:04','2019-10-24 14:10:04',7199,'RADIUS','','',2493140,24133985,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(82856,'81d0ec62','d3910e0ed0803a81','amanful','','','192.168.11.106','15789356','Ethernet','2019-10-24 08:00:07',NULL,19200,'RADIUS','',NULL,73884,45861,'service1','CC:2D:E0:39:AA:B2','','Framed-User','PPP','192.168.5.136',0,NULL,''),(82857,'81d0ec94','166695c025ce8ff4','cegrad','','','192.168.11.106','15789406','Ethernet','2019-10-24 12:10:07','2019-10-24 14:10:06',7200,'RADIUS','','',59076724,742649837,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(82858,'81d0ec9a','54e8ad9e790c5b64','capitalhill','','','192.168.11.106','15789412','Ethernet','2019-10-24 12:40:08',NULL,2400,'RADIUS','',NULL,0,0,'service1','D4:CA:6D:C9:BB:5A','','Framed-User','PPP','192.168.5.254',0,NULL,''),(82859,'81d0eca2','50e903bb1682f0a0','baduwa','','','192.168.100.10','15789420','Ethernet','2019-10-24 13:27:29','2019-10-24 14:27:28',3600,'RADIUS','','',52741,87818,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(82860,'81d0eca3','828c8cf7318f683f','mfantsipim','','','192.168.100.10','15789421','Ethernet','2019-10-24 13:30:06','2019-10-24 13:50:05',1198,'RADIUS','','',230919,207970,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(82861,'81d0eca4','57c9fca44d5bcecb','src_hostel','','','192.168.100.10','15789422','Ethernet','2019-10-24 13:34:55','2019-10-24 14:34:55',3600,'RADIUS','','',348592,5329868,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(82862,'81d0eca5','1dfc4c26251af32e','nyarko-sampson','','','192.168.100.10','15789423','Ethernet','2019-10-24 13:36:44','2019-10-24 18:34:36',17872,'RADIUS','','',1725823,28119158,'service1','68:72:51:02:97:39','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(82863,'81d0eca6','521d356ec366def9','capitalhill','','','192.168.100.10','15789424','Ethernet','2019-10-24 13:40:08','2019-10-24 14:40:07',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(84554,'81d0f2ad','071564c15c55c522','SoNM','','','192.168.100.10','15790972','Ethernet','2019-11-01 12:25:02','2019-11-01 14:25:02',7200,'RADIUS','','',3119102,18603246,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(82864,'81d0eca7','d6d649a272534aa0','ekpetis','','','192.168.100.10','15789425','Ethernet','2019-10-24 13:46:01','2019-10-24 14:01:57',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(82865,'81d0eca8','808cc0f96d9fe9d3','mfantsipim','','','192.168.100.10','15789426','Ethernet','2019-10-24 13:50:06','2019-11-18 11:17:29',2150843,'RADIUS','','',140927,130529,'service1','B4:FB:E4:3E:ED:24','','Framed-User','PPP','192.168.5.39',0,0,''),(82866,'81d0eca9','c539902c5bfab0f1','dodoos','','','192.168.100.10','15789427','Ethernet','2019-10-24 13:56:21','2019-10-24 14:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(82867,'81d0ecaa','0d06570a521e9ba2','ekpetis','','','192.168.100.10','15789428','Ethernet','2019-10-24 14:01:57','2019-10-24 14:46:01',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(82868,'81d0eca4','7408d373a69618c5','src_hostel','','','192.168.11.106','15789422','Ethernet','2019-10-24 13:34:54',NULL,2101,'RADIUS','',NULL,259575,5142835,'service1','D4:CA:6D:7A:F8:FF','','Framed-User','PPP','192.168.5.33',0,NULL,''),(82869,'81d0ecab','4997becf09c3db34','affiliation','','','192.168.11.106','15789429','Ethernet','2019-10-24 14:10:04',NULL,0,'RADIUS','','',0,0,'service1','CC:2D:E0:EF:4B:AE','','Framed-User','PPP','192.168.5.42',0,0,''),(82870,'81d0eca8','aa0e86624b715382','mfantsipim','','','192.168.11.106','15789426','Ethernet','2019-10-24 13:50:07','2019-10-24 14:10:05',1198,'RADIUS','','',182375,172440,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.39',0,0,NULL),(82871,'81d0ecac','c3400edb92090159','mfantsipim','','','192.168.11.106','15789430','Ethernet','2019-10-24 14:10:06',NULL,0,'RADIUS','','',0,0,'service1','B4:FB:E4:3E:ED:24','','Framed-User','PPP','192.168.5.43',0,0,''),(82872,'81d0ecad','001bd6038c6e4e95','cegrad','','','192.168.11.106','15789431','Ethernet','2019-10-24 14:10:09',NULL,0,'RADIUS','','',0,0,'service1','64:D1:54:E6:9A:C1','','Framed-User','PPP','192.168.5.44',2,0,''),(82873,'81d0ecab','a65b5ea6468d34a4','affiliation','','','192.168.100.10','15789429','Ethernet','2019-10-24 14:10:03','2019-10-24 16:10:04',7200,'RADIUS','','',1403588,6508885,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(82874,'81d0ecac','108769def4cc5f0f','mfantsipim','','','192.168.100.10','15789430','Ethernet','2019-10-24 14:10:06','2019-10-24 14:30:05',1198,'RADIUS','','',174489,188725,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(82875,'81d0ecad','8e23fd94fe0d4ec6','cegrad','','','192.168.100.10','15789431','Ethernet','2019-10-24 14:10:07','2019-10-24 16:10:06',7200,'RADIUS','','',100516768,2884185867,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(82876,'81d0ecae','14e8672a763e1f40','anane-fenin','','','192.168.100.10','15789432','Ethernet','2019-10-24 14:10:16','2019-10-24 16:10:15',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(82877,'81d0ecaf','14817c37221b4497','SoNM','','','192.168.100.10','15789433','Ethernet','2019-10-24 14:25:04','2019-10-24 16:25:03',7200,'RADIUS','','',11339625,146034204,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(82878,'81d0ecb0','0be89855232d5b0e','baduwa','','','192.168.100.10','15789434','Ethernet','2019-10-24 14:27:29','2019-10-24 15:27:28',3600,'RADIUS','','',35915,55791,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(82879,'81d0ecb1','7b678eec921af747','mfantsipim','','','192.168.100.10','15789435','Ethernet','2019-10-24 14:30:06','2019-10-24 14:50:05',1199,'RADIUS','','',163114,159523,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(82880,'81d0ecb2','8860ac2f041cf140','src_hostel','','','192.168.100.10','15789436','Ethernet','2019-10-24 14:34:55','2019-10-24 15:34:55',3600,'RADIUS','','',1387039,48009180,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(82881,'81d0ecb3','0c7725207b6e7078','capitalhill','','','192.168.100.10','15789437','Ethernet','2019-10-24 14:40:08','2019-10-24 15:40:07',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(82882,'81d0ecb4','79c1c5fdb3c7622e','ekpetis','','','192.168.100.10','15789438','Ethernet','2019-10-24 14:46:02','2019-11-18 11:17:29',2147487,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.5.52',0,0,''),(82883,'81d0ecb5','05af78a09896fca8','mfantsipim','','','192.168.100.10','15789439','Ethernet','2019-10-24 14:50:06','2019-10-24 15:10:05',1199,'RADIUS','','',185219,178392,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(82884,'81d0ecb6','b6da007365f82fb3','dodoos','','','192.168.100.10','15789440','Ethernet','2019-10-24 14:56:21','2019-10-24 15:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(82885,'81d0eca1','e4f4a60e496825f7','britwums','','','192.168.11.106','15789419','Ethernet','2019-10-24 13:10:11',NULL,6901,'RADIUS','',NULL,4649326,77975018,'service1','6C:3B:6B:02:5C:96','','Framed-User','PPP','192.168.5.29',0,NULL,''),(82886,'81d0ecae','cc0ab73268b5ed09','anane-fenin','','','192.168.11.106','15789432','Ethernet','2019-10-24 14:10:16',NULL,3304,'RADIUS','',NULL,0,0,'service1','D4:CA:6D:47:4D:B7','','Framed-User','PPP','192.168.5.45',0,NULL,''),(82887,'81d0ec9f','1dd5684021c6a2c4','pempamsie','','','192.168.11.106','15789417','Ethernet','2019-10-24 13:05:43',NULL,7200,'RADIUS','',NULL,273287677,6818619509,'service1','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.5.27',0,NULL,''),(82888,'81d0ecb7','4432c5e8804e9237','mfantsipim','','','192.168.100.10','15789441','Ethernet','2019-10-24 15:10:06','2019-10-24 15:30:05',1199,'RADIUS','','',158311,158945,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(82889,'81d0ecb8','1082607c7a68eb0d','pempamsie','','','192.168.100.10','15789442','Ethernet','2019-10-24 15:25:43','2019-10-24 17:45:42',8399,'RADIUS','','',315938621,6842054331,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(82890,'81d0ecb9','d29becfdc1af7ab7','baduwa','','','192.168.100.10','15789443','Ethernet','2019-10-24 15:27:29','2019-10-24 16:27:28',3599,'RADIUS','','',44077,73076,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(82891,'81d0ecba','6e3da702e0e8e7f5','mfantsipim','','','192.168.100.10','15789444','Ethernet','2019-10-24 15:30:06','2019-10-24 15:50:05',1199,'RADIUS','','',145304,146626,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(82892,'81d0ecbb','2c755ec168ec1b81','src_hostel','','','192.168.100.10','15789445','Ethernet','2019-10-24 15:34:55','2019-10-24 16:34:55',3600,'RADIUS','','',1548179,3178792,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(82893,'81d0ecbc','e80793fdd57d9631','capitalhill','','','192.168.100.10','15789446','Ethernet','2019-10-24 15:40:08','2019-10-24 16:40:07',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(82894,'81d0ecb4','ae1f79fd40c54739','ekpetis','','','192.168.11.106','15789438','Ethernet','2019-10-24 14:46:02','2019-10-24 15:46:01',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.52',0,0,NULL),(82895,'81d0ecbd','2f6de3dc62c5881b','ekpetis','','','192.168.11.106','15789447','Ethernet','2019-10-24 15:46:02',NULL,0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.5.61',0,0,''),(82896,'81d0ecb6','a3aa15dd3c61f6f5','dodoos','','','192.168.11.106','15789440','Ethernet','2019-10-24 14:56:21',NULL,0,'RADIUS','',NULL,0,0,'service1','78:8A:20:32:E2:E3','','Framed-User','PPP','192.168.5.54',0,NULL,''),(82897,'81d0ecbe','3848f06ca40bb84f','mfantsipim','','','192.168.100.10','15789448','Ethernet','2019-10-24 15:50:06','2019-10-24 16:10:05',1199,'RADIUS','','',131495,130004,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(82898,'81d0ecbd','210f5fc9555e28bd','ekpetis','','','192.168.100.10','15789447','Ethernet','2019-10-24 15:46:01','2019-10-24 16:46:01',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(82899,'81d0ecbf','a8bb35c38d700011','dodoos','','','192.168.100.10','15789449','Ethernet','2019-10-24 15:56:21','2019-10-24 16:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(82900,'81d0ecc0','d0e54a5a4e1ca9f7','amanful','','','192.168.100.10','15789450','Ethernet','2019-10-24 16:00:06','2019-10-25 00:00:06',28799,'RADIUS','','',72031,9499,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(82901,'81d0ecc1','60ed1b728ce0d5f3','affiliation','','','192.168.100.10','15789451','Ethernet','2019-10-24 16:10:04','2019-10-24 18:10:04',7200,'RADIUS','','',3405851,11434484,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(82902,'81d0ecc2','c206c53ab9bbf06e','mfantsipim','','','192.168.100.10','15789452','Ethernet','2019-10-24 16:10:06','2019-10-24 16:30:05',1199,'RADIUS','','',130537,132377,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(82903,'81d0ecc3','77a281ae1323afbe','cegrad','','','192.168.100.10','15789453','Ethernet','2019-10-24 16:10:07','2019-10-24 18:10:07',7200,'RADIUS','','',47604711,969528642,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(82904,'81d0ecc4','ce1fb236b0f8724e','anane-fenin','','','192.168.100.10','15789454','Ethernet','2019-10-24 16:10:15','2019-10-24 18:10:15',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(82905,'81d0ecc5','9ef5446d84dc2d59','SoNM','','','192.168.100.10','15789455','Ethernet','2019-10-24 16:25:04','2019-10-24 18:25:03',7199,'RADIUS','','',953314677,224382741,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(82906,'81d0eca5','e430461baf9866c1','nyarko-sampson','','','192.168.11.106','15789423','Ethernet','2019-10-24 13:36:44',NULL,10200,'RADIUS','',NULL,1708665,28118958,'service1','68:72:51:02:97:39','','Framed-User','PPP','192.168.5.34',0,NULL,''),(82907,'81d0ecc6','5610f0711cf37784','baduwa','','','192.168.100.10','15789456','Ethernet','2019-10-24 16:27:29','2019-10-24 17:27:28',3599,'RADIUS','','',37079,59687,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(82908,'81d0ecc7','cd8d10f74abd57d1','mfantsipim','','','192.168.100.10','15789457','Ethernet','2019-10-24 16:30:06','2019-10-24 16:50:05',1199,'RADIUS','','',134683,136576,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(82909,'81d0ecc8','3c7330e93d5353e2','src_hostel','','','192.168.100.10','15789458','Ethernet','2019-10-24 16:34:55','2019-10-24 17:34:55',3600,'RADIUS','','',572762,14715722,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(82910,'81d0ecc9','2174fcd533990a48','capitalhill','','','192.168.100.10','15789459','Ethernet','2019-10-24 16:40:08','2019-10-24 17:40:07',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(82911,'81d0ecca','16da1bd6a4ca6c8f','ekpetis','','','192.168.100.10','15789460','Ethernet','2019-10-24 16:46:02','2019-10-24 17:46:01',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(82912,'81d0eccb','37f80f6ecd8bd5a7','mfantsipim','','','192.168.100.10','15789461','Ethernet','2019-10-24 16:50:06','2019-10-24 17:10:05',1199,'RADIUS','','',129289,133450,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(82913,'81d0eccc','e3a4c9e206af9411','dodoos','','','192.168.100.10','15789462','Ethernet','2019-10-24 16:56:21','2019-10-24 17:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(82914,'81d0eccd','d7cee53927806a02','mfantsipim','','','192.168.100.10','15789463','Ethernet','2019-10-24 17:10:06','2019-10-24 17:30:05',1199,'RADIUS','','',128077,129842,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(82915,'81d0ecc6','df72575119c48e22','baduwa','','','192.168.11.106','15789456','Ethernet','2019-10-24 16:27:29',NULL,3000,'RADIUS','',NULL,33470,55426,'service1','74:4D:28:8A:10:AF','','Framed-User','PPP','192.168.5.70',0,NULL,''),(82916,'81d0ecce','a556fa4318e9eefe','baduwa','','','192.168.100.10','15789464','Ethernet','2019-10-24 17:27:30','2019-10-24 18:27:28',3599,'RADIUS','','',45548,75245,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(82917,'81d0eccf','810cf1993acc9b09','mfantsipim','','','192.168.100.10','15789465','Ethernet','2019-10-24 17:30:06','2019-10-24 17:50:05',1199,'RADIUS','','',128324,131799,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(82918,'81d0ecd0','b702040a4b269f50','src_hostel','','','192.168.100.10','15789466','Ethernet','2019-10-24 17:34:55','2019-10-24 18:34:55',3600,'RADIUS','','',1268325,11940869,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(82919,'81d0ecd1','17fe58fe057e6c4b','capitalhill','','','192.168.100.10','15789467','Ethernet','2019-10-24 17:40:08','2019-10-24 18:40:07',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(82920,'81d0ecd2','87792c0d6102dc9e','pempamsie','','','192.168.100.10','15789468','Ethernet','2019-10-24 17:45:43','2019-10-24 20:05:42',8400,'RADIUS','','',374632821,6125653462,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(82921,'81d0ecd3','e20a08b7981cd62d','ekpetis','','','192.168.100.10','15789469','Ethernet','2019-10-24 17:46:01','2019-10-24 18:46:01',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(82922,'81d0ecd4','13931ac403b2e404','mfantsipim','','','192.168.100.10','15789470','Ethernet','2019-10-24 17:50:06','2019-10-24 18:10:05',1199,'RADIUS','','',137588,142731,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(82923,'81d0ecd5','9953096ada0b88c9','dodoos','','','192.168.100.10','15789471','Ethernet','2019-10-24 17:56:21','2019-10-24 18:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(82924,'81d0ecd6','573627f2ca054049','affiliation','','','192.168.100.10','15789472','Ethernet','2019-10-24 18:10:05','2019-10-24 20:10:04',7199,'RADIUS','','',11687084,48534945,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(82925,'81d0ecd7','4b67a6690668e1a9','mfantsipim','','','192.168.100.10','15789473','Ethernet','2019-10-24 18:10:06','2019-10-24 18:30:05',1199,'RADIUS','','',139823,138586,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(82926,'81d0ecd8','16c0ae805ff50060','cegrad','','','192.168.100.10','15789474','Ethernet','2019-10-24 18:10:07','2019-10-24 20:10:07',7199,'RADIUS','','',102370,200007,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(82927,'81d0ecd9','de9a6cb679ce402e','britwums','','','192.168.100.10','15789475','Ethernet','2019-10-24 18:10:12','2019-10-24 23:10:12',17999,'RADIUS','','',26142939,888199071,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(82928,'81d0ecda','14ed559c9fa24b1e','anane-fenin','','','192.168.100.10','15789476','Ethernet','2019-10-24 18:10:15','2019-10-24 20:10:15',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(82929,'81d0ecdb','9a2dc74f013b4f68','SoNM','','','192.168.100.10','15789477','Ethernet','2019-10-24 18:25:04','2019-10-24 20:25:03',7200,'RADIUS','','',213634,332310,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(82930,'81d0ecdc','b444b6f10f439d15','baduwa','','','192.168.100.10','15789478','Ethernet','2019-10-24 18:27:30','2019-10-24 19:27:28',3599,'RADIUS','','',2103560,64440814,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(82931,'81d0ecdd','938e07add37e7fd2','mfantsipim','','','192.168.100.10','15789479','Ethernet','2019-10-24 18:30:06','2019-10-24 18:50:05',1199,'RADIUS','','',138191,134980,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(82932,'81d0ecde','accb1f0250278ac4','nyarko-sampson','','','192.168.100.10','15789480','Ethernet','2019-10-24 18:34:36','2019-10-24 18:39:36',300,'RADIUS','','',618,74,'service1','68:72:51:02:97:39','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(82933,'81d0ecdf','9cf591f453154090','src_hostel','','','192.168.100.10','15789481','Ethernet','2019-10-24 18:34:55','2019-10-24 19:34:55',3600,'RADIUS','','',468589,7579828,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(82934,'81d0ece0','226dee437ceb613d','nyarko-sampson','','','192.168.100.10','15789482','Ethernet','2019-10-24 18:39:37','2019-10-24 18:46:00',384,'RADIUS','','',896,74,'service1','68:72:51:02:97:39','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(82935,'81d0ece1','94e2459a7e3ce5b8','capitalhill','','','192.168.100.10','15789483','Ethernet','2019-10-24 18:40:08','2019-10-24 19:40:07',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(82936,'81d0ece2','9cfcd70958ab61f5','nyarko-sampson','','','192.168.100.10','15789484','Ethernet','2019-10-24 18:46:01','2019-10-24 20:48:56',7376,'RADIUS','','',19696993,69492580,'service1','68:72:51:02:97:39','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(82937,'81d0ece3','f9d923dd3910e9fb','ekpetis','','','192.168.100.10','15789485','Ethernet','2019-10-24 18:46:02','2019-10-24 19:46:01',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(82938,'81d0ece4','fe504de1064e2094','mfantsipim','','','192.168.100.10','15789486','Ethernet','2019-10-24 18:50:06','2019-10-24 19:10:05',1199,'RADIUS','','',121740,119286,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(82939,'81d0ece5','2e82680b1acc2ac4','dodoos','','','192.168.100.10','15789487','Ethernet','2019-10-24 18:56:24','2019-10-24 19:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(82940,'80400078','5b6390ac94a9f866','dodoos','','','192.168.100.10','2151678072','Wireless-802.11','2019-10-24 18:58:55','2019-10-24 19:58:46',0,'','','',0,0,'hotspot1','78:8A:20:32:E2:E3','Lost-Carrier','','','10.0.10.60',0,0,''),(82941,'81d0ece6','fccb2a3330887f58','mfantsipim','','','192.168.100.10','15789488','Ethernet','2019-10-24 19:10:06','2019-10-24 19:30:05',1199,'RADIUS','','',121770,119667,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(82942,'81d0ece7','bc99e01f0b4a6b9c','baduwa','','','192.168.100.10','15789489','Ethernet','2019-10-24 19:27:29','2019-10-24 20:27:28',3600,'RADIUS','','',1186922,26545797,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(82943,'81d0ece8','5ba210093bb60d0d','mfantsipim','','','192.168.100.10','15789490','Ethernet','2019-10-24 19:30:07','2019-10-24 19:50:05',1199,'RADIUS','','',249316,208522,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(82944,'80400078','d68ab148f258547c','dodoos','','','192.168.11.106','2151678072','Wireless-802.11','2019-10-24 18:58:55',NULL,0,'','',NULL,0,0,'hotspot1','78:8A:20:32:E2:E3','','','','10.0.10.60',0,NULL,''),(82945,'81d0ece9','063799763e7854b6','src_hostel','','','192.168.100.10','15789491','Ethernet','2019-10-24 19:34:55','2019-10-24 20:34:55',3600,'RADIUS','','',312076,855416,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(82946,'81d0ecea','f88d74202f0dde08','capitalhill','','','192.168.100.10','15789492','Ethernet','2019-10-24 19:40:08','2019-10-24 20:40:07',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(82947,'81d0eceb','4b9f91b9e56c0152','ekpetis','','','192.168.100.10','15789493','Ethernet','2019-10-24 19:46:03','2019-10-24 20:46:01',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(82948,'81d0ecec','4c034e27b367558c','mfantsipim','','','192.168.100.10','15789494','Ethernet','2019-10-24 19:50:06','2019-10-24 20:10:05',1199,'RADIUS','','',172292,150715,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(82949,'81d0eced','32f1ae3f57795e3e','dodoos','','','192.168.100.10','15789495','Ethernet','2019-10-24 19:56:21','2019-10-24 20:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(93246,'8101077e','7e21ea3938dd887c','baduwa','','','192.168.100.10','15796647','Ethernet','2019-12-24 18:43:18','2019-12-24 19:43:17',3600,'RADIUS','','',27441,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(82950,'81d0ecee','320d6be7b97f383a','pempamsie','','','192.168.100.10','15789496','Ethernet','2019-10-24 20:05:43','2019-10-24 22:25:42',8400,'RADIUS','','',685374175,6329020906,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(82951,'81d0ecef','4d5943c2b8e46c14','affiliation','','','192.168.100.10','15789497','Ethernet','2019-10-24 20:10:05','2019-10-24 22:10:04',7199,'RADIUS','','',4446812,14525222,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(82952,'81d0ecf0','8be253d2f74cd2a1','mfantsipim','','','192.168.100.10','15789498','Ethernet','2019-10-24 20:10:06','2019-10-24 20:30:05',1199,'RADIUS','','',177141,155710,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(82953,'81d0ecf1','d55d01f4b44ddfd7','cegrad','','','192.168.100.10','15789499','Ethernet','2019-10-24 20:10:07','2019-10-24 22:10:07',7200,'RADIUS','','',55127,85623,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(82954,'81d0ecf2','9be9ac03e87d1de4','anane-fenin','','','192.168.100.10','15789500','Ethernet','2019-10-24 20:10:16','2019-10-24 22:10:15',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(82955,'81d0ecf3','6316f2d5209a0614','SoNM','','','192.168.100.10','15789501','Ethernet','2019-10-24 20:25:04','2019-10-24 22:25:03',7200,'RADIUS','','',78670,122252,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(82956,'81d0ecf4','bb70366979f12528','adukpos','','','192.168.100.10','15789502','Ethernet','2019-10-24 20:27:15','2019-10-27 15:52:48',242725,'RADIUS','','',3595080,42326402,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(82957,'81d0ecf5','f55cc5af67d33430','baduwa','','','192.168.100.10','15789503','Ethernet','2019-10-24 20:27:29','2019-10-24 21:27:28',3600,'RADIUS','','',43479,69349,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(82958,'81d0ecf6','da7cf4cb44e27f2c','mfantsipim','','','192.168.100.10','15789504','Ethernet','2019-10-24 20:30:07','2019-10-24 20:50:05',1199,'RADIUS','','',123192,120491,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(82959,'81d0ecf7','76df9f768d1de130','src_hostel','','','192.168.100.10','15789505','Ethernet','2019-10-24 20:34:55','2019-10-24 21:34:55',3600,'RADIUS','','',171551,346768,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(82960,'80400079','97b6264da6f85662','dodoos','','','192.168.100.10','2151678073','Wireless-802.11','2019-10-24 20:37:06','2019-10-24 20:42:51',0,'','','',0,0,'hotspot1','78:8A:20:32:E2:E3','Lost-Service','','','10.0.10.85',0,0,''),(82961,'81d0ecf8','2ed0ebe3bbd5d9a9','capitalhill','','','192.168.100.10','15789506','Ethernet','2019-10-24 20:40:08','2019-10-24 21:40:08',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(82962,'81d0ecf9','6c94af2f56737546','ekpetis','','','192.168.100.10','15789507','Ethernet','2019-10-24 20:46:02','2019-11-18 11:17:29',2125887,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.5.121',0,0,''),(82963,'81d0ecfa','f39571fd8d7b8128','nyarko-sampson','','','192.168.100.10','15789508','Ethernet','2019-10-24 20:48:58','2019-10-24 20:56:51',474,'RADIUS','','',1714048,69313980,'service1','68:72:51:02:97:39','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(82964,'81d0ecfb','99e199548cf0d8d4','mfantsipim','','','192.168.100.10','15789509','Ethernet','2019-10-24 20:50:07','2019-10-24 21:10:05',1199,'RADIUS','','',121612,119233,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(82965,'81d0ecfc','cbac661cb811dd35','dodoos','','','192.168.100.10','15789510','Ethernet','2019-10-24 20:56:21','2019-10-24 21:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(82966,'81d0ecfd','9d7307958e35aa2d','nyarko-sampson','','','192.168.100.10','15789511','Ethernet','2019-10-24 20:56:52','2019-10-29 14:14:45',407860,'RADIUS','','',36327802,2249630661,'service1','68:72:51:02:97:39','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(82967,'81d0ecf7','13d6e491a24fabb5','src_hostel','','','192.168.11.106','15789505','Ethernet','2019-10-24 20:34:56',NULL,1800,'RADIUS','',NULL,81408,163343,'service1','D4:CA:6D:7A:F8:FF','','Framed-User','PPP','192.168.5.119',0,NULL,''),(82968,'81d0ecf3','5d1b927d019963ad','SoNM','','','192.168.11.106','15789501','Ethernet','2019-10-24 20:25:03',NULL,2401,'RADIUS','',NULL,28595,44535,'service1','24:A4:3C:32:37:49','','Framed-User','PPP','192.168.5.115',0,NULL,''),(82969,'81d0ecef','0b3be86f358d9b3d','affiliation','','','192.168.11.106','15789497','Ethernet','2019-10-24 20:10:05',NULL,3300,'RADIUS','',NULL,4361907,14454553,'service1','CC:2D:E0:EF:4B:AE','','Framed-User','PPP','192.168.5.111',0,NULL,''),(82970,'81d0ecfb','9a72bf0cafe0c35a','mfantsipim','','','192.168.11.106','15789509','Ethernet','2019-10-24 20:50:07',NULL,900,'RADIUS','',NULL,91231,89504,'service1','B4:FB:E4:3E:ED:24','','Framed-User','PPP','192.168.5.123',0,NULL,''),(82971,'81d0ecc0','9f9e9b1cbe94b8d1','amanful','','','192.168.11.106','15789450','Ethernet','2019-10-24 16:00:06',NULL,18301,'RADIUS','',NULL,47881,9499,'service1','CC:2D:E0:39:AA:B2','','Framed-User','PPP','192.168.5.64',0,NULL,''),(82972,'81d0ecf1','9575cb0712936946','cegrad','','','192.168.11.106','15789499','Ethernet','2019-10-24 20:10:06',NULL,3301,'RADIUS','',NULL,23079,34533,'service1','64:D1:54:E6:9A:C1','','Framed-User','PPP','192.168.5.113',0,NULL,''),(82973,'81d0ecf8','399acc2f405eaefd','capitalhill','','','192.168.11.106','15789506','Ethernet','2019-10-24 20:40:08',NULL,1500,'RADIUS','',NULL,0,0,'service1','D4:CA:6D:C9:BB:5A','','Framed-User','PPP','192.168.5.120',0,NULL,''),(82974,'81d0ecf2','f7e5049168e9f4c5','anane-fenin','','','192.168.11.106','15789500','Ethernet','2019-10-24 20:10:17',NULL,3300,'RADIUS','',NULL,0,0,'service1','D4:CA:6D:47:4D:B7','','Framed-User','PPP','192.168.5.114',0,NULL,''),(82975,'81d0ecfe','4e3a8159fb4bdf57','mfantsipim','','','192.168.100.10','15789512','Ethernet','2019-10-24 21:10:06','2019-10-24 21:30:05',1199,'RADIUS','','',122420,120993,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(82976,'81d0ecff','20ae60c3af897f20','baduwa','','','192.168.100.10','15789513','Ethernet','2019-10-24 21:27:29','2019-10-24 22:27:28',3600,'RADIUS','','',32003,46644,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(82977,'81d0ed00','050d72588f51e219','mfantsipim','','','192.168.100.10','15789514','Ethernet','2019-10-24 21:30:07','2019-10-24 21:50:05',1199,'RADIUS','','',125350,122913,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(82978,'81d0ed01','704ac04d5bb88e08','src_hostel','','','192.168.100.10','15789515','Ethernet','2019-10-24 21:34:56','2019-10-24 22:34:55',3599,'RADIUS','','',496548,2677897,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(82979,'81d0ed02','833a92c26860b7f0','capitalhill','','','192.168.100.10','15789516','Ethernet','2019-10-24 21:40:10','2019-10-24 22:40:08',3598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(82980,'81d0ecee','531a8fc01c23e736','pempamsie','','','192.168.11.106','15789496','Ethernet','2019-10-24 20:05:42',NULL,6001,'RADIUS','',NULL,637979735,5189060322,'service1','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.5.110',0,NULL,''),(82981,'81d0ecf9','ef7902bb017694f9','ekpetis','','','192.168.11.106','15789507','Ethernet','2019-10-24 20:46:01','2019-10-24 21:46:01',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.121',0,0,NULL),(82982,'81d0ed03','00989a2eadebfaee','ekpetis','','','192.168.11.106','15789517','Ethernet','2019-10-24 21:46:04',NULL,0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.5.131',0,0,''),(82983,'81d0ed04','e0187b80788f1a13','mfantsipim','','','192.168.100.10','15789518','Ethernet','2019-10-24 21:50:06','2019-10-24 22:10:05',1198,'RADIUS','','',122093,120018,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(82984,'81d0ed03','f9da725b044e199c','ekpetis','','','192.168.100.10','15789517','Ethernet','2019-10-24 21:46:03','2019-10-24 22:46:02',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(82985,'81d0ed05','bf120a675780f15c','dodoos','','','192.168.100.10','15789519','Ethernet','2019-10-24 21:56:22','2019-10-24 22:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(82986,'81d0ed06','cafac5622c40d0cb','affiliation','','','192.168.100.10','15789520','Ethernet','2019-10-24 22:10:04','2019-10-25 00:10:04',7199,'RADIUS','','',16603,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(82987,'81d0ed07','9a7c750bffee86bb','mfantsipim','','','192.168.100.10','15789521','Ethernet','2019-10-24 22:10:07','2019-10-24 22:30:05',1199,'RADIUS','','',121710,119508,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(82988,'81d0ed08','bf64d4dda2aa24f2','cegrad','','','192.168.100.10','15789522','Ethernet','2019-10-24 22:10:07','2019-10-25 00:10:07',7200,'RADIUS','','',31511,33990,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(82989,'81d0ed09','c26422da731616ac','anane-fenin','','','192.168.100.10','15789523','Ethernet','2019-10-24 22:10:16','2019-10-25 00:10:15',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(82990,'81d0ed0a','7bd60d95426d06ac','SoNM','','','192.168.100.10','15789524','Ethernet','2019-10-24 22:25:05','2019-10-25 00:25:03',7199,'RADIUS','','',36044,44017,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(82991,'81d0ed0b','d0248caae62e73e1','pempamsie','','','192.168.100.10','15789525','Ethernet','2019-10-24 22:25:43','2019-10-25 00:45:42',8400,'RADIUS','','',183902932,2101448514,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(82992,'81d0ed0c','db2a969775212bee','baduwa','','','192.168.100.10','15789526','Ethernet','2019-10-24 22:27:30','2019-10-24 23:27:28',3599,'RADIUS','','',22671,26122,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(82993,'81d0ed0d','1eca65aea1b69fd3','mfantsipim','','','192.168.100.10','15789527','Ethernet','2019-10-24 22:30:07','2019-10-24 22:50:05',1198,'RADIUS','','',121723,119608,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(82994,'81d0ed0e','cd489af170b3ce82','src_hostel','','','192.168.100.10','15789528','Ethernet','2019-10-24 22:34:55','2019-10-24 23:34:55',3599,'RADIUS','','',3301127,48236669,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(82995,'81d0ed0f','42f41f5827f517ee','capitalhill','','','192.168.100.10','15789529','Ethernet','2019-10-24 22:40:08','2019-10-24 23:40:08',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(82996,'81d0ed10','f466ee4835c873b7','ekpetis','','','192.168.100.10','15789530','Ethernet','2019-10-24 22:46:02','2019-10-24 23:46:01',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(82997,'81d0ed11','ce3c4bcb7cd51672','mfantsipim','','','192.168.100.10','15789531','Ethernet','2019-10-24 22:50:07','2019-10-24 23:10:05',1198,'RADIUS','','',121821,119666,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(82998,'81d0ed12','f1f156e2f05f2592','dodoos','','','192.168.100.10','15789532','Ethernet','2019-10-24 22:56:22','2019-10-24 23:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(82999,'81d0ed12','bee1ced4ec8cb581','dodoos','','','192.168.11.106','15789532','Ethernet','2019-10-24 22:56:22',NULL,0,'RADIUS','',NULL,0,0,'service1','78:8A:20:32:E2:E3','','Framed-User','PPP','192.168.5.148',0,NULL,''),(83000,'81d0ecfd','60ba472d3e09072f','nyarko-sampson','','','192.168.11.106','15789511','Ethernet','2019-10-24 20:56:51',NULL,384902,'RADIUS','',NULL,36281693,2249630561,'service1','68:72:51:02:97:39','','Framed-User','PPP','192.168.5.125',0,NULL,''),(83001,'81d0ed13','6df766692090b4a2','mfantsipim','','','192.168.100.10','15789533','Ethernet','2019-10-24 23:10:07','2019-10-24 23:30:05',1198,'RADIUS','','',121710,119508,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(83002,'81d0ed14','0447999d55e77ed3','britwums','','','192.168.100.10','15789534','Ethernet','2019-10-24 23:10:12','2019-10-25 01:01:19',6667,'RADIUS','','',3117396,43920513,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(83003,'81d0ed15','aff13dc2eb3828c4','baduwa','','','192.168.100.10','15789535','Ethernet','2019-10-24 23:27:29','2019-10-25 00:27:29',3600,'RADIUS','','',27018,36223,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(83004,'81d0ed16','c27fdb59e2b2dbc0','mfantsipim','','','192.168.100.10','15789536','Ethernet','2019-10-24 23:30:07','2019-10-24 23:50:05',1198,'RADIUS','','',121821,119706,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(83005,'81d0ed17','03d3770d47578e82','src_hostel','','','192.168.100.10','15789537','Ethernet','2019-10-24 23:34:56','2019-10-25 00:34:55',3599,'RADIUS','','',101691,187258,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(83006,'81d0ed18','983d8a0b70259ae3','capitalhill','','','192.168.100.10','15789538','Ethernet','2019-10-24 23:40:08','2019-10-25 00:40:08',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(84553,'81d0f2ac','aad55d5656dcd7e0','cegrad','','','192.168.100.10','15790971','Ethernet','2019-11-01 12:10:14','2019-11-01 14:10:14',7199,'RADIUS','','',83218767,1329036214,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(83007,'81d0ed19','aa1497b5e899535a','ekpetis','','','192.168.100.10','15789539','Ethernet','2019-10-24 23:46:01','2019-10-25 00:46:01',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(83008,'81d0ed1a','599dd287986d06e0','mfantsipim','','','192.168.100.10','15789540','Ethernet','2019-10-24 23:50:07','2019-10-25 00:10:05',1198,'RADIUS','','',121710,119583,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(83009,'81d0ed1b','d0efe4e99d02fb6a','dodoos','','','192.168.100.10','15789541','Ethernet','2019-10-24 23:56:21','2019-10-25 00:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(83010,'81d0ed1c','a74f165c5122090a','amanful','','','192.168.100.10','15789542','Ethernet','2019-10-25 00:00:07','2019-10-25 08:00:06',28799,'RADIUS','','',81340,24739,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(83011,'81d0ed1d','98615d4e5847453b','affiliation','','','192.168.100.10','15789543','Ethernet','2019-10-25 00:10:04','2019-10-25 02:10:04',7200,'RADIUS','','',16742,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(83012,'81d0ed1e','810abc64fd6e328b','mfantsipim','','','192.168.100.10','15789544','Ethernet','2019-10-25 00:10:07','2019-10-25 00:30:05',1198,'RADIUS','','',121821,119631,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(83013,'81d0ed1f','ca9976dca59fc551','cegrad','','','192.168.100.10','15789545','Ethernet','2019-10-25 00:10:07','2019-10-25 02:10:07',7200,'RADIUS','','',19587,8574,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(83014,'81d0ed20','14caec82b2892bb4','anane-fenin','','','192.168.100.10','15789546','Ethernet','2019-10-25 00:10:16','2019-10-25 02:10:15',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(83015,'81d0ed21','07b02ae081a75ce2','SoNM','','','192.168.100.10','15789547','Ethernet','2019-10-25 00:25:04','2019-10-25 02:25:04',7200,'RADIUS','','',43656,57140,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(83016,'81d0ed22','a3ff98822e669be8','baduwa','','','192.168.100.10','15789548','Ethernet','2019-10-25 00:27:29','2019-10-25 01:27:29',3600,'RADIUS','','',20804,22900,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(83017,'81d0ed23','6eefba51efff7b04','mfantsipim','','','192.168.100.10','15789549','Ethernet','2019-10-25 00:30:07','2019-10-25 00:50:05',1198,'RADIUS','','',121770,119655,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(83018,'81d0ed24','3716d368fbc74a8e','src_hostel','','','192.168.100.10','15789550','Ethernet','2019-10-25 00:34:56','2019-10-25 01:34:55',3599,'RADIUS','','',81737,151543,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(83019,'81d0ed25','d3ff14a75f025cb7','capitalhill','','','192.168.100.10','15789551','Ethernet','2019-10-25 00:40:08','2019-10-25 01:40:08',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(83020,'81d0ed26','19c973722d3cf9aa','pempamsie','','','192.168.100.10','15789552','Ethernet','2019-10-25 00:45:44','2019-10-25 03:05:42',8398,'RADIUS','','',542928687,1610864518,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(83021,'81d0ed27','9ce44e8a4f20df54','ekpetis','','','192.168.100.10','15789553','Ethernet','2019-10-25 00:46:03','2019-10-25 01:46:01',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(83022,'81d0ed28','d73f119d434777dc','mfantsipim','','','192.168.100.10','15789554','Ethernet','2019-10-25 00:50:07','2019-10-25 01:10:05',1198,'RADIUS','','',121761,119634,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(83023,'81d0ed29','bec2ea40227a259b','dodoos','','','192.168.100.10','15789555','Ethernet','2019-10-25 00:56:21','2019-10-25 01:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(83024,'81d0ed2a','076ecdaf0492b060','britwums','','','192.168.100.10','15789556','Ethernet','2019-10-25 01:01:20','2019-10-25 04:10:12',11332,'RADIUS','','',36545469,61091850,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(83025,'81d0ed2b','38641c5307ed66ff','mfantsipim','','','192.168.100.10','15789557','Ethernet','2019-10-25 01:10:07','2019-10-25 01:30:05',1198,'RADIUS','','',128075,134310,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(83026,'81d0ed2c','0a535b41e94dda19','baduwa','','','192.168.100.10','15789558','Ethernet','2019-10-25 01:27:29','2019-10-25 02:27:28',3599,'RADIUS','','',21737,24819,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(83027,'81d0ed2d','27ad4265bae91219','mfantsipim','','','192.168.100.10','15789559','Ethernet','2019-10-25 01:30:07','2019-10-25 01:50:05',1199,'RADIUS','','',131808,142216,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(83028,'81d0ecf4','b2b4be3c8f981636','adukpos','','','192.168.11.106','15789502','Ethernet','2019-10-24 20:27:16',NULL,238501,'RADIUS','',NULL,3595080,42326402,'service1','DC:9F:DB:6C:04:96','','Framed-User','PPP','192.168.5.116',0,NULL,''),(83029,'81d0ed2c','259630424822edf3','baduwa','','','192.168.11.106','15789558','Ethernet','2019-10-25 01:27:29',NULL,300,'RADIUS','',NULL,2090,2563,'service1','74:4D:28:8A:10:AF','','Framed-User','PPP','192.168.5.175',0,NULL,''),(83030,'81d0ed2e','557604b8313faa45','src_hostel','','','192.168.100.10','15789560','Ethernet','2019-10-25 01:34:55','2019-10-25 02:34:55',3600,'RADIUS','','',72381,123146,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(83031,'81d0ed2f','77e9000f204c5ea2','capitalhill','','','192.168.100.10','15789561','Ethernet','2019-10-25 01:40:08','2019-10-25 02:40:08',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(83032,'81d0ed30','27f3bebe29b2dff9','ekpetis','','','192.168.100.10','15789562','Ethernet','2019-10-25 01:46:02','2019-10-25 02:46:01',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(83033,'81d0ed31','aa0cdb728a4fde79','mfantsipim','','','192.168.100.10','15789563','Ethernet','2019-10-25 01:50:07','2019-10-25 02:10:05',1199,'RADIUS','','',121710,119508,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(83034,'81d0ed32','ceb3ece320a81bae','dodoos','','','192.168.100.10','15789564','Ethernet','2019-10-25 01:56:21','2019-10-25 02:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(83035,'81d0ed33','050ae1c41a981a9e','affiliation','','','192.168.100.10','15789565','Ethernet','2019-10-25 02:10:04','2019-10-25 04:10:04',7200,'RADIUS','','',16742,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(83036,'81d0ed34','b894ea8f6aaf9a23','mfantsipim','','','192.168.100.10','15789566','Ethernet','2019-10-25 02:10:07','2019-10-25 02:30:05',1199,'RADIUS','','',121821,119706,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(83037,'81d0ed35','b84f8fd18dec083b','cegrad','','','192.168.100.10','15789567','Ethernet','2019-10-25 02:10:07','2019-10-25 04:10:07',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(83038,'81d0ed36','fb6bfe1d04e5f937','anane-fenin','','','192.168.100.10','15789568','Ethernet','2019-10-25 02:10:16','2019-10-25 04:10:15',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(83039,'81d0ed37','61f74c1a31fe6d35','SoNM','','','192.168.100.10','15789569','Ethernet','2019-10-25 02:25:04','2019-10-25 04:25:04',7199,'RADIUS','','',21733,10032,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(83040,'81d0ed38','913e892aee5930d3','baduwa','','','192.168.100.10','15789570','Ethernet','2019-10-25 02:27:29','2019-10-25 03:27:29',3599,'RADIUS','','',25386,29548,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(83041,'81d0ed39','bc5f28ffece69992','mfantsipim','','','192.168.100.10','15789571','Ethernet','2019-10-25 02:30:07','2019-10-25 02:50:05',1199,'RADIUS','','',121612,119485,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(83042,'81d0ed3a','b714a9f7f762f13e','src_hostel','','','192.168.100.10','15789572','Ethernet','2019-10-25 02:34:56','2019-10-25 03:34:55',3600,'RADIUS','','',62022,112327,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(83043,'81d0ed3b','e279c3eac65b4851','capitalhill','','','192.168.100.10','15789573','Ethernet','2019-10-25 02:40:08','2019-10-25 03:40:08',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(83044,'81d0ed3c','6d47cb1148666345','ekpetis','','','192.168.100.10','15789574','Ethernet','2019-10-25 02:46:01','2019-10-25 03:46:01',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(83045,'81d0ed3d','f65f2330e98286d4','mfantsipim','','','192.168.100.10','15789575','Ethernet','2019-10-25 02:50:07','2019-10-25 03:10:05',1199,'RADIUS','','',121872,119757,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(83046,'81d0ed3e','3df341e357984082','dodoos','','','192.168.100.10','15789576','Ethernet','2019-10-25 02:56:22','2019-10-25 03:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(83047,'81d0ed3f','a46ea055965242fe','pempamsie','','','192.168.100.10','15789577','Ethernet','2019-10-25 03:05:43','2019-10-25 05:25:42',8400,'RADIUS','','',551142011,162993113,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(83048,'81d0ed40','a90d7ee780e588db','mfantsipim','','','192.168.100.10','15789578','Ethernet','2019-10-25 03:10:07','2019-10-25 03:30:05',1199,'RADIUS','','',121770,119655,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(83049,'81d0ed41','cf7ab1d80c5b0a89','baduwa','','','192.168.100.10','15789579','Ethernet','2019-10-25 03:27:29','2019-10-25 04:27:29',3599,'RADIUS','','',21206,23916,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(83050,'81d0ed42','0006716dfa9e03f8','mfantsipim','','','192.168.100.10','15789580','Ethernet','2019-10-25 03:30:07','2019-10-25 03:50:05',1198,'RADIUS','','',121812,119760,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(83051,'81d0ed43','bf4e36f82e0d7a6d','src_hostel','','','192.168.100.10','15789581','Ethernet','2019-10-25 03:34:56','2019-10-25 04:34:55',3600,'RADIUS','','',66560,118915,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(83052,'81d0ed44','b3fe27f0d590895b','capitalhill','','','192.168.100.10','15789582','Ethernet','2019-10-25 03:40:08','2019-10-25 04:40:08',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(83053,'81d0ed45','7222fe72c7c29dbc','ekpetis','','','192.168.100.10','15789583','Ethernet','2019-10-25 03:46:04','2019-10-25 04:46:01',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(83054,'81d0ed46','f23d1ac7c891ca28','mfantsipim','','','192.168.100.10','15789584','Ethernet','2019-10-25 03:50:07','2019-10-25 04:10:05',1199,'RADIUS','','',121821,119631,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(93245,'8101077d','90e46d3a881f1005','capitalhill','','','192.168.100.10','15796646','Ethernet','2019-12-24 18:40:00','2019-12-24 19:40:00',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(83055,'81d0ed47','87dd6723649b0253','dodoos','','','192.168.100.10','15789585','Ethernet','2019-10-25 03:56:22','2019-10-25 04:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(83056,'81d0ed48','7f587f6dbf3e913f','affiliation','','','192.168.100.10','15789586','Ethernet','2019-10-25 04:10:04','2019-10-25 06:10:04',7200,'RADIUS','','',16742,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(83057,'81d0ed49','88d6a58ce61b5cf3','mfantsipim','','','192.168.100.10','15789587','Ethernet','2019-10-25 04:10:07','2019-10-25 04:30:05',1199,'RADIUS','','',121770,119655,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(83058,'81d0ed4a','024cb21ba58d578c','cegrad','','','192.168.100.10','15789588','Ethernet','2019-10-25 04:10:07','2019-10-25 06:10:07',7200,'RADIUS','','',20265,9942,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(83059,'81d0ed4b','1767679e5afa2181','britwums','','','192.168.100.10','15789589','Ethernet','2019-10-25 04:10:12','2019-10-25 09:10:12',17999,'RADIUS','','',3595564,55054343,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(83060,'81d0ed4c','3fd4a568833cadeb','anane-fenin','','','192.168.100.10','15789590','Ethernet','2019-10-25 04:10:16','2019-10-25 06:10:16',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(83061,'81d0ed4d','c1cb0b5cd8d505f9','SoNM','','','192.168.100.10','15789591','Ethernet','2019-10-25 04:25:04','2019-10-25 06:25:04',7200,'RADIUS','','',29585,28529,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(83062,'81d0ed4e','9480ef4b9597b687','baduwa','','','192.168.100.10','15789592','Ethernet','2019-10-25 04:27:29','2019-10-25 05:27:31',3600,'RADIUS','','',20748,22128,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.209',0,2,''),(83063,'81d0ed4f','9edb39fa07c2d5f3','mfantsipim','','','192.168.100.10','15789593','Ethernet','2019-10-25 04:30:07','2019-10-25 04:50:05',1199,'RADIUS','','',121761,119634,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(83064,'81d0ed50','99e243fd4a350f4f','src_hostel','','','192.168.100.10','15789594','Ethernet','2019-10-25 04:34:56','2019-10-25 05:34:55',3600,'RADIUS','','',78037,138890,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(83065,'81d0ed51','8800ec2e2139425d','capitalhill','','','192.168.100.10','15789595','Ethernet','2019-10-25 04:40:08','2019-10-25 05:40:08',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(83066,'81d0ed52','56a4f11e81cb1b50','ekpetis','','','192.168.100.10','15789596','Ethernet','2019-10-25 04:46:02','2019-10-25 05:46:01',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(83067,'81d0ed53','9d2fe8bc21feef41','mfantsipim','','','192.168.100.10','15789597','Ethernet','2019-10-25 04:50:07','2019-10-25 05:10:05',1199,'RADIUS','','',121770,119580,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(83068,'81d0ed54','c259fe5e4418dfb8','dodoos','','','192.168.100.10','15789598','Ethernet','2019-10-25 04:56:21','2019-10-25 05:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(83069,'81d0ed55','c41e6f1c368b94b8','mfantsipim','','','192.168.100.10','15789599','Ethernet','2019-10-25 05:10:07','2019-10-25 05:30:05',1199,'RADIUS','','',121821,119706,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(83070,'81d0ed56','363f0c485c996b89','pempamsie','','','192.168.100.10','15789600','Ethernet','2019-10-25 05:25:43','2019-10-25 07:45:42',8400,'RADIUS','','',311096662,1141609897,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(83071,'81d0ed57','ba8a6bc7071d8e6d','baduwa','','','192.168.11.106','15789601','Ethernet','2019-10-25 05:27:31',NULL,0,'RADIUS','','',0,0,'service1','74:4D:28:8A:10:AF','','Framed-User','PPP','192.168.5.220',0,0,''),(83072,'81d0ed58','1018760f7661e466','mfantsipim','','','192.168.100.10','15789602','Ethernet','2019-10-25 05:30:07','2019-10-25 05:50:05',1199,'RADIUS','','',121710,119508,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(83073,'81d0ed57','19daad322a9d6389','baduwa','','','192.168.100.10','15789601','Ethernet','2019-10-25 05:27:28','2019-10-25 06:27:29',3600,'RADIUS','','',33545,49820,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(83074,'81d0ed59','2d2048c25eca9c84','src_hostel','','','192.168.100.10','15789603','Ethernet','2019-10-25 05:34:56','2019-10-25 06:34:55',3600,'RADIUS','','',100839,191473,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(83075,'81d0ed5a','067a749e36772850','capitalhill','','','192.168.100.10','15789604','Ethernet','2019-10-25 05:40:08','2019-10-25 06:40:08',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(83076,'81d0ed5b','724424a992bcf6bb','ekpetis','','','192.168.100.10','15789605','Ethernet','2019-10-25 05:46:02','2019-10-25 06:46:01',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(83077,'81d0ed5c','f25ada117b94814a','mfantsipim','','','192.168.100.10','15789606','Ethernet','2019-10-25 05:50:07','2019-10-25 06:10:05',1199,'RADIUS','','',121821,119706,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(83078,'81d0ed5d','9d33bad58aff88a9','dodoos','','','192.168.100.10','15789607','Ethernet','2019-10-25 05:56:21','2019-10-25 06:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(83079,'81d0ed5e','304748a65761482e','affiliation','','','192.168.100.10','15789608','Ethernet','2019-10-25 06:10:04','2019-10-25 08:10:04',7199,'RADIUS','','',2537200,15723697,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(83080,'81d0ed5f','e1e27068d417c982','mfantsipim','','','192.168.100.10','15789609','Ethernet','2019-10-25 06:10:07','2019-10-25 06:30:05',1199,'RADIUS','','',121710,119583,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(83081,'81d0ed60','32b0f6f7342df61d','cegrad','','','192.168.100.10','15789610','Ethernet','2019-10-25 06:10:07','2019-10-25 08:10:07',7199,'RADIUS','','',65422770,753628394,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(83082,'81d0ed61','d5a2f58e3e2086ba','anane-fenin','','','192.168.100.10','15789611','Ethernet','2019-10-25 06:10:16','2019-10-25 08:10:16',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(83083,'81d0ed62','2f76338bbbef5e4c','SoNM','','','192.168.100.10','15789612','Ethernet','2019-10-25 06:25:04','2019-10-25 08:25:04',7200,'RADIUS','','',109859,204738,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(83084,'81d0ed63','6135b40aaa2c31b6','baduwa','','','192.168.100.10','15789613','Ethernet','2019-10-25 06:27:29','2019-10-25 07:27:29',3600,'RADIUS','','',29767,41622,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(83085,'81d0ed64','7f63e594b4c14f3e','mfantsipim','','','192.168.100.10','15789614','Ethernet','2019-10-25 06:30:07','2019-10-25 06:50:05',1199,'RADIUS','','',121821,119631,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(83086,'81d0ed65','3d32e1f075167bbf','src_hostel','','','192.168.100.10','15789615','Ethernet','2019-10-25 06:34:56','2019-10-25 07:34:55',3600,'RADIUS','','',109227,198795,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(83087,'81d0ed66','335ffee05100ab29','capitalhill','','','192.168.100.10','15789616','Ethernet','2019-10-25 06:40:08','2019-10-25 07:40:08',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(83088,'81d0ed67','1511d80dfb70b17d','ekpetis','','','192.168.100.10','15789617','Ethernet','2019-10-25 06:46:02','2019-10-25 07:46:02',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(83089,'81d0ed68','2018aa628578c7d1','mfantsipim','','','192.168.100.10','15789618','Ethernet','2019-10-25 06:50:07','2019-10-25 07:10:05',1199,'RADIUS','','',152184,145253,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(83090,'81d0ed69','3499e4d467418281','dodoos','','','192.168.100.10','15789619','Ethernet','2019-10-25 06:56:22','2019-10-25 07:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(83091,'81d0ed6a','c912e5945a72e9d7','mfantsipim','','','192.168.100.10','15789620','Ethernet','2019-10-25 07:10:07','2019-10-25 07:30:05',1199,'RADIUS','','',140295,137305,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(83092,'81d0ed6b','4fc7ac4a77fe841f','baduwa','','','192.168.100.10','15789621','Ethernet','2019-10-25 07:27:29','2019-10-25 08:27:29',3600,'RADIUS','','',29515,39845,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(83093,'81d0ed6c','a131e68f212dc0d2','mfantsipim','','','192.168.100.10','15789622','Ethernet','2019-10-25 07:30:07','2019-10-25 07:50:05',1199,'RADIUS','','',127757,125817,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(83094,'81d0ed6d','5d3781663d0315d1','src_hostel','','','192.168.100.10','15789623','Ethernet','2019-10-25 07:34:56','2019-10-25 08:34:55',3600,'RADIUS','','',16571738,3916782,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(83095,'81d0ed6e','471c8ee87638c2fa','capitalhill','','','192.168.100.10','15789624','Ethernet','2019-10-25 07:40:08','2019-10-25 08:32:24',3136,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(83096,'81d0ed6f','bef5584f2f1f9176','pempamsie','','','192.168.100.10','15789625','Ethernet','2019-10-25 07:45:43','2019-10-25 10:05:42',8399,'RADIUS','','',253132242,3575279610,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(84552,'81d0f2ab','5412d55f619dbf29','anane-fenin','','','192.168.100.10','15790970','Ethernet','2019-11-01 12:10:05','2019-11-01 14:10:03',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(83097,'81d0ed70','67f542bd0eab45af','ekpetis','','','192.168.100.10','15789626','Ethernet','2019-10-25 07:46:04','2019-10-25 08:46:02',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(83098,'81d0ed71','2561d9753b47ea42','mfantsipim','','','192.168.100.10','15789627','Ethernet','2019-10-25 07:50:07','2019-10-25 08:10:05',1199,'RADIUS','','',132382,129039,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(83099,'81d0ed72','4477f22a57f2b9c8','dodoos','','','192.168.100.10','15789628','Ethernet','2019-10-25 07:56:22','2019-10-25 08:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(83100,'81d0ed73','5716aa7715b6da68','amanful','','','192.168.100.10','15789629','Ethernet','2019-10-25 08:00:07','2019-10-25 16:00:06',28799,'RADIUS','','',120386,98148,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(83101,'81d0ed74','c74227aee6f9b40f','affiliation','','','192.168.100.10','15789630','Ethernet','2019-10-25 08:10:05','2019-10-25 10:10:04',7199,'RADIUS','','',2940190,9789366,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(83102,'81d0ed75','fdd625ab69b24ea8','mfantsipim','','','192.168.100.10','15789631','Ethernet','2019-10-25 08:10:07','2019-10-25 08:30:05',1199,'RADIUS','','',131860,130902,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(83103,'81d0ed76','638ce06c6bdbd6e2','cegrad','','','192.168.100.10','15789632','Ethernet','2019-10-25 08:10:08','2019-10-25 10:10:07',7199,'RADIUS','','',70152009,1521403645,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(83104,'81d0ed77','2752b0344ab25c63','anane-fenin','','','192.168.100.10','15789633','Ethernet','2019-10-25 08:10:16','2019-10-25 10:10:16',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(83105,'81d0ed78','739484d834746878','SoNM','','','192.168.100.10','15789634','Ethernet','2019-10-25 08:25:04','2019-10-25 10:25:04',7200,'RADIUS','','',193161,394332,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(83106,'81d0ed79','30ea37caf31989f6','baduwa','','','192.168.100.10','15789635','Ethernet','2019-10-25 08:27:29','2019-10-25 09:27:29',3600,'RADIUS','','',28966,36046,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(83107,'81d0ed7a','192d42f15a09b215','mfantsipim','','','192.168.100.10','15789636','Ethernet','2019-10-25 08:30:07','2019-10-25 08:50:05',1199,'RADIUS','','',154479,149181,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(83108,'81d0ed7b','2e810d40dc642e16','capitalhill','','','192.168.100.10','15789637','Ethernet','2019-10-25 08:32:24','2019-10-25 08:40:00',456,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(83109,'81d0ed7c','fba2f17f4f384161','src_hostel','','','192.168.100.10','15789638','Ethernet','2019-10-25 08:34:56','2019-10-25 09:34:55',3600,'RADIUS','','',4821728,3449192,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(83110,'81d0ed7d','5b2a51dc80fbdcf2','capitalhill','','','192.168.100.10','15789639','Ethernet','2019-10-25 08:40:00','2019-10-25 09:40:00',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(83111,'81d0ed7e','826a48dcec895c1b','ekpetis','','','192.168.100.10','15789640','Ethernet','2019-10-25 08:46:03','2019-10-25 09:46:02',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(83112,'81d0ed7f','5e12dc732cf40713','mfantsipim','','','192.168.100.10','15789641','Ethernet','2019-10-25 08:50:07','2019-10-25 09:10:05',1199,'RADIUS','','',146411,139425,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(83113,'81d0ed80','1060ab9eb0364d2f','dodoos','','','192.168.100.10','15789642','Ethernet','2019-10-25 08:56:22','2019-10-25 09:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(83114,'81d0ed81','f5281d092d27f8fa','mfantsipim','','','192.168.100.10','15789643','Ethernet','2019-10-25 09:10:07','2019-10-25 09:30:05',1199,'RADIUS','','',135730,134174,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(83115,'81d0ed82','66ccdaad04b15667','britwums','','','192.168.100.10','15789644','Ethernet','2019-10-25 09:10:12','2019-10-25 14:10:12',18000,'RADIUS','','',24365399,204054114,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(83116,'81d0ed83','210a6ef722f11296','baduwa','','','192.168.100.10','15789645','Ethernet','2019-10-25 09:27:29','2019-10-25 10:27:29',3600,'RADIUS','','',42884,69923,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(83117,'81d0ed84','f70fe05642a43d05','mfantsipim','','','192.168.100.10','15789646','Ethernet','2019-10-25 09:30:07','2019-10-25 09:50:05',1198,'RADIUS','','',127289,127054,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(83118,'81d0ed85','67ecdf72534b72e7','src_hostel','','','192.168.100.10','15789647','Ethernet','2019-10-25 09:34:56','2019-10-25 10:34:55',3599,'RADIUS','','',150924,328649,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(83119,'81d0ed86','0a215d62cf974c82','capitalhill','','','192.168.100.10','15789648','Ethernet','2019-10-25 09:40:00','2019-11-18 11:17:29',2079449,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','','Framed-User','PPP','192.168.5.32',0,0,''),(83120,'81d0ed87','39b3762791c60008','ekpetis','','','192.168.100.10','15789649','Ethernet','2019-10-25 09:46:03','2019-10-25 10:46:01',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(83121,'81d0ed88','34ed61283a6cea01','mfantsipim','','','192.168.100.10','15789650','Ethernet','2019-10-25 09:50:07','2019-10-25 10:10:05',1198,'RADIUS','','',142068,142279,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(83122,'81d0ed89','38a5bed0d85a2cdb','dodoos','','','192.168.100.10','15789651','Ethernet','2019-10-25 09:56:22','2019-10-25 10:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(83123,'81d0ed8a','80a60c5be01471cf','pempamsie','','','192.168.100.10','15789652','Ethernet','2019-10-25 10:05:44','2019-10-25 12:25:42',8398,'RADIUS','','',314895015,5911133572,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(83124,'81d0ed8b','ff777bf5574774b6','affiliation','','','192.168.100.10','15789653','Ethernet','2019-10-25 10:10:05','2019-10-25 12:10:04',7199,'RADIUS','','',4444456,6707331,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(83125,'81d0ed8c','799c06ef7014992e','mfantsipim','','','192.168.100.10','15789654','Ethernet','2019-10-25 10:10:07','2019-10-25 10:30:05',1198,'RADIUS','','',153563,153083,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(83126,'81d0ed8d','1bd5e9fdb430208c','cegrad','','','192.168.100.10','15789655','Ethernet','2019-10-25 10:10:08','2019-10-25 12:10:07',7200,'RADIUS','','',174325812,2908927445,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(83127,'81d0ed8e','be9be682816d0522','anane-fenin','','','192.168.100.10','15789656','Ethernet','2019-10-25 10:10:16','2019-10-25 12:10:16',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(83128,'81d0ed8f','19e95df5740adb85','SoNM','','','192.168.100.10','15789657','Ethernet','2019-10-25 10:25:04','2019-10-25 12:25:04',7199,'RADIUS','','',33564943,596422489,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(83129,'81d0ed90','38d9ded3c71c9e70','baduwa','','','192.168.100.10','15789658','Ethernet','2019-10-25 10:27:30','2019-10-25 11:27:29',3599,'RADIUS','','',34335,49134,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(83130,'81d0ed91','568bffa1a599d369','mfantsipim','','','192.168.100.10','15789659','Ethernet','2019-10-25 10:30:07','2019-10-25 10:50:05',1198,'RADIUS','','',155120,148395,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(83131,'81d0ed92','f0e9b3db45ca90e0','src_hostel','','','192.168.100.10','15789660','Ethernet','2019-10-25 10:34:56','2019-10-25 11:34:56',3599,'RADIUS','','',855607,10037191,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(83132,'81d0ed92','1d8bdaf985a18b25','src_hostel','','','192.168.11.106','15789660','Ethernet','2019-10-25 10:34:56',NULL,300,'RADIUS','',NULL,481817,8226446,'service1','D4:CA:6D:7A:F8:FF','','Framed-User','PPP','192.168.5.45',0,NULL,''),(83133,'81d0ed86','ce78b46f3912eb56','capitalhill','','','192.168.11.106','15789648','Ethernet','2019-10-25 09:40:00','2019-10-25 10:40:04',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.32',0,4,NULL),(83134,'81d0ed8f','5479d7d8a7eb56bd','SoNM','','','192.168.11.106','15789657','Ethernet','2019-10-25 10:25:04',NULL,900,'RADIUS','',NULL,31211,55930,'service1','24:A4:3C:32:37:49','','Framed-User','PPP','192.168.5.42',0,NULL,''),(83135,'81d0ed8d','70e2fc20468b4783','cegrad','','','192.168.11.106','15789655','Ethernet','2019-10-25 10:10:07',NULL,1801,'RADIUS','',NULL,10567574,314589306,'service1','64:D1:54:E6:9A:C1','','Framed-User','PPP','192.168.5.40',0,NULL,''),(83136,'81d0ed82','25c668981122438a','britwums','','','192.168.11.106','15789644','Ethernet','2019-10-25 09:10:12',NULL,5401,'RADIUS','',NULL,4744342,42187550,'service1','6C:3B:6B:02:5C:96','','Framed-User','PPP','192.168.5.27',0,NULL,''),(83137,'81d0ed8e','2b5c6d913db264b8','anane-fenin','','','192.168.11.106','15789656','Ethernet','2019-10-25 10:10:16',NULL,1800,'RADIUS','',NULL,0,0,'service1','D4:CA:6D:47:4D:B7','','Framed-User','PPP','192.168.5.41',0,NULL,''),(83138,'81d0ed95','0115857b6b6e8728','capitalhill','','','192.168.11.106','15789663','Ethernet','2019-10-25 10:40:19',NULL,0,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','','Framed-User','PPP','192.168.5.46',2,0,''),(83139,'81d0ed95','0115857b6b6e8728','capitalhill','','','192.168.11.106','15789663','Ethernet','2019-10-25 10:40:21',NULL,0,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','','Framed-User','PPP','192.168.5.46',4,0,''),(83140,'81d0ed95','73970933508c4058','capitalhill','','','192.168.100.10','15789663','Ethernet','2019-10-25 10:40:13','2019-10-25 11:40:00',3587,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(83141,'81d0ed96','2dc62e2f871d6392','ekpetis','','','192.168.100.10','15789664','Ethernet','2019-10-25 10:46:02','2019-10-25 11:46:02',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(83142,'81d0ed97','983b09b7e1bf8892','mfantsipim','','','192.168.100.10','15789665','Ethernet','2019-10-25 10:50:07','2019-10-25 11:10:05',1198,'RADIUS','','',142811,139000,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(83143,'81d0ed98','99920204bee40a3b','dodoos','','','192.168.100.10','15789666','Ethernet','2019-10-25 10:56:22','2019-10-25 11:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(83144,'81d0ed99','40592b8b2e86bd07','mfantsipim','','','192.168.100.10','15789667','Ethernet','2019-10-25 11:10:07','2019-10-25 11:30:05',1198,'RADIUS','','',139813,133175,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(83145,'81d0ed9a','b8ad7ba8e3c548ea','baduwa','','','192.168.100.10','15789668','Ethernet','2019-10-25 11:27:29','2019-10-25 12:27:29',3600,'RADIUS','','',49276,84982,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(83146,'81d0ed9b','0869d06bb0eb1ea9','mfantsipim','','','192.168.100.10','15789669','Ethernet','2019-10-25 11:30:07','2019-10-25 11:50:05',1198,'RADIUS','','',134295,136726,'service1','B4:FB:E4:3E:ED:24','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(83147,'81d0ed9c','322ab859df1990b4','src_hostel','','','192.168.100.10','15789670','Ethernet','2019-10-25 11:34:56','2019-10-25 12:34:55',3599,'RADIUS','','',248928,552385,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(83148,'81d0ed9d','ab9cb5d39e30d08a','capitalhill','','','192.168.100.10','15789671','Ethernet','2019-10-25 11:40:00','2019-10-25 12:40:00',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(83149,'81d0ed9e','c898dcf3d8618b97','ekpetis','','','192.168.100.10','15789672','Ethernet','2019-10-25 11:46:03','2019-10-25 12:46:01',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(83150,'81d0ed9f','9e91371a2a7f82b0','mfantsipim','','','192.168.100.10','15789673','Ethernet','2019-10-25 11:50:07','2019-11-15 17:48:06',1835818,'RADIUS','','',47741,48839,'service1','B4:FB:E4:3E:ED:24','NAS-Request','Framed-User','PPP','192.168.5.56',0,0,''),(83151,'81d0eda0','ba9ecf72e26f505b','dodoos','','','192.168.100.10','15789674','Ethernet','2019-10-25 11:56:22','2019-10-25 12:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(83152,'81d0ed8a','68143d1311b61cf5','pempamsie','','','192.168.11.106','15789652','Ethernet','2019-10-25 10:05:44',NULL,7200,'RADIUS','',NULL,276536337,5021998665,'service1','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.5.37',0,NULL,''),(83153,'81d0ed9e','a089fa4a5888bb32','ekpetis','','','192.168.11.106','15789672','Ethernet','2019-10-25 11:46:03',NULL,0,'RADIUS','',NULL,0,0,'service1','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.5.55',0,NULL,''),(83154,'81d0eda1','9a2f0137d9d016e8','affiliation','','','192.168.100.10','15789675','Ethernet','2019-10-25 12:10:05','2019-10-25 14:10:04',7200,'RADIUS','','',524072,915674,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(83155,'81d0eda2','209ca01884e04143','cegrad','','','192.168.100.10','15789676','Ethernet','2019-10-25 12:10:08','2019-10-25 14:10:07',7200,'RADIUS','','',94356590,2997239159,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(83156,'81d0eda3','3091377dd0b1a816','anane-fenin','','','192.168.100.10','15789677','Ethernet','2019-10-25 12:10:17','2019-10-25 14:10:16',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(83157,'81d0eda4','5ac8c4b06c21fd25','SoNM','','','192.168.100.10','15789678','Ethernet','2019-10-25 12:25:04','2019-10-25 14:25:04',7199,'RADIUS','','',672007861,457933707,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(83158,'81d0eda5','4cb93b9532da7d68','pempamsie','','','192.168.100.10','15789679','Ethernet','2019-10-25 12:25:43','2019-10-25 14:45:43',8400,'RADIUS','','',471400863,6269858303,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(83159,'81d0eda6','70afb710b8f1ab34','baduwa','','','192.168.100.10','15789680','Ethernet','2019-10-25 12:27:29','2019-10-25 13:27:29',3599,'RADIUS','','',29041,35935,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(83160,'81d0eda7','06ad8af464171504','src_hostel','','','192.168.100.10','15789681','Ethernet','2019-10-25 12:34:57','2019-10-25 13:34:56',3599,'RADIUS','','',200295,446459,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(83161,'81d0eda8','f8f59ba1c4400307','capitalhill','','','192.168.100.10','15789682','Ethernet','2019-10-25 12:40:00','2019-10-25 13:40:00',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(83162,'81d0eda9','c4a75e43a30e9795','ekpetis','','','192.168.100.10','15789683','Ethernet','2019-10-25 12:46:02','2019-10-25 13:46:02',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(83163,'81d0edaa','16de754ddb06de77','dodoos','','','192.168.100.10','15789684','Ethernet','2019-10-25 12:56:23','2019-10-25 13:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(83164,'81d0edab','521c880a4d128e40','baduwa','','','192.168.100.10','15789685','Ethernet','2019-10-25 13:27:30','2019-10-25 14:27:29',3598,'RADIUS','','',23669,28349,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(83165,'81d0edac','e728dd143dcc4e88','src_hostel','','','192.168.100.10','15789686','Ethernet','2019-10-25 13:34:56','2019-10-25 14:34:56',3600,'RADIUS','','',247684,569173,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(83166,'81d0edad','ca679fe910c6f4e5','capitalhill','','','192.168.100.10','15789687','Ethernet','2019-10-25 13:40:00','2019-10-25 14:40:00',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(83167,'81d0edae','e4ea92a7770c71bc','ekpetis','','','192.168.100.10','15789688','Ethernet','2019-10-25 13:46:04','2019-10-25 14:46:02',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(83168,'81d0edab','ff6f5277288348e7','baduwa','','','192.168.11.106','15789685','Ethernet','2019-10-25 13:27:30',NULL,1500,'RADIUS','',NULL,11653,15737,'service1','74:4D:28:8A:10:AF','','Framed-User','PPP','192.168.5.69',0,NULL,''),(93244,'8101077c','f35da5d8e5e26edb','src_hostel','','','192.168.100.10','15796645','Ethernet','2019-12-24 18:32:25','2019-12-24 19:32:25',3600,'RADIUS','','',39486,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(83169,'81d0edaf','2e5e993641c7945a','dodoos','','','192.168.100.10','15789689','Ethernet','2019-10-25 13:56:22','2019-10-25 14:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(83170,'81d0edb0','f27ffb94e3042c24','affiliation','','','192.168.100.10','15789690','Ethernet','2019-10-25 14:10:05','2019-10-25 16:10:04',7200,'RADIUS','','',1352650,5563566,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(83171,'81d0edb1','dfafd28840657a3d','cegrad','','','192.168.100.10','15789691','Ethernet','2019-10-25 14:10:08','2019-10-25 16:10:07',7200,'RADIUS','','',76373920,2212661166,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(83172,'81d0edb2','3e7d0b6aff9af256','britwums','','','192.168.100.10','15789692','Ethernet','2019-10-25 14:10:13','2019-10-25 19:10:12',17999,'RADIUS','','',6311193,25272843,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(83173,'81d0edb3','fef4cdeb97e04aa5','anane-fenin','','','192.168.100.10','15789693','Ethernet','2019-10-25 14:10:16','2019-10-25 16:10:16',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(83174,'81d0edb4','492e867053b30670','SoNM','','','192.168.100.10','15789694','Ethernet','2019-10-25 14:25:04','2019-10-25 16:25:04',7200,'RADIUS','','',306726581,50245407,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(83175,'81d0edb5','afcf79704db3fb32','baduwa','','','192.168.100.10','15789695','Ethernet','2019-10-25 14:27:29','2019-10-25 15:27:29',3599,'RADIUS','','',27987,34585,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(83176,'81d0edb6','a72a71f583ea66d3','src_hostel','','','192.168.100.10','15789696','Ethernet','2019-10-25 14:34:56','2019-10-25 15:34:56',3600,'RADIUS','','',273633,610493,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(83177,'81d0edb7','20c7f58c53d3133f','capitalhill','','','192.168.100.10','15789697','Ethernet','2019-10-25 14:40:00','2019-10-25 15:40:00',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(83178,'81d0edb8','f8b153d9e56b63de','pempamsie','','','192.168.100.10','15789698','Ethernet','2019-10-25 14:45:43','2019-10-25 16:49:48',7446,'RADIUS','','',407942090,6638070737,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(83179,'81d0edb9','744bdbe1db73a626','ekpetis','','','192.168.100.10','15789699','Ethernet','2019-10-25 14:46:03','2019-10-25 15:46:02',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(83180,'81d0edb5','e205165d32928a51','baduwa','','','192.168.11.106','15789695','Ethernet','2019-10-25 14:27:29',NULL,1200,'RADIUS','',NULL,9478,11221,'service1','74:4D:28:8A:10:AF','','Framed-User','PPP','192.168.5.79',0,NULL,''),(83181,'81d0edba','1c2588f82f132c7b','dodoos','','','192.168.100.10','15789700','Ethernet','2019-10-25 14:56:22','2019-10-25 15:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(83182,'81d0edbb','98cafa3aa5b8df97','baduwa','','','192.168.100.10','15789701','Ethernet','2019-10-25 15:27:29','2019-10-25 16:27:29',3600,'RADIUS','','',39731,61392,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(83183,'81d0edbc','990d47c17ac20cf2','src_hostel','','','192.168.100.10','15789702','Ethernet','2019-10-25 15:34:56','2019-10-25 16:34:56',3600,'RADIUS','','',196031,425605,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(83184,'81d0edbd','2c9c7cff2244cf8f','capitalhill','','','192.168.100.10','15789703','Ethernet','2019-10-25 15:40:00','2019-10-25 16:40:00',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(83185,'81d0edbe','05080644fc1a1f2a','ekpetis','','','192.168.100.10','15789704','Ethernet','2019-10-25 15:46:03','2019-10-25 16:46:02',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(83186,'81d0edbf','a9f043ca444f0202','dodoos','','','192.168.100.10','15789705','Ethernet','2019-10-25 15:56:22','2019-10-25 16:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(83187,'81d0edc0','fa5f0a1950668eba','amanful','','','192.168.100.10','15789706','Ethernet','2019-10-25 16:00:07','2019-10-26 00:00:06',28799,'RADIUS','','',71387,13802,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(83188,'81d0edc1','a338ac533b7f9b55','affiliation','','','192.168.100.10','15789707','Ethernet','2019-10-25 16:10:05','2019-10-25 18:10:04',7199,'RADIUS','','',6695652,149194502,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(83189,'81d0edc2','fcbcff726123ec87','cegrad','','','192.168.100.10','15789708','Ethernet','2019-10-25 16:10:08','2019-10-25 18:10:07',7200,'RADIUS','','',9066014,300529876,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(83190,'81d0edc3','f8265aea6203dd75','anane-fenin','','','192.168.100.10','15789709','Ethernet','2019-10-25 16:10:16','2019-10-25 18:10:16',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(83191,'81d0edc4','4acbf35f81e2af42','SoNM','','','192.168.100.10','15789710','Ethernet','2019-10-25 16:25:04','2019-10-25 18:25:04',7200,'RADIUS','','',2468786,33528130,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(83192,'81d0edc5','27ac2fc7b33b2f34','baduwa','','','192.168.100.10','15789711','Ethernet','2019-10-25 16:27:29','2019-10-25 17:27:29',3600,'RADIUS','','',41782,72302,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(83193,'81d0edc6','3e2cfb99929d7e86','src_hostel','','','192.168.100.10','15789712','Ethernet','2019-10-25 16:34:56','2019-10-25 17:34:56',3600,'RADIUS','','',321415,1642026,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(83194,'81d0edc7','0e2c28c138c0270e','capitalhill','','','192.168.100.10','15789713','Ethernet','2019-10-25 16:40:01','2019-10-25 17:40:00',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(83195,'81d0edc8','fd0724bc5ad37fe1','ekpetis','','','192.168.100.10','15789714','Ethernet','2019-10-25 16:46:02','2019-10-25 17:46:02',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(83196,'81d0edc9','75bec5c94254605a','pempamsie','','','192.168.100.10','15789715','Ethernet','2019-10-25 16:49:50','2019-10-25 16:55:29',339,'RADIUS','','',72419,748106,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(83197,'81d0edca','0c4e6d9f450a7979','pempamsie','','','192.168.100.10','15789716','Ethernet','2019-10-25 16:55:30','2019-10-25 17:05:42',613,'RADIUS','','',10223193,144954161,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(83198,'81d0edcb','e43408d9b1fbd53d','dodoos','','','192.168.100.10','15789717','Ethernet','2019-10-25 16:56:22','2019-10-25 17:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(83199,'81d0edcc','f13be5f7bfa18bf5','pempamsie','','','192.168.100.10','15789718','Ethernet','2019-10-25 17:05:42','2019-10-25 17:13:42',481,'RADIUS','','',826150,2951395,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(83200,'81d0edcd','64cb192dcba53358','pempamsie','','','192.168.100.10','15789719','Ethernet','2019-10-25 17:13:43','2019-10-25 19:25:43',7920,'RADIUS','','',745628908,4481055900,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(83201,'81d0edce','882812ba163a03f5','baduwa','','','192.168.100.10','15789720','Ethernet','2019-10-25 17:27:29','2019-10-25 18:27:29',3600,'RADIUS','','',42647,75912,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(83202,'81d0edcf','cab6cdfdd0e6bbe2','src_hostel','','','192.168.100.10','15789721','Ethernet','2019-10-25 17:34:56','2019-10-25 18:34:56',3600,'RADIUS','','',891895,25885968,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(83203,'81d0edd0','a40552d2513e958a','capitalhill','','','192.168.100.10','15789722','Ethernet','2019-10-25 17:40:01','2019-10-25 18:40:00',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(84551,'81d0f2aa','22cbbf382b4b9711','dodoos','','','192.168.100.10','15790969','Ethernet','2019-11-01 11:56:21','2019-11-01 12:56:20',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(83204,'81d0edd1','0b74423c884a206b','ekpetis','','','192.168.100.10','15789723','Ethernet','2019-10-25 17:46:03','2019-10-25 18:46:02',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(83205,'81d0edd2','730029a2fc957859','dodoos','','','192.168.100.10','15789724','Ethernet','2019-10-25 17:56:22','2019-10-25 18:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(83206,'81d0edd3','178e0e8298c8062a','affiliation','','','192.168.100.10','15789725','Ethernet','2019-10-25 18:10:05','2019-10-25 20:10:04',7199,'RADIUS','','',622287,2068611,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(83207,'81d0edd4','130cb78bc554da08','cegrad','','','192.168.100.10','15789726','Ethernet','2019-10-25 18:10:08','2019-10-25 20:10:08',7199,'RADIUS','','',29939,29826,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(83208,'81d0edd5','64f1a853de2a6a5b','anane-fenin','','','192.168.100.10','15789727','Ethernet','2019-10-25 18:10:17','2019-10-25 20:10:16',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(83209,'81d0edd6','fda1b1c7d5e646b6','SoNM','','','192.168.100.10','15789728','Ethernet','2019-10-25 18:25:05','2019-10-25 20:25:04',7199,'RADIUS','','',50269,67018,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(83210,'81d0edd7','4502d44d79d98627','baduwa','','','192.168.100.10','15789729','Ethernet','2019-10-25 18:27:29','2019-10-25 19:27:29',3600,'RADIUS','','',15938,16050,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(83211,'81d0edd8','aece03cb380a5a86','src_hostel','','','192.168.100.10','15789730','Ethernet','2019-10-25 18:34:57','2019-10-25 19:34:56',3599,'RADIUS','','',340255,302014,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(83212,'81d0edd9','ed228dc6b582cf99','capitalhill','','','192.168.100.10','15789731','Ethernet','2019-10-25 18:40:01','2019-10-25 19:40:00',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(83213,'81d0edda','d49b4fcab890f1ee','ekpetis','','','192.168.100.10','15789732','Ethernet','2019-10-25 18:46:02','2019-10-25 19:46:02',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(83214,'81d0eddb','ec73dd82a666f6a8','dodoos','','','192.168.100.10','15789733','Ethernet','2019-10-25 18:56:23','2019-10-25 19:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(83215,'81d0eddc','89672e03d835fd11','britwums','','','192.168.100.10','15789734','Ethernet','2019-10-25 19:10:13','2019-10-26 00:10:12',17999,'RADIUS','','',10323428,123997956,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(83216,'81d0eddd','d00dfaeba038e30b','pempamsie','','','192.168.100.10','15789735','Ethernet','2019-10-25 19:25:43','2019-10-25 21:45:43',8399,'RADIUS','','',548748374,6326680086,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(83217,'81d0edde','7d15a7968e729530','baduwa','','','192.168.100.10','15789736','Ethernet','2019-10-25 19:27:29','2019-10-25 20:27:29',3600,'RADIUS','','',35603,53593,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(83218,'81d0eddf','d028f94d28e57c39','src_hostel','','','192.168.100.10','15789737','Ethernet','2019-10-25 19:34:56','2019-10-25 20:34:56',3600,'RADIUS','','',182166,375083,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(83219,'81d0ede0','57c9a7e0232c1cef','capitalhill','','','192.168.100.10','15789738','Ethernet','2019-10-25 19:40:01','2019-10-25 20:40:00',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(83220,'81d0ede1','1161575884495877','ekpetis','','','192.168.100.10','15789739','Ethernet','2019-10-25 19:46:03','2019-10-25 20:46:02',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(83221,'81d0eddf','266e016cc0c86904','src_hostel','','','192.168.11.106','15789737','Ethernet','2019-10-25 19:34:57',NULL,900,'RADIUS','',NULL,33382,65481,'service1','D4:CA:6D:7A:F8:FF','','Framed-User','PPP','192.168.5.136',0,NULL,''),(83222,'81d0ede0','172dc262e8a6ab3f','capitalhill','','','192.168.11.106','15789738','Ethernet','2019-10-25 19:40:00',NULL,601,'RADIUS','',NULL,0,0,'service1','D4:CA:6D:C9:BB:5A','','Framed-User','PPP','192.168.5.141',0,NULL,''),(83223,'81d0edd3','080721138c72778b','affiliation','','','192.168.11.106','15789725','Ethernet','2019-10-25 18:10:05',NULL,6000,'RADIUS','',NULL,616704,2062898,'service1','CC:2D:E0:EF:4B:AE','','Framed-User','PPP','192.168.5.122',0,NULL,''),(83224,'81d0edd6','7c128e4459199fa6','SoNM','','','192.168.11.106','15789728','Ethernet','2019-10-25 18:25:05',NULL,5100,'RADIUS','',NULL,32914,41852,'service1','24:A4:3C:32:37:49','','Framed-User','PPP','192.168.5.126',0,NULL,''),(83225,'81d0edc0','ddc25b446d1559d6','amanful','','','192.168.11.106','15789706','Ethernet','2019-10-25 16:00:07',NULL,13800,'RADIUS','',NULL,36565,12802,'service1','CC:2D:E0:39:AA:B2','','Framed-User','PPP','192.168.5.96',0,NULL,''),(83226,'81d0edd4','eec427df969108e5','cegrad','','','192.168.11.106','15789726','Ethernet','2019-10-25 18:10:08',NULL,6000,'RADIUS','',NULL,26561,28463,'service1','64:D1:54:E6:9A:C1','','Framed-User','PPP','192.168.5.123',0,NULL,''),(83227,'81d0ed9f','44339a3a1a7700ac','mfantsipim','','','192.168.11.106','15789673','Ethernet','2019-10-25 11:50:08',NULL,1771809,'RADIUS','',NULL,47741,48839,'service1','B4:FB:E4:3E:ED:24','','Framed-User','PPP','192.168.5.56',0,NULL,''),(83228,'81d0ede2','6926e65689f90232','dodoos','','','192.168.100.10','15789740','Ethernet','2019-10-25 19:56:22','2019-10-25 20:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(83229,'81d0ede3','0cefbe01d39ae3c7','affiliation','','','192.168.100.10','15789741','Ethernet','2019-10-25 20:10:06','2019-10-25 22:10:04',7199,'RADIUS','','',16826,174,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(83230,'81d0ede4','7d1c1470b3bef030','cegrad','','','192.168.100.10','15789742','Ethernet','2019-10-25 20:10:08','2019-10-25 22:10:08',7200,'RADIUS','','',89261,154454,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(83231,'81d0ede5','663c5365c416676f','anane-fenin','','','192.168.100.10','15789743','Ethernet','2019-10-25 20:10:17','2019-10-25 22:10:16',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(83232,'81d0ede6','e0f58131c85d4c22','SoNM','','','192.168.100.10','15789744','Ethernet','2019-10-25 20:25:05','2019-10-25 22:25:04',7198,'RADIUS','','',68947,109532,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(83233,'81d0ede7','4ae21bd3ff546ae2','baduwa','','','192.168.100.10','15789745','Ethernet','2019-10-25 20:27:29','2019-10-25 21:27:29',3600,'RADIUS','','',27824,40433,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(83234,'81d0ede8','031444165629edf6','src_hostel','','','192.168.100.10','15789746','Ethernet','2019-10-25 20:34:56','2019-10-25 21:34:56',3600,'RADIUS','','',173466,360061,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(83235,'81d0ede9','ec39ee17a8dd8079','capitalhill','','','192.168.100.10','15789747','Ethernet','2019-10-25 20:40:01','2019-10-25 21:40:00',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(83236,'81d0edea','5dcb8c305a0be424','ekpetis','','','192.168.100.10','15789748','Ethernet','2019-10-25 20:46:03','2019-10-25 21:46:02',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(83237,'81d0edeb','7383919c832c91e8','dodoos','','','192.168.100.10','15789749','Ethernet','2019-10-25 20:56:22','2019-10-25 21:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(83238,'81d0ede5','0a32e994f1b7a276','anane-fenin','','','192.168.11.106','15789743','Ethernet','2019-10-25 20:10:17',NULL,3300,'RADIUS','',NULL,0,0,'service1','D4:CA:6D:47:4D:B7','','Framed-User','PPP','192.168.5.146',0,NULL,''),(83239,'81d0eddd','a55d3a9c77e01c73','pempamsie','','','192.168.11.106','15789735','Ethernet','2019-10-25 19:25:43',NULL,6000,'RADIUS','',NULL,463647861,4669376642,'service1','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.5.133',0,NULL,''),(83240,'81d0edea','04ae3e16926735ba','ekpetis','','','192.168.11.106','15789748','Ethernet','2019-10-25 20:46:03',NULL,0,'RADIUS','',NULL,0,0,'service1','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.5.156',0,NULL,''),(83241,'81d0edec','91d333ceda2636db','baduwa','','','192.168.100.10','15789750','Ethernet','2019-10-25 21:27:29','2019-10-25 22:27:29',3600,'RADIUS','','',24657,33566,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(83242,'81d0eded','771879f9a0fdc43e','src_hostel','','','192.168.100.10','15789751','Ethernet','2019-10-25 21:34:57','2019-10-25 22:34:56',3599,'RADIUS','','',1561471,20329386,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(83243,'81d0edee','e6c3fd4d475569fd','capitalhill','','','192.168.100.10','15789752','Ethernet','2019-10-25 21:40:01','2019-10-25 22:40:00',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(83244,'81d0edef','9cf6746e6badcbb4','pempamsie','','','192.168.100.10','15789753','Ethernet','2019-10-25 21:45:43','2019-10-25 23:17:19',5496,'RADIUS','','',73247277,1760721049,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(83245,'81d0edf0','74d2ef1c9aa68acb','ekpetis','','','192.168.100.10','15789754','Ethernet','2019-10-25 21:46:04','2019-10-25 22:46:02',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(83246,'81d0edf1','0c8552a934942ac8','dodoos','','','192.168.100.10','15789755','Ethernet','2019-10-25 21:56:23','2019-10-25 22:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(83247,'81d0edf2','18f02829b54ed140','affiliation','','','192.168.100.10','15789756','Ethernet','2019-10-25 22:10:05','2019-10-26 00:10:04',7200,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(83248,'81d0edf3','84337b8131fff2c0','cegrad','','','192.168.100.10','15789757','Ethernet','2019-10-25 22:10:08','2019-10-26 00:10:08',7200,'RADIUS','','',118806,219014,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(83249,'81d0edf4','710ac3939d00a745','anane-fenin','','','192.168.100.10','15789758','Ethernet','2019-10-25 22:10:17','2019-10-26 00:10:16',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(83250,'81d0edf5','08610a2e74cd9afe','SoNM','','','192.168.100.10','15789759','Ethernet','2019-10-25 22:25:04','2019-10-26 00:25:04',7199,'RADIUS','','',93196,158495,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(83251,'81d0edf6','1fa507451dbbf1ca','baduwa','','','192.168.100.10','15789760','Ethernet','2019-10-25 22:27:29','2019-10-25 23:27:29',3599,'RADIUS','','',21166,24635,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(83252,'81d0edf0','e3245ee131aab24f','ekpetis','','','192.168.11.106','15789754','Ethernet','2019-10-25 21:46:04',NULL,0,'RADIUS','',NULL,0,0,'service1','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.5.82',0,NULL,''),(83253,'81d0edf1','ba7679ba8ddd5794','dodoos','','','192.168.11.106','15789755','Ethernet','2019-10-25 21:56:22',NULL,0,'RADIUS','',NULL,0,0,'service1','78:8A:20:32:E2:E3','','Framed-User','PPP','192.168.5.86',0,NULL,''),(83254,'81d0edf7','fe47eed99e11089c','src_hostel','','','192.168.100.10','15789761','Ethernet','2019-10-25 22:34:56','2019-10-25 23:34:56',3600,'RADIUS','','',822800,16247284,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(83255,'81d0edf8','5c5f935b8d3c1ba1','capitalhill','','','192.168.100.10','15789762','Ethernet','2019-10-25 22:40:01','2019-10-25 23:40:00',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(83256,'81d0edf9','53f5d89857e7dbdc','ekpetis','','','192.168.100.10','15789763','Ethernet','2019-10-25 22:46:03','2019-10-25 23:46:02',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(83257,'81d0edfa','3b71c444a18edc40','dodoos','','','192.168.100.10','15789764','Ethernet','2019-10-25 22:56:22','2019-10-25 23:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(83258,'81d0edfb','1251952191060143','pempamsie','','','192.168.100.10','15789765','Ethernet','2019-10-25 23:17:19','2019-10-26 00:05:42',2904,'RADIUS','','',10993072,355701507,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(83259,'81d0edfc','4512da3e4cc1dc2e','baduwa','','','192.168.100.10','15789766','Ethernet','2019-10-25 23:27:29','2019-10-26 00:27:29',3600,'RADIUS','','',15356,11748,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(83260,'81d0edfd','24d55461d0dcaefc','src_hostel','','','192.168.100.10','15789767','Ethernet','2019-10-25 23:34:56','2019-10-26 00:34:56',3600,'RADIUS','','',1541912,26892709,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(83261,'81d0edfe','486a0afe3a38ba9e','capitalhill','','','192.168.100.10','15789768','Ethernet','2019-10-25 23:40:01','2019-10-26 00:40:00',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(83262,'81d0edff','837f75a35fd1febc','ekpetis','','','192.168.100.10','15789769','Ethernet','2019-10-25 23:46:02','2019-10-26 00:46:02',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(83263,'81d0ee00','e70ee5793e40495a','dodoos','','','192.168.100.10','15789770','Ethernet','2019-10-25 23:56:22','2019-10-26 00:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(83264,'81d0ee01','895d81dbcce513ba','amanful','','','192.168.100.10','15789771','Ethernet','2019-10-26 00:00:07','2019-10-26 08:00:07',28799,'RADIUS','','',77869,23138,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(83265,'81d0ee02','588496bfdf81090e','pempamsie','','','192.168.100.10','15789772','Ethernet','2019-10-26 00:05:43','2019-10-26 02:25:42',8399,'RADIUS','','',20137887,643208200,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(83266,'81d0ee03','1b49d4228ea02912','affiliation','','','192.168.100.10','15789773','Ethernet','2019-10-26 00:10:05','2019-10-26 02:10:05',7200,'RADIUS','','',16742,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(83267,'81d0ee04','ea9b006e911a2465','cegrad','','','192.168.100.10','15789774','Ethernet','2019-10-26 00:10:08','2019-10-26 14:11:05',50455,'RADIUS','','',45995,62913,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(83268,'81d0ee05','8ee486d6c068944b','britwums','','','192.168.100.10','15789775','Ethernet','2019-10-26 00:10:13','2019-10-26 05:10:13',17999,'RADIUS','','',45519636,202533069,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(83269,'81d0ee06','8a5b9ea7308a6fe3','anane-fenin','','','192.168.100.10','15789776','Ethernet','2019-10-26 00:10:17','2019-10-26 02:10:16',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(83270,'81d0ee07','33021cc3f671e1ba','SoNM','','','192.168.100.10','15789777','Ethernet','2019-10-26 00:25:04','2019-10-26 02:25:04',7200,'RADIUS','','',24341,16436,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(83271,'81d0ee08','99999e0acb86f2a5','baduwa','','','192.168.100.10','15789778','Ethernet','2019-10-26 00:27:30','2019-10-26 01:27:29',3599,'RADIUS','','',17578,16143,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(83272,'81d0ee09','b595e2c1c45e1294','src_hostel','','','192.168.100.10','15789779','Ethernet','2019-10-26 00:34:56','2019-10-26 01:34:56',3600,'RADIUS','','',148389,272915,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(83273,'81d0ee0a','e2bfcd73e34b4b13','capitalhill','','','192.168.100.10','15789780','Ethernet','2019-10-26 00:40:02','2019-10-26 01:40:00',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(83274,'81d0ee0b','3a3df7413958e698','ekpetis','','','192.168.100.10','15789781','Ethernet','2019-10-26 00:46:03','2019-10-26 01:46:02',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(93243,'8101077b','710487bfcafb6a46','anane-fenin','','','192.168.100.10','15796644','Ethernet','2019-12-24 18:10:08','2019-12-24 20:10:08',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(83275,'81d0ee0c','b578415ac034f27b','dodoos','','','192.168.100.10','15789782','Ethernet','2019-10-26 00:56:22','2019-10-26 01:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(83276,'81d0ee0d','681452b0de619156','baduwa','','','192.168.100.10','15789783','Ethernet','2019-10-26 01:27:29','2019-10-26 14:11:03',45813,'RADIUS','','',3292,3306,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(83277,'81d0ee0e','83e793243f3e070e','src_hostel','','','192.168.100.10','15789784','Ethernet','2019-10-26 01:34:56','2019-10-26 02:34:56',3600,'RADIUS','','',113083,218317,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(83278,'81d0ee0f','f56ecdb5f77c94d0','capitalhill','','','192.168.100.10','15789785','Ethernet','2019-10-26 01:40:02','2019-10-26 02:40:01',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(83279,'81d0ee10','fa50f8ea757f6d87','ekpetis','','','192.168.100.10','15789786','Ethernet','2019-10-26 01:46:03','2019-10-26 02:46:02',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(95806,'81100135','401cfbf077e8251b','anane-fenin','','','192.168.8.106','15728952','Ethernet','2020-01-09 08:10:04',NULL,900,'RADIUS','','',1866631,35277576,'service1','D4:CA:6D:47:4D:B7','','Framed-User','PPP','192.168.5.154',0,0,''),(83280,'81d0ee11','acf4edac6f1eb454','dodoos','','','192.168.100.10','15789787','Ethernet','2019-10-26 01:56:23','2019-10-26 02:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(83281,'81d0ee12','e7b5b529d42d59cc','affiliation','','','192.168.100.10','15789788','Ethernet','2019-10-26 02:10:05','2019-10-26 04:10:05',7199,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(83282,'81d0ee13','af43fe254a1a78e8','anane-fenin','','','192.168.100.10','15789789','Ethernet','2019-10-26 02:10:17','2019-10-26 04:10:16',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(83283,'81d0ee14','e03a287985bb8eef','SoNM','','','192.168.100.10','15789790','Ethernet','2019-10-26 02:25:05','2019-10-26 04:25:04',7199,'RADIUS','','',16397,74,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(83284,'81d0ee15','17a214a826303dc8','pempamsie','','','192.168.100.10','15789791','Ethernet','2019-10-26 02:25:43','2019-10-26 04:45:42',8400,'RADIUS','','',21416528,486862724,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(83285,'81d0ee16','d4ada090bcb66431','src_hostel','','','192.168.100.10','15789792','Ethernet','2019-10-26 02:34:56','2019-10-26 03:34:56',3600,'RADIUS','','',418780,7931943,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(83286,'81d0ee17','9b71651b9034adeb','capitalhill','','','192.168.100.10','15789793','Ethernet','2019-10-26 02:40:02','2019-10-26 03:40:01',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(84550,'81d0f2a9','1c52aac8d619ba24','ekpetis','','','192.168.100.10','15790968','Ethernet','2019-11-01 11:46:02','2019-11-01 12:46:01',3599,'RADIUS','','',20631850,261723777,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(83287,'81d0ee18','93e434bd8e56651b','ekpetis','','','192.168.100.10','15789794','Ethernet','2019-10-26 02:46:03','2019-10-26 03:46:02',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(83288,'81d0ee19','c6bb179dff6d865c','dodoos','','','192.168.100.10','15789795','Ethernet','2019-10-26 02:56:22','2019-10-26 03:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(83289,'81d0ee1a','eac62e6cd88a8872','src_hostel','','','192.168.100.10','15789796','Ethernet','2019-10-26 03:34:56','2019-10-26 04:34:56',3600,'RADIUS','','',84344,154897,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(83290,'81d0ee1b','ac77853d1a4d3c89','capitalhill','','','192.168.100.10','15789797','Ethernet','2019-10-26 03:40:02','2019-10-26 04:40:01',3598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(83291,'81d0ee1c','b41e4b504b5647c2','ekpetis','','','192.168.100.10','15789798','Ethernet','2019-10-26 03:46:03','2019-10-26 04:46:02',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(83292,'81d0ee1d','aeecf1c885dab190','dodoos','','','192.168.100.10','15789799','Ethernet','2019-10-26 03:56:22','2019-10-26 04:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(83293,'81d0ee1e','a412da68547bc049','affiliation','','','192.168.100.10','15789800','Ethernet','2019-10-26 04:10:05','2019-10-26 06:10:05',7199,'RADIUS','','',31697,31068,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(83294,'81d0ee1f','14e0fab837cc060a','anane-fenin','','','192.168.100.10','15789801','Ethernet','2019-10-26 04:10:17','2019-10-26 06:10:17',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(83295,'81d0ee20','0748834821fee19b','SoNM','','','192.168.100.10','15789802','Ethernet','2019-10-26 04:25:05','2019-10-26 06:25:04',7200,'RADIUS','','',22892,13720,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(83296,'81d0ee21','2468f1945d0e804e','src_hostel','','','192.168.100.10','15789803','Ethernet','2019-10-26 04:34:56','2019-10-26 05:34:56',3600,'RADIUS','','',75706,142976,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(83297,'81d0ee22','8560f17c9ef77da7','capitalhill','','','192.168.100.10','15789804','Ethernet','2019-10-26 04:40:02','2019-10-26 05:40:01',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(83298,'81d0ee23','ae8fe6a7a0f24d67','pempamsie','','','192.168.100.10','15789805','Ethernet','2019-10-26 04:45:43','2019-10-26 07:05:42',8400,'RADIUS','','',10827779,308277932,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(83299,'81d0ee24','5a158a6919450215','ekpetis','','','192.168.100.10','15789806','Ethernet','2019-10-26 04:46:02','2019-10-26 05:46:02',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(83300,'81d0ee25','65f37238d114fa98','dodoos','','','192.168.100.10','15789807','Ethernet','2019-10-26 04:56:23','2019-10-26 05:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(83301,'81d0ee26','cc85b0ad59cb4b5e','britwums','','','192.168.100.10','15789808','Ethernet','2019-10-26 05:10:13','2019-10-26 10:10:13',17999,'RADIUS','','',6167767,59595834,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(83302,'81d0ee27','d6ec304cb8aa1c6c','src_hostel','','','192.168.100.10','15789809','Ethernet','2019-10-26 05:34:57','2019-10-26 06:34:56',3600,'RADIUS','','',107083,227175,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(83303,'81d0ee28','c57e55f6a2b2cc56','capitalhill','','','192.168.100.10','15789810','Ethernet','2019-10-26 05:40:01','2019-10-26 06:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(83304,'81d0ee29','6609e518dbbbcd61','ekpetis','','','192.168.100.10','15789811','Ethernet','2019-10-26 05:46:03','2019-10-26 06:46:02',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(83305,'81d0ee2a','e22d7c557d031dfb','dodoos','','','192.168.100.10','15789812','Ethernet','2019-10-26 05:56:22','2019-10-26 06:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(83306,'81d0ee2b','9568d69b57cf7e00','affiliation','','','192.168.100.10','15789813','Ethernet','2019-10-26 06:10:05','2019-10-26 08:10:05',7199,'RADIUS','','',39030,46677,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(83307,'81d0ee2c','7842a5114ea8f931','anane-fenin','','','192.168.100.10','15789814','Ethernet','2019-10-26 06:10:17','2019-10-26 08:10:17',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(83308,'81d0ee2d','1517492a3b9617d0','SoNM','','','192.168.100.10','15789815','Ethernet','2019-10-26 06:25:04','2019-10-26 08:25:04',7200,'RADIUS','','',37336,43839,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(83309,'81d0ee2e','5745362e0ad70019','src_hostel','','','192.168.100.10','15789816','Ethernet','2019-10-26 06:34:56','2019-10-26 07:34:56',3600,'RADIUS','','',152600,328517,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(83310,'81d0ee2f','cf171434ca2ed9e2','capitalhill','','','192.168.100.10','15789817','Ethernet','2019-10-26 06:40:01','2019-10-26 07:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(83311,'81d0ee30','e839b8944ec6a40f','ekpetis','','','192.168.100.10','15789818','Ethernet','2019-10-26 06:46:02','2019-10-26 07:46:02',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(83312,'81d0ee31','80d6dd5467f75812','dodoos','','','192.168.100.10','15789819','Ethernet','2019-10-26 06:56:22','2019-10-26 07:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(83313,'81d0ee32','b94b74acf5d1d3d2','pempamsie','','','192.168.100.10','15789820','Ethernet','2019-10-26 07:05:43','2019-10-26 09:25:42',8400,'RADIUS','','',137223446,2270289335,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(83314,'81d0ee33','29e28880053f8633','src_hostel','','','192.168.100.10','15789821','Ethernet','2019-10-26 07:34:56','2019-10-26 08:34:56',3600,'RADIUS','','',275707,1536174,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(83315,'81d0ee34','bedac20f0ca4d0ac','capitalhill','','','192.168.100.10','15789822','Ethernet','2019-10-26 07:40:01','2019-10-26 08:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(83316,'81d0ee35','03da0c1844ac590d','ekpetis','','','192.168.100.10','15789823','Ethernet','2019-10-26 07:46:04','2019-10-26 08:46:02',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(83317,'81d0ee36','31001d21e2cad7c9','dodoos','','','192.168.100.10','15789824','Ethernet','2019-10-26 07:56:22','2019-10-26 08:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(83318,'81d0ee37','6c4fe214077c3343','amanful','','','192.168.100.10','15789825','Ethernet','2019-10-26 08:00:07','2019-10-26 16:00:07',28799,'RADIUS','','',70046,7079,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(83319,'81d0ee38','5220eb742868555d','affiliation','','','192.168.100.10','15789826','Ethernet','2019-10-26 08:10:05','2019-10-26 10:10:05',7200,'RADIUS','','',19270,5532,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(83320,'81d0ee39','bb608c41fac553e7','anane-fenin','','','192.168.100.10','15789827','Ethernet','2019-10-26 08:10:17','2019-10-26 10:10:17',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(83321,'81d0ee3a','e0a270bd8219c905','SoNM','','','192.168.100.10','15789828','Ethernet','2019-10-26 08:25:04','2019-10-26 10:25:04',7199,'RADIUS','','',109400,198350,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(83322,'81d0ee3b','29d5658d96049bf1','src_hostel','','','192.168.100.10','15789829','Ethernet','2019-10-26 08:34:57','2019-10-26 09:34:56',3599,'RADIUS','','',1291542,24291738,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(83323,'81d0ee3c','ca715d64293ed728','capitalhill','','','192.168.100.10','15789830','Ethernet','2019-10-26 08:40:01','2019-10-26 09:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(83324,'81d0ee3d','1722dabc7f5d56dd','ekpetis','','','192.168.100.10','15789831','Ethernet','2019-10-26 08:46:03','2019-10-26 09:46:02',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(83325,'81d0ee3e','a88c52f90e2b291b','dodoos','','','192.168.100.10','15789832','Ethernet','2019-10-26 08:56:22','2019-10-26 09:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(83326,'81d0ee3f','6aca253164db5e1a','pempamsie','','','192.168.100.10','15789833','Ethernet','2019-10-26 09:25:44','2019-10-26 11:45:42',8398,'RADIUS','','',134407553,3066964606,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(83327,'81d0ee40','45549d1e30547bd2','src_hostel','','','192.168.100.10','15789834','Ethernet','2019-10-26 09:34:57','2019-10-26 10:34:56',3599,'RADIUS','','',536137,1537219,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(83328,'81d0ee41','c00d48949c945421','capitalhill','','','192.168.100.10','15789835','Ethernet','2019-10-26 09:40:01','2019-10-26 10:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(83329,'81d0ee42','9a09ac0037b54f77','ekpetis','','','192.168.100.10','15789836','Ethernet','2019-10-26 09:46:03','2019-10-26 10:44:17',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(93242,'8101077a','3d9b2833b285d212','affiliation','','','192.168.100.10','15796643','Ethernet','2019-12-24 18:10:05','2019-12-24 20:10:04',7199,'RADIUS','','',42881872,840620684,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(83330,'81d0ee43','b2469a595f3bce1e','dodoos','','','192.168.100.10','15789837','Ethernet','2019-10-26 09:56:22','2019-10-26 10:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(83331,'81d0ee44','1d55d339be12cdca','affiliation','','','192.168.100.10','15789838','Ethernet','2019-10-26 10:10:05','2019-10-26 12:10:05',7200,'RADIUS','','',19613,5701,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(83332,'81d0ee45','e947f747b7cd5c09','britwums','','','192.168.100.10','15789839','Ethernet','2019-10-26 10:10:13','2019-10-26 15:10:13',17999,'RADIUS','','',6415487,65514771,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(83333,'81d0ee46','1c88664c36525ef5','anane-fenin','','','192.168.100.10','15789840','Ethernet','2019-10-26 10:10:17','2019-10-26 12:10:17',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(83334,'81d0ee47','8c57a375f7030eff','SoNM','','','192.168.100.10','15789841','Ethernet','2019-10-26 10:25:05','2019-10-26 12:25:04',7200,'RADIUS','','',117731,219560,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(83335,'81d0ee48','ebaab62b240c3055','src_hostel','','','192.168.100.10','15789842','Ethernet','2019-10-26 10:34:57','2019-10-26 11:34:56',3599,'RADIUS','','',431504,6496060,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(83336,'81d0ee49','04647ffa381db207','capitalhill','','','192.168.100.10','15789843','Ethernet','2019-10-26 10:40:01','2019-10-26 11:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(83337,'81d0ee4a','4a89cfe3c313a563','ekpetis','','','192.168.100.10','15789844','Ethernet','2019-10-26 10:44:17','2019-10-26 10:46:02',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(83338,'81d0ee4b','f5592aab575071e8','ekpetis','','','192.168.100.10','15789845','Ethernet','2019-10-26 10:46:04','2019-10-26 11:46:02',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(83339,'81d0ee4c','a963387d1957e7fe','dodoos','','','192.168.100.10','15789846','Ethernet','2019-10-26 10:56:23','2019-10-26 11:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(83340,'81d0ee4d','6ae0e9924fcc0dee','src_hostel','','','192.168.100.10','15789847','Ethernet','2019-10-26 11:34:57','2019-10-26 12:34:56',3600,'RADIUS','','',3544432,79634144,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(83341,'81d0ee4e','d7f90eb08aff2e36','capitalhill','','','192.168.100.10','15789848','Ethernet','2019-10-26 11:40:01','2019-10-26 12:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(83342,'81d0ee4f','91df94feb53a41a4','pempamsie','','','192.168.100.10','15789849','Ethernet','2019-10-26 11:45:43','2019-10-26 14:05:42',8400,'RADIUS','','',191196920,3865288577,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(83343,'81d0ee50','56f40e943c517509','ekpetis','','','192.168.100.10','15789850','Ethernet','2019-10-26 11:46:03','2019-10-26 12:46:02',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(83344,'81d0ee51','bb7b39323cb62490','dodoos','','','192.168.100.10','15789851','Ethernet','2019-10-26 11:56:22','2019-10-26 12:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(83345,'81d0ee52','cbfe926412f8861d','affiliation','','','192.168.100.10','15789852','Ethernet','2019-10-26 12:10:05','2019-10-26 14:10:05',7199,'RADIUS','','',23911,13678,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(83346,'81d0ee53','98551915dc789218','anane-fenin','','','192.168.100.10','15789853','Ethernet','2019-10-26 12:10:17','2019-10-26 14:10:17',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(83347,'81d0ee54','07522f2f393762bf','SoNM','','','192.168.100.10','15789854','Ethernet','2019-10-26 12:25:05','2019-10-26 14:25:04',7199,'RADIUS','','',111006,191661,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(83348,'81d0ee55','948d16fd5d191c48','src_hostel','','','192.168.100.10','15789855','Ethernet','2019-10-26 12:34:57','2019-10-26 13:34:56',3600,'RADIUS','','',130091,264413,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(83349,'81d0ee56','7bece6efcf047df5','capitalhill','','','192.168.100.10','15789856','Ethernet','2019-10-26 12:40:01','2019-10-26 13:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(84549,'81d0f2a8','0e8311cadc5884a4','capitalhill','','','192.168.100.10','15790967','Ethernet','2019-11-01 11:40:02','2019-11-01 12:40:02',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(83350,'81d0ee57','20cc99f74eb77087','ekpetis','','','192.168.100.10','15789857','Ethernet','2019-10-26 12:46:03','2019-10-26 12:57:35',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(83351,'81d0ee58','57c3d2e420318d79','dodoos','','','192.168.100.10','15789858','Ethernet','2019-10-26 12:56:23','2019-10-26 13:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(83352,'81d0ee59','ecf9efbf0e4b8d28','ekpetis','','','192.168.100.10','15789859','Ethernet','2019-10-26 12:57:36','2019-10-26 13:46:00',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(83353,'81d0ee55','1bc6ec63798e0a2e','src_hostel','','','192.168.11.106','15789855','Ethernet','2019-10-26 12:34:56',NULL,1501,'RADIUS','',NULL,55134,114048,'service1','D4:CA:6D:7A:F8:FF','','Framed-User','PPP','192.168.5.241',0,NULL,''),(83354,'81d0ee56','b165283368329428','capitalhill','','','192.168.11.106','15789856','Ethernet','2019-10-26 12:40:02',NULL,1200,'RADIUS','',NULL,0,0,'service1','D4:CA:6D:C9:BB:5A','','Framed-User','PPP','192.168.5.242',0,NULL,''),(83355,'81d0ee52','62051465d22e21ad','affiliation','','','192.168.11.106','15789852','Ethernet','2019-10-26 12:10:05',NULL,3000,'RADIUS','',NULL,10059,5270,'service1','CC:2D:E0:EF:4B:AE','','Framed-User','PPP','192.168.5.238',0,NULL,''),(83356,'81d0ee54','23dde58f56e1e1ee','SoNM','','','192.168.11.106','15789854','Ethernet','2019-10-26 12:25:06',NULL,2100,'RADIUS','',NULL,26303,45197,'service1','24:A4:3C:32:37:49','','Framed-User','PPP','192.168.5.240',0,NULL,''),(83357,'81d0ee37','f5e2bc041f6d6d0b','amanful','','','192.168.11.106','15789825','Ethernet','2019-10-26 08:00:07',NULL,24001,'RADIUS','',NULL,59006,7079,'service1','CC:2D:E0:39:AA:B2','','Framed-User','PPP','192.168.5.209',0,NULL,''),(83358,'81d0ee04','50c7360c0d25e888','cegrad','','','192.168.11.106','15789774','Ethernet','2019-10-26 00:10:09',NULL,46201,'RADIUS','',NULL,45995,62913,'service1','64:D1:54:E6:9A:C1','','Framed-User','PPP','192.168.5.154',0,NULL,''),(83359,'81d0ee45','1ccc7b58eefa6477','britwums','','','192.168.11.106','15789839','Ethernet','2019-10-26 10:10:14',NULL,16200,'RADIUS','',NULL,6357687,65424866,'service1','6C:3B:6B:02:5C:96','','Framed-User','PPP','192.168.5.225',0,NULL,''),(83360,'81d0ee5a','d677b23608e9c986','src_hostel','','','192.168.100.10','15789860','Ethernet','2019-10-26 13:34:57','2019-10-26 14:34:56',3600,'RADIUS','','',111223,215133,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(83361,'81d0ee5b','9127a69dc15caa03','capitalhill','','','192.168.100.10','15789861','Ethernet','2019-10-26 13:40:01','2019-10-26 14:40:03',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.247',0,2,''),(83362,'81d0ee5c','857aca9a26597e6e','ekpetis','','','192.168.100.10','15789862','Ethernet','2019-10-26 13:46:02','2019-10-26 14:46:00',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(83363,'81d0ee5d','9495f7fab49be3e3','dodoos','','','192.168.100.10','15789863','Ethernet','2019-10-26 13:56:23','2019-10-26 14:37:37',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(83364,'81d0ee5e','00316c60f7b43257','pempamsie','','','192.168.100.10','15789864','Ethernet','2019-10-26 14:05:43','2019-10-26 16:25:42',8400,'RADIUS','','',134685758,2846567130,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(83365,'81d0ee5f','7cf5328c2147c66e','affiliation','','','192.168.100.10','15789865','Ethernet','2019-10-26 14:10:05','2019-10-26 16:10:05',7199,'RADIUS','','',20303,6549,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(83366,'81d0ee60','7a0b49e5cb330a0d','anane-fenin','','','192.168.100.10','15789866','Ethernet','2019-10-26 14:10:20','2019-10-26 16:10:17',7196,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(83367,'81d0ee61','6ccaa6c26ea18954','baduwa','','','192.168.100.10','15789867','Ethernet','2019-10-26 14:11:04','2019-10-26 14:27:27',984,'RADIUS','','',15283,23804,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(83368,'81d0ee62','8e9b44ddabf040a1','cegrad','','','192.168.100.10','15789868','Ethernet','2019-10-26 14:11:06','2019-10-26 16:10:08',7143,'RADIUS','','',143797,267983,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(83369,'81d0ee63','790655cb6b720611','SoNM','','','192.168.100.10','15789869','Ethernet','2019-10-26 14:25:05','2019-10-26 16:25:04',7200,'RADIUS','','',129214,231276,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(83370,'81d0ee64','a06fd5e898da5ca5','baduwa','','','192.168.100.10','15789870','Ethernet','2019-10-26 14:27:28','2019-10-26 15:27:27',3600,'RADIUS','','',44022,70797,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(83371,'81d0ee65','adf2c14831a80fb7','src_hostel','','','192.168.100.10','15789871','Ethernet','2019-10-26 14:34:57','2019-10-26 15:34:56',3600,'RADIUS','','',403434,3911977,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(83372,'81d0ee66','8a6c4694c0c5a397','dodoos','','','192.168.100.10','15789872','Ethernet','2019-10-26 14:37:40','2019-10-26 14:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(83373,'81d0ee67','30a262144aa345e7','capitalhill','','','192.168.11.106','15789873','Ethernet','2019-10-26 14:40:03',NULL,0,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','','Framed-User','PPP','192.168.5.24',0,0,''),(83374,'81d0ee63','978f469f1963d8cc','SoNM','','','192.168.11.106','15789869','Ethernet','2019-10-26 14:25:05',NULL,900,'RADIUS','',NULL,17951,27661,'service1','24:A4:3C:32:37:49','','Framed-User','PPP','192.168.5.18',0,NULL,''),(83375,'81d0ee5f','6f7a766a7ee9a3bc','affiliation','','','192.168.11.106','15789865','Ethernet','2019-10-26 14:10:05',NULL,1800,'RADIUS','',NULL,5577,2206,'service1','CC:2D:E0:EF:4B:AE','','Framed-User','PPP','192.168.5.252',0,NULL,''),(83376,'81d0ee60','79f7b7e0604136fc','anane-fenin','','','192.168.11.106','15789866','Ethernet','2019-10-26 14:10:21',NULL,1800,'RADIUS','',NULL,0,0,'service1','D4:CA:6D:47:4D:B7','','Framed-User','PPP','192.168.5.253',0,NULL,''),(83377,'81d0ee5e','6135e021f9949f9e','pempamsie','','','192.168.11.106','15789864','Ethernet','2019-10-26 14:05:43',NULL,2100,'RADIUS','',NULL,40049598,924346630,'service1','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.5.251',0,NULL,''),(83378,'81d0ee67','e24a7c68a70f3252','capitalhill','','','192.168.100.10','15789873','Ethernet','2019-10-26 14:40:01','2019-10-26 15:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(83379,'81d0ee68','0bc6725eb123ab8f','ekpetis','','','192.168.100.10','15789874','Ethernet','2019-10-26 14:46:01','2019-10-26 15:46:00',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(83380,'81d0ee69','22519d355d2a811c','dodoos','','','192.168.100.10','15789875','Ethernet','2019-10-26 14:56:21','2019-10-26 15:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(83381,'81d0ee6a','d4fe721e0524545e','britwums','','','192.168.100.10','15789876','Ethernet','2019-10-26 15:10:13','2019-10-26 20:10:13',17999,'RADIUS','','',14499411,172254813,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(83382,'81d0ee6b','8427d747e3b063ef','baduwa','','','192.168.100.10','15789877','Ethernet','2019-10-26 15:27:28','2019-10-26 16:27:27',3600,'RADIUS','','',55659,101404,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(83383,'81d0ee6c','b7678a84a129fbfa','src_hostel','','','192.168.100.10','15789878','Ethernet','2019-10-26 15:34:58','2019-10-26 16:34:56',3599,'RADIUS','','',168387,321059,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(83384,'81d0ee6d','85b70bea6edd01af','capitalhill','','','192.168.100.10','15789879','Ethernet','2019-10-26 15:40:01','2019-10-26 16:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(83385,'81d0ee6e','8e6add15ee12146a','ekpetis','','','192.168.100.10','15789880','Ethernet','2019-10-26 15:46:01','2019-10-26 16:46:00',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(83386,'81d0ee6f','527c2f88ce5a282e','dodoos','','','192.168.100.10','15789881','Ethernet','2019-10-26 15:56:21','2019-10-26 16:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(83387,'81d0ee70','ffdcb061759af577','amanful','','','192.168.100.10','15789882','Ethernet','2019-10-26 16:00:07','2019-10-27 00:00:07',28799,'RADIUS','','',69025,4572,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(83388,'81d0ee71','4b131a86bff9f265','affiliation','','','192.168.100.10','15789883','Ethernet','2019-10-26 16:10:06','2019-10-26 18:10:05',7199,'RADIUS','','',26153,20299,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(83389,'81d0ee72','85355d106d5ce11c','cegrad','','','192.168.100.10','15789884','Ethernet','2019-10-26 16:10:09','2019-10-26 18:10:08',7200,'RADIUS','','',122680,230820,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(83390,'81d0ee73','a6a12cd3d1408483','anane-fenin','','','192.168.100.10','15789885','Ethernet','2019-10-26 16:10:18','2019-10-26 18:10:17',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(83391,'81d0ee74','fbcee5b11d90d721','SoNM','','','192.168.100.10','15789886','Ethernet','2019-10-26 16:25:05','2019-10-26 18:25:04',7198,'RADIUS','','',97037,171164,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(83392,'81d0ee75','2c9c06bef2858d19','pempamsie','','','192.168.100.10','15789887','Ethernet','2019-10-26 16:25:43','2019-10-26 18:45:42',8399,'RADIUS','','',185170332,2762664797,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(83393,'81d0ee76','5c10034e19b51c8e','baduwa','','','192.168.100.10','15789888','Ethernet','2019-10-26 16:27:28','2019-10-26 17:27:27',3600,'RADIUS','','',42132,67391,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(83394,'81d0ee77','f1e49b528e69cfff','src_hostel','','','192.168.100.10','15789889','Ethernet','2019-10-26 16:34:57','2019-10-26 17:34:56',3600,'RADIUS','','',3066080,55130272,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(83395,'81d0ee78','3c7199e606152c2a','capitalhill','','','192.168.100.10','15789890','Ethernet','2019-10-26 16:40:02','2019-10-26 17:40:01',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(83396,'81d0ee79','33defcb489f2780b','ekpetis','','','192.168.100.10','15789891','Ethernet','2019-10-26 16:46:02','2019-10-26 17:46:00',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(83397,'81d0ee7a','eb1243bd465e19a5','dodoos','','','192.168.100.10','15789892','Ethernet','2019-10-26 16:56:21','2019-10-26 17:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(83398,'81d0ee7b','53cac0f2169c7f1c','baduwa','','','192.168.100.10','15789893','Ethernet','2019-10-26 17:27:28','2019-10-26 18:27:27',3599,'RADIUS','','',71034,128650,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(83399,'81d0ee79','0bff71d55a9eb558','ekpetis','','','192.168.11.106','15789891','Ethernet','2019-10-26 16:46:02',NULL,0,'RADIUS','',NULL,0,0,'service1','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.5.45',0,NULL,''),(83400,'81d0ee7a','ed4e62d4bd9067b7','dodoos','','','192.168.11.106','15789892','Ethernet','2019-10-26 16:56:20',NULL,0,'RADIUS','',NULL,0,0,'service1','78:8A:20:32:E2:E3','','Framed-User','PPP','192.168.5.46',0,NULL,''),(83401,'81d0ee7c','11b27303dff697b8','src_hostel','','','192.168.100.10','15789894','Ethernet','2019-10-26 17:34:57','2019-10-26 18:34:57',3600,'RADIUS','','',1058305,6603853,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(83402,'81d0ee7d','ebf71cbb13b52cab','capitalhill','','','192.168.100.10','15789895','Ethernet','2019-10-26 17:40:02','2019-10-26 18:40:01',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(83403,'81d0ee7e','8bb31a59515365a4','ekpetis','','','192.168.100.10','15789896','Ethernet','2019-10-26 17:46:00','2019-10-26 18:46:00',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(83404,'81d0ee7f','e930382d298cd872','dodoos','','','192.168.100.10','15789897','Ethernet','2019-10-26 17:56:22','2019-10-26 18:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(83405,'81d0ee80','682b65abd4704642','affiliation','','','192.168.100.10','15789898','Ethernet','2019-10-26 18:10:05','2019-10-26 20:10:05',7200,'RADIUS','','',17278,1388,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(83406,'81d0ee81','d61d2949c314040d','cegrad','','','192.168.100.10','15789899','Ethernet','2019-10-26 18:10:09','2019-10-26 20:10:09',7199,'RADIUS','','',50794,73741,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(83407,'81d0ee82','8f2edeb6fb5d180c','anane-fenin','','','192.168.100.10','15789900','Ethernet','2019-10-26 18:10:18','2019-10-26 20:10:17',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(83408,'81d0ee83','194f7b4098013a79','SoNM','','','192.168.100.10','15789901','Ethernet','2019-10-26 18:25:05','2019-10-26 20:25:04',7199,'RADIUS','','',143001,286854,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(83409,'81d0ee84','ad09a87d94ae3349','baduwa','','','192.168.100.10','15789902','Ethernet','2019-10-26 18:27:28','2019-10-26 19:27:27',3599,'RADIUS','','',48090,77251,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(83410,'81d0ee85','a284bd8076296302','src_hostel','','','192.168.100.10','15789903','Ethernet','2019-10-26 18:34:57','2019-10-26 19:34:56',3600,'RADIUS','','',240781,451677,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(83411,'81d0ee86','e5ac26c73d9bad41','capitalhill','','','192.168.100.10','15789904','Ethernet','2019-10-26 18:40:02','2019-10-26 19:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(83412,'81d0ee87','dcc4d1831db7bc7b','pempamsie','','','192.168.100.10','15789905','Ethernet','2019-10-26 18:45:43','2019-10-26 21:05:42',8399,'RADIUS','','',308853488,3880792638,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(83413,'81d0ee88','0ddd05723ab7dce2','ekpetis','','','192.168.100.10','15789906','Ethernet','2019-10-26 18:46:00','2019-10-26 19:46:00',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(93241,'81010779','abd6dd1c2b1224d2','dodoos','','','192.168.100.10','15796642','Ethernet','2019-12-24 17:56:21','2019-12-24 18:56:21',3600,'RADIUS','','',1058507,28487688,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(83414,'81d0ee89','1bc9dc8720ed9da1','dodoos','','','192.168.100.10','15789907','Ethernet','2019-10-26 18:56:21','2019-10-26 19:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(83415,'81d0ee8a','69606cfcdb7afdba','baduwa','','','192.168.100.10','15789908','Ethernet','2019-10-26 19:27:28','2019-10-26 20:27:27',3600,'RADIUS','','',46997,82219,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(83416,'81d0ee8b','9aff7241aff6e16e','src_hostel','','','192.168.100.10','15789909','Ethernet','2019-10-26 19:34:57','2019-10-26 20:34:57',3599,'RADIUS','','',4054708,97871453,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(83417,'81d0ee8c','e79a18a82b02310a','capitalhill','','','192.168.100.10','15789910','Ethernet','2019-10-26 19:40:02','2019-10-26 20:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(83418,'81d0ee8d','9880f5b9668d7be8','ekpetis','','','192.168.100.10','15789911','Ethernet','2019-10-26 19:46:02','2019-10-26 20:46:00',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(83419,'81d0ee8e','4b28de3d59c3a5b2','dodoos','','','192.168.100.10','15789912','Ethernet','2019-10-26 19:56:22','2019-10-26 20:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(83420,'81d0ee8f','5ee4a434f7588fb5','affiliation','','','192.168.100.10','15789913','Ethernet','2019-10-26 20:10:05','2019-10-26 22:10:05',7200,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(83421,'81d0ee90','8a21bfc27bab006a','cegrad','','','192.168.100.10','15789914','Ethernet','2019-10-26 20:10:09','2019-10-26 22:10:09',7199,'RADIUS','','',27317,25747,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(83422,'81d0ee91','8d2a0c75344bb29c','britwums','','','192.168.100.10','15789915','Ethernet','2019-10-26 20:10:14','2019-10-27 01:10:13',18000,'RADIUS','','',18567828,76018668,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(83423,'81d0ee92','70667d1bea2d4e0a','anane-fenin','','','192.168.100.10','15789916','Ethernet','2019-10-26 20:10:18','2019-10-26 22:10:17',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(83424,'81d0ee8a','4e412473f50cea35','baduwa','','','192.168.11.106','15789908','Ethernet','2019-10-26 19:27:27',NULL,2701,'RADIUS','',NULL,28840,47319,'service1','74:4D:28:8A:10:AF','','Framed-User','PPP','192.168.5.63',0,NULL,''),(83425,'81d0ee93','e4871dd0748f5e16','SoNM','','','192.168.100.10','15789917','Ethernet','2019-10-26 20:25:05','2019-10-26 22:25:04',7200,'RADIUS','','',16397,74,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(83426,'81d0ee94','3fd034713b05489b','baduwa','','','192.168.100.10','15789918','Ethernet','2019-10-26 20:27:28','2019-10-26 21:27:27',3600,'RADIUS','','',36047,54950,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(83427,'81d0ee95','c6320c93c514a9e2','src_hostel','','','192.168.100.10','15789919','Ethernet','2019-10-26 20:34:57','2019-10-26 21:34:57',3599,'RADIUS','','',988392,8785530,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(83428,'81d0ee96','3b48eafcdc9aea9e','capitalhill','','','192.168.100.10','15789920','Ethernet','2019-10-26 20:40:02','2019-10-26 21:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(83429,'81d0ee97','72eaedb30b973fea','ekpetis','','','192.168.100.10','15789921','Ethernet','2019-10-26 20:46:01','2019-10-26 21:46:00',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(83430,'81d0ee98','e5bfd1da569b250c','dodoos','','','192.168.100.10','15789922','Ethernet','2019-10-26 20:56:21','2019-10-26 21:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(83431,'81d0ee99','66c8e68db3cda7b6','pempamsie','','','192.168.100.10','15789923','Ethernet','2019-10-26 21:05:44','2019-10-26 23:25:42',8399,'RADIUS','','',227376741,5081632718,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(83432,'81d0ee9a','3bff0bcd2e995fa8','baduwa','','','192.168.100.10','15789924','Ethernet','2019-10-26 21:27:28','2019-10-26 22:27:27',3600,'RADIUS','','',27223,36705,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(83433,'81d0ee9b','72f0cc4ad3a4523b','src_hostel','','','192.168.100.10','15789925','Ethernet','2019-10-26 21:34:57','2019-10-26 22:34:57',3599,'RADIUS','','',1840287,28884283,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(83434,'81d0ee9c','8e068ff15de7c496','capitalhill','','','192.168.100.10','15789926','Ethernet','2019-10-26 21:40:02','2019-10-26 22:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(84548,'81d0f2a7','fa426160c93600e9','src_hostel','','','192.168.100.10','15790966','Ethernet','2019-11-01 11:35:01','2019-11-01 12:35:01',3600,'RADIUS','','',2279088,53699470,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(83435,'81d0ee9d','5d52c7b8eb33c5ca','ekpetis','','','192.168.100.10','15789927','Ethernet','2019-10-26 21:46:01','2019-10-26 21:48:43',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(83436,'81d0ee9e','a7848c89257863d8','ekpetis','','','192.168.100.10','15789928','Ethernet','2019-10-26 21:48:43','2019-10-26 22:46:00',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(83437,'81d0ee9f','20274749b17b3705','dodoos','','','192.168.100.10','15789929','Ethernet','2019-10-26 21:56:22','2019-10-26 22:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(83438,'81d0eea0','d171544236dcc437','affiliation','','','192.168.100.10','15789930','Ethernet','2019-10-26 22:10:05','2019-10-27 00:10:05',7199,'RADIUS','','',16742,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(83439,'81d0eea1','c9e8bd2e44cd68e2','cegrad','','','192.168.100.10','15789931','Ethernet','2019-10-26 22:10:09','2019-10-27 00:10:09',7200,'RADIUS','','',23528,17606,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(83440,'81d0eea2','2960076a5aeac3a1','anane-fenin','','','192.168.100.10','15789932','Ethernet','2019-10-26 22:10:18','2019-10-27 00:10:17',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(83441,'81d0eea3','4c323f3784fa2896','SoNM','','','192.168.100.10','15789933','Ethernet','2019-10-26 22:25:05','2019-10-27 00:25:04',7200,'RADIUS','','',16397,74,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(83442,'81d0eea4','871bd9116714cb33','baduwa','','','192.168.100.10','15789934','Ethernet','2019-10-26 22:27:28','2019-10-26 23:27:27',3600,'RADIUS','','',20899,23110,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(83443,'81d0eea5','b44ae9af9a25241c','src_hostel','','','192.168.100.10','15789935','Ethernet','2019-10-26 22:34:57','2019-10-26 23:34:57',3600,'RADIUS','','',1291075,3956477,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(83444,'81d0eea6','cc8ff30a3d4172cf','capitalhill','','','192.168.100.10','15789936','Ethernet','2019-10-26 22:40:02','2019-10-26 23:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(83445,'81d0eea7','e34d87b10904163b','ekpetis','','','192.168.100.10','15789937','Ethernet','2019-10-26 22:46:02','2019-10-26 23:46:00',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(83446,'81d0eea8','f635e13252dd2d17','dodoos','','','192.168.100.10','15789938','Ethernet','2019-10-26 22:56:21','2019-10-26 23:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(83447,'81d0eea9','4f3b83b6b8e30263','pempamsie','','','192.168.100.10','15789939','Ethernet','2019-10-26 23:25:43','2019-10-27 01:45:42',8400,'RADIUS','','',264977798,3733954773,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(83448,'81d0eeaa','45f37c775830926d','baduwa','','','192.168.100.10','15789940','Ethernet','2019-10-26 23:27:28','2019-10-27 00:27:27',3600,'RADIUS','','',20657,22448,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(83449,'81d0eeab','e5c36a8dce2e356d','src_hostel','','','192.168.100.10','15789941','Ethernet','2019-10-26 23:34:58','2019-10-27 00:34:57',3599,'RADIUS','','',1526115,43533275,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(83450,'81d0eeac','4e7273c268bca066','capitalhill','','','192.168.100.10','15789942','Ethernet','2019-10-26 23:40:02','2019-10-27 00:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(83451,'81d0eead','28f789a9d0a5d38b','ekpetis','','','192.168.100.10','15789943','Ethernet','2019-10-26 23:46:01','2019-10-27 00:46:01',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(83452,'81d0eeae','8ad9dbfec58c968a','dodoos','','','192.168.100.10','15789944','Ethernet','2019-10-26 23:56:22','2019-10-27 00:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(83453,'81d0eeaf','48491a2bcdfb8d16','amanful','','','192.168.100.10','15789945','Ethernet','2019-10-27 00:00:07','2019-10-27 08:00:07',28799,'RADIUS','','',66440,74,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(83454,'81d0eeb0','1d1e20f152970f84','affiliation','','','192.168.100.10','15789946','Ethernet','2019-10-27 00:10:05','2019-10-27 02:10:05',7199,'RADIUS','','',16742,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(83455,'81d0eeb1','2aef2c1932933675','cegrad','','','192.168.100.10','15789947','Ethernet','2019-10-27 00:10:09','2019-10-27 02:10:09',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(83456,'81d0eeb2','f57a684756d9a2a7','anane-fenin','','','192.168.100.10','15789948','Ethernet','2019-10-27 00:10:18','2019-10-27 02:10:17',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(83457,'81d0eeb3','760977e873e94b6e','SoNM','','','192.168.100.10','15789949','Ethernet','2019-10-27 00:25:05','2019-10-27 02:25:04',7200,'RADIUS','','',16397,74,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(83458,'81d0eeb4','d13945bdb1a3145e','baduwa','','','192.168.100.10','15789950','Ethernet','2019-10-27 00:27:28','2019-10-27 01:27:27',3600,'RADIUS','','',21549,24579,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(83459,'81d0eeb5','d18112c66b58259f','src_hostel','','','192.168.100.10','15789951','Ethernet','2019-10-27 00:34:57','2019-10-27 01:34:57',3600,'RADIUS','','',571977,2529106,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(83460,'81d0eeb6','b70068bbf2712f56','capitalhill','','','192.168.100.10','15789952','Ethernet','2019-10-27 00:40:02','2019-10-27 01:40:02',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(83461,'81d0eeb7','28560c35024968ba','ekpetis','','','192.168.100.10','15789953','Ethernet','2019-10-27 00:46:02','2019-10-27 01:46:00',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(83462,'81d0eeb8','6bc9cf4ef94d0df8','dodoos','','','192.168.100.10','15789954','Ethernet','2019-10-27 00:56:22','2019-10-27 01:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(83463,'81d0eeb9','5dc23b64643c8035','britwums','','','192.168.100.10','15789955','Ethernet','2019-10-27 01:10:14','2019-10-27 06:10:13',17999,'RADIUS','','',5166200,36681930,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(83464,'81d0eeba','192634a38d7c9aad','baduwa','','','192.168.100.10','15789956','Ethernet','2019-10-27 01:27:28','2019-10-27 02:27:27',3600,'RADIUS','','',23922,28905,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(83465,'81d0eebb','a6b6e07daf31e2cf','src_hostel','','','192.168.100.10','15789957','Ethernet','2019-10-27 01:34:57','2019-10-27 02:34:57',3600,'RADIUS','','',112299,202184,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(83466,'81d0eebc','ce4b142000ac3d0e','capitalhill','','','192.168.100.10','15789958','Ethernet','2019-10-27 01:40:02','2019-10-27 02:40:02',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(83467,'81d0eebd','4b8a79b5d522fa0e','pempamsie','','','192.168.100.10','15789959','Ethernet','2019-10-27 01:45:43','2019-10-27 04:05:42',8399,'RADIUS','','',1057291076,2918613950,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(83468,'81d0eebe','12c8d5bd9c647120','ekpetis','','','192.168.100.10','15789960','Ethernet','2019-10-27 01:46:01','2019-10-27 02:46:00',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(83469,'81d0eebf','c12e0d15be4086ae','dodoos','','','192.168.100.10','15789961','Ethernet','2019-10-27 01:56:22','2019-10-27 02:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(83470,'81d0eec0','c870af637031cda4','affiliation','','','192.168.100.10','15789962','Ethernet','2019-10-27 02:10:05','2019-10-27 04:10:05',7200,'RADIUS','','',16742,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(83471,'81d0eec1','5113668835ba6e29','cegrad','','','192.168.100.10','15789963','Ethernet','2019-10-27 02:10:09','2019-10-27 04:10:09',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(83472,'81d0eec2','559bf1a0f9bd3496','anane-fenin','','','192.168.100.10','15789964','Ethernet','2019-10-27 02:10:18','2019-10-27 04:10:17',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(83473,'81d0eec3','a89280313dd20f40','SoNM','','','192.168.100.10','15789965','Ethernet','2019-10-27 02:25:06','2019-10-27 04:25:04',7198,'RADIUS','','',17275,1442,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(83474,'81d0eec4','a184a6596fd10dbb','baduwa','','','192.168.100.10','15789966','Ethernet','2019-10-27 02:27:28','2019-10-27 03:27:27',3600,'RADIUS','','',18299,18907,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(83475,'81d0eec5','11a2cbc2b817e342','src_hostel','','','192.168.100.10','15789967','Ethernet','2019-10-27 02:34:58','2019-10-27 03:34:57',3599,'RADIUS','','',75237,130006,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(83476,'81d0eec6','f212de3d6e4ec572','capitalhill','','','192.168.100.10','15789968','Ethernet','2019-10-27 02:40:02','2019-10-27 03:40:02',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(83477,'81d0eec7','c17f3a8f4e0c9b3d','ekpetis','','','192.168.100.10','15789969','Ethernet','2019-10-27 02:46:01','2019-10-27 03:46:00',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(83478,'81d0eec8','a74a806e285daa51','dodoos','','','192.168.100.10','15789970','Ethernet','2019-10-27 02:56:22','2019-10-27 03:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(83479,'81d0eec9','04bd527afab3afa0','baduwa','','','192.168.100.10','15789971','Ethernet','2019-10-27 03:27:28','2019-10-27 04:27:27',3599,'RADIUS','','',25711,34216,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(83480,'81d0eeca','ccfd47ba34f4c30f','src_hostel','','','192.168.100.10','15789972','Ethernet','2019-10-27 03:34:57','2019-10-27 04:34:57',3600,'RADIUS','','',83753,156527,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(83481,'81d0eecb','48a9794ecf519862','capitalhill','','','192.168.100.10','15789973','Ethernet','2019-10-27 03:40:02','2019-10-27 04:40:02',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(83482,'81d0eecc','b1c6dc9c660b6893','ekpetis','','','192.168.100.10','15789974','Ethernet','2019-10-27 03:46:02','2019-10-27 04:46:00',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(83483,'81d0eecd','b1f8659db6124f37','dodoos','','','192.168.100.10','15789975','Ethernet','2019-10-27 03:56:22','2019-10-27 04:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(83484,'81d0eece','1d29d4fa2653f343','pempamsie','','','192.168.100.10','15789976','Ethernet','2019-10-27 04:05:43','2019-10-27 06:25:42',8399,'RADIUS','','',1018199109,1080275644,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(83485,'81d0eecf','0e56169471172931','affiliation','','','192.168.100.10','15789977','Ethernet','2019-10-27 04:10:05','2019-10-27 06:10:05',7200,'RADIUS','','',16742,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(83486,'81d0eed0','98f3212a6f55e3cf','cegrad','','','192.168.100.10','15789978','Ethernet','2019-10-27 04:10:09','2019-10-27 06:10:09',7200,'RADIUS','','',16333,995,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(83487,'81d0eed1','032374b350a2c40f','anane-fenin','','','192.168.100.10','15789979','Ethernet','2019-10-27 04:10:18','2019-10-27 06:10:17',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(83488,'81d0eed2','723e59fd35a3e5aa','SoNM','','','192.168.100.10','15789980','Ethernet','2019-10-27 04:25:06','2019-10-27 06:25:04',7199,'RADIUS','','',16397,74,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(83489,'81d0eed3','2bf55f8155daa4b9','baduwa','','','192.168.100.10','15789981','Ethernet','2019-10-27 04:27:28','2019-10-27 05:27:28',3599,'RADIUS','','',24499,32876,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(83490,'81d0eed4','1cfd0ad2782869d4','src_hostel','','','192.168.100.10','15789982','Ethernet','2019-10-27 04:34:57','2019-10-27 05:34:57',3600,'RADIUS','','',79572,143811,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(83491,'81d0eed5','fad25eaf348c2bdf','capitalhill','','','192.168.100.10','15789983','Ethernet','2019-10-27 04:40:02','2019-10-27 05:40:02',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(83492,'81d0eed6','92182f044d08c3f3','ekpetis','','','192.168.100.10','15789984','Ethernet','2019-10-27 04:46:02','2019-10-27 05:46:00',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(83493,'81d0eed7','7e81a2dedb191d34','dodoos','','','192.168.100.10','15789985','Ethernet','2019-10-27 04:56:22','2019-10-27 05:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(83494,'81d0eed8','9bc1e93d56ed8a7a','baduwa','','','192.168.100.10','15789986','Ethernet','2019-10-27 05:27:28','2019-10-27 06:27:28',3600,'RADIUS','','',30234,44933,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(83495,'81d0eed9','fc7c57a75a804864','src_hostel','','','192.168.100.10','15789987','Ethernet','2019-10-27 05:34:57','2019-10-27 06:34:57',3600,'RADIUS','','',107199,203744,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(83496,'81d0eeda','29b914fac8b208e0','capitalhill','','','192.168.100.10','15789988','Ethernet','2019-10-27 05:40:03','2019-10-27 06:40:02',3598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(83497,'81d0eedb','a505582d9d0549ff','ekpetis','','','192.168.100.10','15789989','Ethernet','2019-10-27 05:46:01','2019-10-27 06:46:01',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(93240,'81010778','0190ddb8f4131483','ekpetis','','','192.168.100.10','15796641','Ethernet','2019-12-24 17:46:02','2019-12-24 18:46:02',3599,'RADIUS','','',8900109,252557218,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(83498,'81d0eedc','534f8f7ee67d630c','dodoos','','','192.168.100.10','15789990','Ethernet','2019-10-27 05:56:22','2019-10-27 06:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(83499,'81d0eedd','0ff5b29fd8877789','affiliation','','','192.168.100.10','15789991','Ethernet','2019-10-27 06:10:06','2019-10-27 08:10:05',7200,'RADIUS','','',18874,4301,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(83500,'81d0eede','4bfeafdfea0ed5b9','cegrad','','','192.168.100.10','15789992','Ethernet','2019-10-27 06:10:09','2019-10-27 08:10:09',7200,'RADIUS','','',22504,12650,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(83501,'81d0eedf','90c4308b4695febf','britwums','','','192.168.100.10','15789993','Ethernet','2019-10-27 06:10:14','2019-10-27 11:10:13',18000,'RADIUS','','',5991071,91882528,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(83502,'81d0eee0','9460cc8d88e53079','anane-fenin','','','192.168.100.10','15789994','Ethernet','2019-10-27 06:10:18','2019-10-27 08:10:18',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(83503,'81d0eee1','2a61997654bbd0bd','SoNM','','','192.168.100.10','15789995','Ethernet','2019-10-27 06:25:05','2019-10-27 08:25:05',7200,'RADIUS','','',16397,74,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(83504,'81d0eee2','5e8614c1b02b6981','pempamsie','','','192.168.100.10','15789996','Ethernet','2019-10-27 06:25:43','2019-10-27 08:45:42',8400,'RADIUS','','',204485905,2353234825,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(83505,'81d0eee3','a7ed81e549e0eef9','baduwa','','','192.168.100.10','15789997','Ethernet','2019-10-27 06:27:28','2019-10-27 07:27:28',3600,'RADIUS','','',2034709,78111072,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(83506,'81d0eee4','1bc2c9d8c071fac4','src_hostel','','','192.168.100.10','15789998','Ethernet','2019-10-27 06:34:57','2019-10-27 07:34:57',3600,'RADIUS','','',270089,1129507,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(83507,'81d0eee5','2c6ce9b598f44350','capitalhill','','','192.168.100.10','15789999','Ethernet','2019-10-27 06:40:02','2019-10-27 07:40:02',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(83508,'81d0eee6','d98f343bd2ee6a55','ekpetis','','','192.168.100.10','15790000','Ethernet','2019-10-27 06:46:01','2019-10-27 07:46:00',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(83509,'81d0eee7','53c5eb211c0755f7','dodoos','','','192.168.100.10','15790001','Ethernet','2019-10-27 06:56:22','2019-10-27 07:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(83510,'81d0eee4','c0d1d5061e339f28','src_hostel','','','192.168.11.106','15789998','Ethernet','2019-10-27 06:34:57',NULL,1800,'RADIUS','',NULL,56021,107104,'service1','D4:CA:6D:7A:F8:FF','','Framed-User','PPP','192.168.5.134',0,NULL,''),(83511,'81d0eee5','248e1ff85f98fa5e','capitalhill','','','192.168.11.106','15789999','Ethernet','2019-10-27 06:40:02',NULL,1500,'RADIUS','',NULL,0,0,'service1','D4:CA:6D:C9:BB:5A','','Framed-User','PPP','192.168.5.137',0,NULL,''),(83512,'81d0eee1','6cc7c4fd7644254e','SoNM','','','192.168.11.106','15789995','Ethernet','2019-10-27 06:25:04',NULL,2401,'RADIUS','',NULL,5597,74,'service1','24:A4:3C:32:37:49','','Framed-User','PPP','192.168.5.114',0,NULL,''),(83513,'81d0eedd','69ade3d4022a84ea','affiliation','','','192.168.11.106','15789991','Ethernet','2019-10-27 06:10:05',NULL,3301,'RADIUS','',NULL,7707,74,'service1','CC:2D:E0:EF:4B:AE','','Framed-User','PPP','192.168.5.98',0,NULL,''),(83514,'81d0eeaf','ffd51fe605d1dfce','amanful','','','192.168.11.106','15789945','Ethernet','2019-10-27 00:00:09',NULL,25500,'RADIUS','',NULL,58850,74,'service1','CC:2D:E0:39:AA:B2','','Framed-User','PPP','192.168.5.112',0,NULL,''),(83515,'81d0eede','485108e24a7895c4','cegrad','','','192.168.11.106','15789992','Ethernet','2019-10-27 06:10:09',NULL,3300,'RADIUS','',NULL,9785,2994,'service1','64:D1:54:E6:9A:C1','','Framed-User','PPP','192.168.5.110',0,NULL,''),(83516,'81d0eedf','c57a758ff0a67fdb','britwums','','','192.168.11.106','15789993','Ethernet','2019-10-27 06:10:14',NULL,3300,'RADIUS','',NULL,672206,1651285,'service1','6C:3B:6B:02:5C:96','','Framed-User','PPP','192.168.5.111',0,NULL,''),(83517,'81d0eee0','1c977dd953f8582c','anane-fenin','','','192.168.11.106','15789994','Ethernet','2019-10-27 06:10:17',NULL,3301,'RADIUS','',NULL,0,0,'service1','D4:CA:6D:47:4D:B7','','Framed-User','PPP','192.168.5.113',0,NULL,''),(83518,'81d0eee8','6db3a2b40a2317bd','baduwa','','','192.168.100.10','15790002','Ethernet','2019-10-27 07:27:28','2019-10-27 08:27:28',3600,'RADIUS','','',23768,29529,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(83519,'81d0eee9','9ed1977897ed1871','src_hostel','','','192.168.100.10','15790003','Ethernet','2019-10-27 07:34:57','2019-10-27 08:34:57',3599,'RADIUS','','',438641,11771049,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(83520,'81d0eeea','12756662b21b644c','capitalhill','','','192.168.100.10','15790004','Ethernet','2019-10-27 07:40:03','2019-10-27 08:40:02',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(84547,'81d0f2a6','7dc3e42a2fa3a477','baduwa','','','192.168.100.10','15790965','Ethernet','2019-11-01 11:27:30','2019-11-01 12:27:30',3600,'RADIUS','','',54004,94939,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(83521,'81d0eeeb','1cc20058a4a101fb','ekpetis','','','192.168.100.10','15790005','Ethernet','2019-10-27 07:46:03','2019-10-27 08:46:01',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(83522,'81d0eeec','02df521546741139','dodoos','','','192.168.100.10','15790006','Ethernet','2019-10-27 07:56:23','2019-10-27 08:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(83523,'81d0eeed','3a5c574038088529','amanful','','','192.168.100.10','15790007','Ethernet','2019-10-27 08:00:08','2019-10-27 16:00:07',28799,'RADIUS','','',68276,7806,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(83524,'81d0eeee','934a36e03c0b5d28','affiliation','','','192.168.100.10','15790008','Ethernet','2019-10-27 08:10:06','2019-10-27 10:10:05',7199,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(83525,'81d0eeef','137c37c639c5d8d3','cegrad','','','192.168.100.10','15790009','Ethernet','2019-10-27 08:10:09','2019-10-27 10:10:09',7199,'RADIUS','','',34508,35360,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(83526,'81d0eef0','1acc92c525949ca8','anane-fenin','','','192.168.100.10','15790010','Ethernet','2019-10-27 08:10:18','2019-10-27 10:10:18',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(83527,'81d0eef1','f80052bd6b37fe42','SoNM','','','192.168.100.10','15790011','Ethernet','2019-10-27 08:25:05','2019-10-27 10:25:05',7200,'RADIUS','','',62272,90503,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(83528,'81d0eef2','6af8bf7d97ae8008','baduwa','','','192.168.100.10','15790012','Ethernet','2019-10-27 08:27:28','2019-10-27 09:27:28',3600,'RADIUS','','',24845,30715,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(83529,'81d0eef3','b62a0de86b853a0b','src_hostel','','','192.168.100.10','15790013','Ethernet','2019-10-27 08:34:57','2019-10-27 09:34:57',3599,'RADIUS','','',137938,276530,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(83530,'81d0eef4','87dcb1a21d8bd295','capitalhill','','','192.168.100.10','15790014','Ethernet','2019-10-27 08:40:02','2019-10-27 09:40:02',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(83531,'81d0eef5','b5c23b5ad5651702','pempamsie','','','192.168.100.10','15790015','Ethernet','2019-10-27 08:45:44','2019-10-27 11:05:42',8399,'RADIUS','','',163204655,2238825478,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(83532,'81d0eef6','3e70241f522a3531','ekpetis','','','192.168.100.10','15790016','Ethernet','2019-10-27 08:46:02','2019-10-27 09:46:01',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(83533,'81d0eef7','f82b656dc65a8fd3','dodoos','','','192.168.100.10','15790017','Ethernet','2019-10-27 08:56:22','2019-10-27 09:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(83534,'81d0eef8','e5d3718c6bc8a428','baduwa','','','192.168.100.10','15790018','Ethernet','2019-10-27 09:27:28','2019-10-27 10:27:28',3600,'RADIUS','','',33663,46665,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(83535,'81d0eef9','bec3766cf955bf54','src_hostel','','','192.168.100.10','15790019','Ethernet','2019-10-27 09:34:57','2019-10-27 10:34:57',3599,'RADIUS','','',221778,471106,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(83536,'81d0eefa','ab0e7534a9ae5580','capitalhill','','','192.168.100.10','15790020','Ethernet','2019-10-27 09:40:02','2019-10-27 10:40:02',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(83537,'81d0eefb','32cb24e519587f8f','ekpetis','','','192.168.100.10','15790021','Ethernet','2019-10-27 09:46:01','2019-10-27 10:46:01',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(83538,'81d0eefc','b62f157b7e60c361','dodoos','','','192.168.100.10','15790022','Ethernet','2019-10-27 09:56:22','2019-10-27 10:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(83539,'81d0eefd','17fc4df7a8b2fcf4','affiliation','','','192.168.100.10','15790023','Ethernet','2019-10-27 10:10:06','2019-10-27 12:10:05',7199,'RADIUS','','',17328,1655,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(83540,'81d0eefe','1075ae00df7ca97f','cegrad','','','192.168.100.10','15790024','Ethernet','2019-10-27 10:10:09','2019-10-27 12:10:09',7199,'RADIUS','','',59626,87866,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(83541,'81d0eeff','719d19fa206a2b4f','anane-fenin','','','192.168.100.10','15790025','Ethernet','2019-10-27 10:10:18','2019-10-27 12:10:18',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(83542,'81d0ef00','92c0434ce4fdfbb2','SoNM','','','192.168.100.10','15790026','Ethernet','2019-10-27 10:25:05','2019-10-27 12:25:05',7200,'RADIUS','','',64509,108465,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(83543,'81d0ef01','ceaef678093593d7','baduwa','','','192.168.100.10','15790027','Ethernet','2019-10-27 10:27:28','2019-10-27 11:27:28',3600,'RADIUS','','',28953,39787,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(83544,'81d0ef02','aba6f6616d962457','src_hostel','','','192.168.100.10','15790028','Ethernet','2019-10-27 10:34:57','2019-10-27 11:34:57',3600,'RADIUS','','',129657,252141,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(83545,'81d0ef03','1d54246a94d2c49b','capitalhill','','','192.168.100.10','15790029','Ethernet','2019-10-27 10:40:02','2019-10-27 11:40:02',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(83546,'81d0ef04','f742287fd471dca8','ekpetis','','','192.168.100.10','15790030','Ethernet','2019-10-27 10:46:02','2019-10-27 11:46:01',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(83547,'81d0ef05','7ac102ca1b98bd96','dodoos','','','192.168.100.10','15790031','Ethernet','2019-10-27 10:56:22','2019-10-27 11:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(83548,'81d0ef06','dfc9713c655bee57','pempamsie','','','192.168.100.10','15790032','Ethernet','2019-10-27 11:05:43','2019-10-27 13:25:43',8399,'RADIUS','','',257464661,3633199764,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(83549,'81d0ef07','afd0d68fcd8667fe','britwums','','','192.168.100.10','15790033','Ethernet','2019-10-27 11:10:14','2019-10-27 16:10:14',17999,'RADIUS','','',10842883,151102399,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(83550,'81d0ef08','3fc26ca276c9c4ae','baduwa','','','192.168.100.10','15790034','Ethernet','2019-10-27 11:27:28','2019-10-27 12:27:28',3600,'RADIUS','','',46018,77292,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(83551,'81d0ef09','c11ee664faa5d996','src_hostel','','','192.168.100.10','15790035','Ethernet','2019-10-27 11:34:57','2019-10-27 12:34:57',3600,'RADIUS','','',722878,5229775,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(83552,'81d0ef0a','92be2d56a9a106ef','capitalhill','','','192.168.100.10','15790036','Ethernet','2019-10-27 11:40:02','2019-10-27 12:40:02',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(83553,'81d0ef0b','d82041618f0267b2','ekpetis','','','192.168.100.10','15790037','Ethernet','2019-10-27 11:46:02','2019-10-27 12:46:01',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(83554,'81d0ef0c','fa881e096186da0a','dodoos','','','192.168.100.10','15790038','Ethernet','2019-10-27 11:56:22','2019-10-27 12:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(83555,'81d0ef0d','87136fc0c8c6b1b8','affiliation','','','192.168.100.10','15790039','Ethernet','2019-10-27 12:10:06','2019-10-27 14:10:05',7199,'RADIUS','','',19945,6782,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(83556,'81d0ef0e','c3bcb2c6fe2fe908','cegrad','','','192.168.100.10','15790040','Ethernet','2019-10-27 12:10:09','2019-10-27 14:10:09',7200,'RADIUS','','',136414,247424,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(83557,'81d0ef0f','af29dced0579d199','anane-fenin','','','192.168.100.10','15790041','Ethernet','2019-10-27 12:10:18','2019-10-27 14:10:18',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(83558,'81d0ef10','a4aa04f8d7649706','SoNM','','','192.168.100.10','15790042','Ethernet','2019-10-27 12:25:05','2019-10-27 14:25:05',7199,'RADIUS','','',115196,214665,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(83559,'81d0ef11','d547cca329b3dc21','baduwa','','','192.168.100.10','15790043','Ethernet','2019-10-27 12:27:28','2019-10-27 13:27:28',3600,'RADIUS','','',35997,57582,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(83560,'81d0ef12','e759638dffb8f0d2','src_hostel','','','192.168.100.10','15790044','Ethernet','2019-10-27 12:34:57','2019-10-27 13:34:57',3600,'RADIUS','','',233503,505060,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(83561,'81d0ef13','82640eb56ee773b2','capitalhill','','','192.168.100.10','15790045','Ethernet','2019-10-27 12:40:02','2019-10-27 13:40:02',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(83562,'81d0ef14','7b2e1acfbbc5e850','ekpetis','','','192.168.100.10','15790046','Ethernet','2019-10-27 12:46:02','2019-10-27 13:46:01',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(83563,'81d0ef15','cabe1354528c230f','dodoos','','','192.168.100.10','15790047','Ethernet','2019-10-27 12:56:22','2019-10-27 13:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(83564,'81d0ef16','30240751c2669c21','pempamsie','','','192.168.100.10','15790048','Ethernet','2019-10-27 13:25:43','2019-10-27 15:45:43',8399,'RADIUS','','',719558287,5337239978,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(83565,'81d0ef17','53439c566bfd86c5','baduwa','','','192.168.100.10','15790049','Ethernet','2019-10-27 13:27:28','2019-10-27 14:27:28',3599,'RADIUS','','',57623,100823,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(83566,'81d0ef18','1e57e592c38a815d','src_hostel','','','192.168.100.10','15790050','Ethernet','2019-10-27 13:34:57','2019-10-27 14:34:57',3600,'RADIUS','','',2895761,22003795,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(83567,'81d0ef19','c82108462b878cbf','capitalhill','','','192.168.100.10','15790051','Ethernet','2019-10-27 13:40:03','2019-10-27 14:40:02',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(83568,'81d0ef1a','624fe029df256368','ekpetis','','','192.168.100.10','15790052','Ethernet','2019-10-27 13:46:03','2019-10-27 14:46:01',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(83569,'81d0ef1b','bfb7e02f8c0b11b0','dodoos','','','192.168.100.10','15790053','Ethernet','2019-10-27 13:56:22','2019-10-27 14:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(83570,'81d0ef1c','0c0e5b8e62bf3b17','affiliation','','','192.168.100.10','15790054','Ethernet','2019-10-27 14:10:06','2019-10-27 16:10:05',7200,'RADIUS','','',42097,55244,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(83571,'81d0ef1d','46714953e43b7af8','cegrad','','','192.168.100.10','15790055','Ethernet','2019-10-27 14:10:10','2019-10-27 17:47:19',13029,'RADIUS','','',157302,328603,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(83572,'81d0ef1e','eb9d8562c01e1f11','anane-fenin','','','192.168.100.10','15790056','Ethernet','2019-10-27 14:10:18','2019-10-27 16:10:18',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(83573,'81d0ef1f','11e9be5312cb10d8','SoNM','','','192.168.100.10','15790057','Ethernet','2019-10-27 14:25:05','2019-10-27 16:25:05',7199,'RADIUS','','',81319519,175129953,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(83574,'81d0ef20','bc489699333bb49f','baduwa','','','192.168.100.10','15790058','Ethernet','2019-10-27 14:27:29','2019-10-27 17:47:16',11988,'RADIUS','','',48942,97030,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(83575,'81d0ef21','0539cd7e3b48352d','src_hostel','','','192.168.100.10','15790059','Ethernet','2019-10-27 14:34:58','2019-10-27 15:34:57',3600,'RADIUS','','',526079,3434003,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(83576,'81d0ef22','b5e1c93abce1944f','capitalhill','','','192.168.100.10','15790060','Ethernet','2019-10-27 14:40:02','2019-10-27 15:40:02',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(83577,'81d0ef20','c04bfebd941ba9ba','baduwa','','','192.168.11.106','15790058','Ethernet','2019-10-27 14:27:29',NULL,900,'RADIUS','',NULL,8522,14601,'service1','74:4D:28:8A:10:AF','','Framed-User','PPP','192.168.5.215',0,NULL,''),(83578,'81d0ef23','3acdc7bc019bfc25','ekpetis','','','192.168.100.10','15790061','Ethernet','2019-10-27 14:46:02','2019-10-27 15:46:01',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(83579,'81d0ef24','2459e3463cb225b7','dodoos','','','192.168.100.10','15790062','Ethernet','2019-10-27 14:56:22','2019-10-27 15:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(83580,'81d0ef25','1675e6816687bd56','src_hostel','','','192.168.100.10','15790063','Ethernet','2019-10-27 15:34:58','2019-10-27 16:34:57',3600,'RADIUS','','',1727194,48649015,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(83581,'81d0ef26','a17eb4108c13b97c','capitalhill','','','192.168.100.10','15790064','Ethernet','2019-10-27 15:40:03','2019-10-27 16:40:02',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(83582,'81d0ef27','abac868a7e74246e','pempamsie','','','192.168.100.10','15790065','Ethernet','2019-10-27 15:45:43','2019-10-27 18:05:43',8400,'RADIUS','','',522863435,5922817951,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(83583,'81d0ef28','3dd9c715e663f1e1','ekpetis','','','192.168.100.10','15790066','Ethernet','2019-10-27 15:46:02','2019-10-27 16:46:01',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(83584,'81d0ef29','082d3e4219df6f3a','adukpos','','','192.168.100.10','15790067','Ethernet','2019-10-27 15:52:49','2019-10-28 14:02:44',79793,'RADIUS','','',21213557,309149956,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(93239,'81010777','81c03819de2973d8','baduwa','','','192.168.100.10','15796640','Ethernet','2019-12-24 17:43:18','2019-12-24 18:43:17',3600,'RADIUS','','',10156,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(83585,'81d0ef2a','13457a1f25c468bb','dodoos','','','192.168.100.10','15790068','Ethernet','2019-10-27 15:56:22','2019-10-27 16:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(83586,'81d0ef2b','0e3b4e234f38ba8c','amanful','','','192.168.100.10','15790069','Ethernet','2019-10-27 16:00:08','2019-10-28 00:00:08',28799,'RADIUS','','',66440,74,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(83587,'81d0ef2c','5dea078608e5f808','affiliation','','','192.168.100.10','15790070','Ethernet','2019-10-27 16:10:07','2019-10-27 18:10:05',7199,'RADIUS','','',49532,68582,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(83588,'81d0ef2d','c3bfad40bee8c14d','britwums','','','192.168.100.10','15790071','Ethernet','2019-10-27 16:10:15','2019-10-27 21:10:14',17999,'RADIUS','','',20679358,241675231,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(83589,'81d0ef2e','f38bde26c008de84','anane-fenin','','','192.168.100.10','15790072','Ethernet','2019-10-27 16:10:18','2019-10-27 18:10:18',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(83590,'81d0ef2f','9798105c1e29c859','SoNM','','','192.168.100.10','15790073','Ethernet','2019-10-27 16:25:06','2019-10-27 18:25:05',7199,'RADIUS','','',1211883852,260147879,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(83591,'81d0ef30','b6c52ac7b3675fcf','src_hostel','','','192.168.100.10','15790074','Ethernet','2019-10-27 16:34:58','2019-10-27 17:34:57',3600,'RADIUS','','',215650,442172,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(83592,'81d0ef31','347184575a625962','capitalhill','','','192.168.100.10','15790075','Ethernet','2019-10-27 16:40:03','2019-10-27 17:40:02',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(83593,'81d0ef32','8726a1c5f48c1804','ekpetis','','','192.168.100.10','15790076','Ethernet','2019-10-27 16:46:01','2019-10-27 17:46:01',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(83594,'81d0ef33','1cbc34c6c7581048','dodoos','','','192.168.100.10','15790077','Ethernet','2019-10-27 16:56:22','2019-10-27 17:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(83595,'81d0ef34','c133f401e9d0d9c1','src_hostel','','','192.168.100.10','15790078','Ethernet','2019-10-27 17:34:58','2019-10-27 18:34:57',3600,'RADIUS','','',178134,376422,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(83596,'81d0ef35','455a91052de78d46','capitalhill','','','192.168.100.10','15790079','Ethernet','2019-10-27 17:40:03','2019-10-27 18:40:02',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(84546,'81d0f2a5','19e18e21dd519adb','britwums','','','192.168.100.10','15790964','Ethernet','2019-11-01 11:10:18','2019-11-01 16:10:17',17999,'RADIUS','','',39493,74,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(83597,'81d0ef36','e408b0c2687b5547','ekpetis','','','192.168.100.10','15790080','Ethernet','2019-10-27 17:46:03','2019-10-27 18:46:01',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(83598,'81d0ef37','fb1bb6c98a86844e','baduwa','','','192.168.100.10','15790081','Ethernet','2019-10-27 17:47:17','2019-10-27 18:27:27',2411,'RADIUS','','',34005,58882,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(83599,'81d0ef38','97b75a59823ab5be','cegrad','','','192.168.100.10','15790082','Ethernet','2019-10-27 17:47:19','2019-10-27 18:10:09',1371,'RADIUS','','',8051,12586,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(83600,'81d0ef39','377b114b3c529dff','dodoos','','','192.168.100.10','15790083','Ethernet','2019-10-27 17:56:22','2019-10-27 18:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(83601,'81d0ef3a','18e8a258bd114810','pempamsie','','','192.168.100.10','15790084','Ethernet','2019-10-27 18:05:43','2019-10-27 20:25:43',8400,'RADIUS','','',266346882,4532727732,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(83602,'81d0ef3b','19cf6e9438b2bffd','affiliation','','','192.168.100.10','15790085','Ethernet','2019-10-27 18:10:06','2019-10-27 20:10:05',7199,'RADIUS','','',45778,64161,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(83603,'81d0ef3c','a342a713ecf78ce6','cegrad','','','192.168.100.10','15790086','Ethernet','2019-10-27 18:10:10','2019-10-27 20:10:09',7200,'RADIUS','','',77106,132772,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(83604,'81d0ef3d','d755898608e273fe','anane-fenin','','','192.168.100.10','15790087','Ethernet','2019-10-27 18:10:18','2019-10-27 20:10:18',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(83605,'81d0ef3e','6871b21cbe755f52','SoNM','','','192.168.100.10','15790088','Ethernet','2019-10-27 18:25:05','2019-10-27 20:25:05',7200,'RADIUS','','',2546315,27532137,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(83606,'81d0ef3f','45648f5fe30675b3','baduwa','','','192.168.100.10','15790089','Ethernet','2019-10-27 18:27:28','2019-10-27 19:27:27',3599,'RADIUS','','',56380,99753,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(83607,'81d0ef40','07eeb81419b24aa9','src_hostel','','','192.168.100.10','15790090','Ethernet','2019-10-27 18:34:58','2019-10-27 19:34:57',3599,'RADIUS','','',1977652,6860722,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(83608,'81d0ef41','a509f44cd0fe1071','capitalhill','','','192.168.100.10','15790091','Ethernet','2019-10-27 18:40:04','2019-10-27 19:40:02',3598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(83609,'81d0ef42','c2a06800a8cec9f0','ekpetis','','','192.168.100.10','15790092','Ethernet','2019-10-27 18:46:02','2019-10-27 19:46:01',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(83610,'81d0ef43','2e1fac02b35c8d05','dodoos','','','192.168.100.10','15790093','Ethernet','2019-10-27 18:56:22','2019-10-27 19:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(83611,'81d0ef44','1ae2cc2c303f5de7','baduwa','','','192.168.100.10','15790094','Ethernet','2019-10-27 19:27:29','2019-10-27 20:27:27',3599,'RADIUS','','',44666,74200,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(83612,'81d0ef45','2f2425d9ea00a504','src_hostel','','','192.168.100.10','15790095','Ethernet','2019-10-27 19:34:58','2019-10-27 20:34:57',3599,'RADIUS','','',221641,683984,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(83613,'81d0ef46','20ce31fcfecd4d2b','capitalhill','','','192.168.100.10','15790096','Ethernet','2019-10-27 19:40:03','2019-10-27 20:40:02',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(83614,'81d0ef47','40b060b31da13221','ekpetis','','','192.168.100.10','15790097','Ethernet','2019-10-27 19:46:03','2019-10-27 20:46:01',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(83615,'81d0ef48','3df90c780aa326c0','dodoos','','','192.168.100.10','15790098','Ethernet','2019-10-27 19:56:22','2019-10-27 20:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(83616,'81d0ef49','ef93d9d662c28b4c','affiliation','','','192.168.100.10','15790099','Ethernet','2019-10-27 20:10:06','2019-10-27 22:10:06',7199,'RADIUS','','',17662,1968,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(83617,'81d0ef4a','f965a6afbe264f2b','cegrad','','','192.168.100.10','15790100','Ethernet','2019-10-27 20:10:10','2019-10-27 22:10:09',7199,'RADIUS','','',37714,45414,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(83618,'81d0ef4b','7188e92df0c6713c','anane-fenin','','','192.168.100.10','15790101','Ethernet','2019-10-27 20:10:19','2019-10-27 22:10:18',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(83619,'81d0ef4c','b35e69fc823218fe','SoNM','','','192.168.100.10','15790102','Ethernet','2019-10-27 20:25:05','2019-10-27 22:25:05',7200,'RADIUS','','',40047,50079,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(83620,'81d0ef4d','37276860462b7abc','pempamsie','','','192.168.100.10','15790103','Ethernet','2019-10-27 20:25:43','2019-10-27 22:45:43',8399,'RADIUS','','',155996469,3518614687,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(83621,'81d0ef4e','8230d57352ed8854','baduwa','','','192.168.100.10','15790104','Ethernet','2019-10-27 20:27:28','2019-10-27 21:27:27',3599,'RADIUS','','',44526,68792,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(83622,'81d0ef4f','324582909fed5b5f','src_hostel','','','192.168.100.10','15790105','Ethernet','2019-10-27 20:34:58','2019-10-27 21:34:57',3599,'RADIUS','','',166031,334295,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(83623,'81d0ef50','309821f0e65ac97c','capitalhill','','','192.168.100.10','15790106','Ethernet','2019-10-27 20:40:03','2019-10-27 21:40:02',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(83624,'81d0ef51','a2351b940abdf10d','ekpetis','','','192.168.100.10','15790107','Ethernet','2019-10-27 20:46:01','2019-10-27 21:46:01',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(83625,'81d0ef52','273d7488448f94dc','dodoos','','','192.168.100.10','15790108','Ethernet','2019-10-27 20:56:22','2019-10-27 21:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(83626,'81d0ef4b','5971ec4acf2fde12','anane-fenin','','','192.168.11.106','15790101','Ethernet','2019-10-27 20:10:18',NULL,3301,'RADIUS','',NULL,0,0,'service1','D4:CA:6D:47:4D:B7','','Framed-User','PPP','192.168.5.25',0,NULL,''),(83627,'81d0ef4d','cd7f7a79192ea741','pempamsie','','','192.168.11.106','15790103','Ethernet','2019-10-27 20:25:43',NULL,2400,'RADIUS','',NULL,57604172,870041584,'service1','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.5.28',0,NULL,''),(83628,'81d0ef51','d687eefe30ca024d','ekpetis','','','192.168.11.106','15790107','Ethernet','2019-10-27 20:46:01',NULL,0,'RADIUS','',NULL,0,0,'service1','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.5.33',0,NULL,''),(83629,'81d0ef53','c2001814f9624a2d','britwums','','','192.168.100.10','15790109','Ethernet','2019-10-27 21:10:14','2019-10-28 02:10:14',17999,'RADIUS','','',4435853,97653829,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(83630,'81d0ef54','07f78b17660179fc','baduwa','','','192.168.100.10','15790110','Ethernet','2019-10-27 21:27:28','2019-10-27 22:27:27',3600,'RADIUS','','',34569,50915,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(83631,'81d0ef55','a4ba8453c4a26876','src_hostel','','','192.168.100.10','15790111','Ethernet','2019-10-27 21:34:58','2019-10-27 22:34:57',3600,'RADIUS','','',144687,301733,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(83632,'81d0ef56','3dbdbd2782027198','capitalhill','','','192.168.100.10','15790112','Ethernet','2019-10-27 21:40:04','2019-10-27 22:40:03',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(83633,'81d0ef57','c875a814a8eb70ad','ekpetis','','','192.168.100.10','15790113','Ethernet','2019-10-27 21:46:02','2019-10-27 22:46:01',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(83634,'81d0ef58','bce6893f9009b5d4','dodoos','','','192.168.100.10','15790114','Ethernet','2019-10-27 21:56:22','2019-10-27 22:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(83635,'81d0ef59','1dfd4d15d938fb63','affiliation','','','192.168.100.10','15790115','Ethernet','2019-10-27 22:10:06','2019-10-28 00:10:06',7199,'RADIUS','','',18153,3290,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(83636,'81d0ef5a','1bf533bed7324b54','cegrad','','','192.168.100.10','15790116','Ethernet','2019-10-27 22:10:10','2019-10-28 00:10:10',7200,'RADIUS','','',16962,2506,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(83637,'81d0ef5b','618155e49f793e0e','anane-fenin','','','192.168.100.10','15790117','Ethernet','2019-10-27 22:10:19','2019-10-28 00:10:18',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(83638,'81d0ef5c','716d7a8488e4ef29','SoNM','','','192.168.100.10','15790118','Ethernet','2019-10-27 22:25:06','2019-10-28 00:25:05',7198,'RADIUS','','',42861,57459,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(83639,'81d0ef57','de01ed60ba62ef93','ekpetis','','','192.168.11.106','15790113','Ethernet','2019-10-27 21:46:01',NULL,0,'RADIUS','',NULL,0,0,'service1','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.5.41',0,NULL,''),(83640,'81d0ef58','d4d81bcaa88adf53','dodoos','','','192.168.11.106','15790114','Ethernet','2019-10-27 21:56:22',NULL,0,'RADIUS','',NULL,0,0,'service1','78:8A:20:32:E2:E3','','Framed-User','PPP','192.168.5.42',0,NULL,''),(83641,'81d0ef5d','10b1cb7631b7e9c8','baduwa','','','192.168.100.10','15790119','Ethernet','2019-10-27 22:27:28','2019-10-27 23:27:27',3600,'RADIUS','','',30617,42514,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(83642,'81d0ef5e','c5ea51b26691a140','src_hostel','','','192.168.100.10','15790120','Ethernet','2019-10-27 22:34:58','2019-10-27 23:34:57',3600,'RADIUS','','',134721,270905,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(83643,'81d0ef5f','bfef17c83ee04c4f','capitalhill','','','192.168.100.10','15790121','Ethernet','2019-10-27 22:40:03','2019-10-27 23:40:03',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(83644,'81d0ef60','49be5ecf6df14a6f','pempamsie','','','192.168.100.10','15790122','Ethernet','2019-10-27 22:45:43','2019-10-28 01:05:43',8400,'RADIUS','','',81234439,2677543250,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(83645,'81d0ef61','feefbdf05a44ee5d','ekpetis','','','192.168.100.10','15790123','Ethernet','2019-10-27 22:46:02','2019-10-27 23:46:01',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(83646,'81d0ef62','0193201eb3238176','dodoos','','','192.168.100.10','15790124','Ethernet','2019-10-27 22:56:22','2019-10-27 23:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(83647,'81d0ef63','94ef37afe31d0374','baduwa','','','192.168.100.10','15790125','Ethernet','2019-10-27 23:27:28','2019-10-28 00:27:27',3600,'RADIUS','','',21855,23699,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(83648,'81d0ef64','dc26ef1ec0a42bfd','src_hostel','','','192.168.100.10','15790126','Ethernet','2019-10-27 23:34:58','2019-10-28 00:34:58',3600,'RADIUS','','',142904,279107,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(83649,'81d0ef65','621bf1c71d8364b2','capitalhill','','','192.168.100.10','15790127','Ethernet','2019-10-27 23:40:03','2019-10-28 00:40:03',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(83650,'81d0ef66','bef13ef8200867a3','ekpetis','','','192.168.100.10','15790128','Ethernet','2019-10-27 23:46:02','2019-10-28 00:46:01',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(93238,'81010776','aff675cf9509bcb4','capitalhill','','','192.168.100.10','15796639','Ethernet','2019-12-24 17:40:00','2019-12-24 18:40:00',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(83651,'81d0ef67','2d2189c7da00dba8','dodoos','','','192.168.100.10','15790129','Ethernet','2019-10-27 23:56:22','2019-10-28 00:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(83652,'81d0ef68','0a555c4dcc0a6849','amanful','','','192.168.100.10','15790130','Ethernet','2019-10-28 00:00:08','2019-10-28 08:00:08',28799,'RADIUS','','',75443,16133,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(83653,'81d0ef69','818fdbe98aeea4c3','affiliation','','','192.168.100.10','15790131','Ethernet','2019-10-28 00:10:06','2019-10-28 02:10:06',7200,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(83654,'81d0ef6a','563e15e494ecf912','cegrad','','','192.168.100.10','15790132','Ethernet','2019-10-28 00:10:10','2019-10-28 02:10:10',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(83655,'81d0ef6b','3ae0c83a1035d54a','anane-fenin','','','192.168.100.10','15790133','Ethernet','2019-10-28 00:10:19','2019-10-28 02:10:18',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(83656,'81d0ef6c','0fef514b4e5e71ee','SoNM','','','192.168.100.10','15790134','Ethernet','2019-10-28 00:25:05','2019-10-28 02:25:05',7200,'RADIUS','','',17047,1482,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(83657,'81d0ef6d','0e42f9cbfaa367e4','baduwa','','','192.168.100.10','15790135','Ethernet','2019-10-28 00:27:29','2019-10-28 01:27:27',3599,'RADIUS','','',35812,61900,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(83658,'81d0ef6e','891423ca65f24f29','src_hostel','','','192.168.100.10','15790136','Ethernet','2019-10-28 00:34:59','2019-10-28 01:34:57',3599,'RADIUS','','',91599,164090,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(83659,'81d0ef6f','27a9e6d96a87fa12','capitalhill','','','192.168.100.10','15790137','Ethernet','2019-10-28 00:40:04','2019-10-28 01:40:03',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(83660,'81d0ef70','61b03ce7fdf22f29','ekpetis','','','192.168.100.10','15790138','Ethernet','2019-10-28 00:46:03','2019-10-28 01:46:01',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(83661,'81d0ef71','597f20270113e951','dodoos','','','192.168.100.10','15790139','Ethernet','2019-10-28 00:56:22','2019-10-28 01:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(83662,'81d0ef72','56565f05e30e5004','pempamsie','','','192.168.100.10','15790140','Ethernet','2019-10-28 01:05:43','2019-10-28 03:25:43',8400,'RADIUS','','',3965754,129077815,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(83663,'81d0ef73','3d99447a70eeb38e','baduwa','','','192.168.100.10','15790141','Ethernet','2019-10-28 01:27:28','2019-10-28 02:27:27',3600,'RADIUS','','',18971,19009,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(83664,'81d0ef74','31627ab75b830c38','src_hostel','','','192.168.100.10','15790142','Ethernet','2019-10-28 01:34:58','2019-10-28 02:34:57',3600,'RADIUS','','',65715,117344,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(83665,'81d0ef75','45b0e5919dc303ea','capitalhill','','','192.168.100.10','15790143','Ethernet','2019-10-28 01:40:03','2019-10-28 02:40:03',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(83666,'81d0ef76','1dc3a06d4a44b84d','ekpetis','','','192.168.100.10','15790144','Ethernet','2019-10-28 01:46:02','2019-10-28 02:46:02',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(83667,'81d0ef77','ec61cc141df825df','dodoos','','','192.168.100.10','15790145','Ethernet','2019-10-28 01:56:22','2019-10-28 02:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(83668,'81d0ef78','05e46e07204c421e','affiliation','','','192.168.100.10','15790146','Ethernet','2019-10-28 02:10:06','2019-10-28 04:10:06',7200,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(83669,'81d0ef79','77bae59307e70c6a','cegrad','','','192.168.100.10','15790147','Ethernet','2019-10-28 02:10:10','2019-10-28 04:10:10',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(83670,'81d0ef7a','d58aa6ba4d270139','britwums','','','192.168.100.10','15790148','Ethernet','2019-10-28 02:10:17','2019-10-28 07:10:14',17997,'RADIUS','','',115829471,62758414,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(83671,'81d0ef7b','0978230427b2e9ca','anane-fenin','','','192.168.100.10','15790149','Ethernet','2019-10-28 02:10:19','2019-10-28 04:10:18',7198,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(83672,'81d0ef7c','54e0cd5ea4d30fee','SoNM','','','192.168.100.10','15790150','Ethernet','2019-10-28 02:25:06','2019-10-28 04:25:05',7199,'RADIUS','','',16710,570,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(83673,'81d0ef7d','e59c6677741bf240','baduwa','','','192.168.100.10','15790151','Ethernet','2019-10-28 02:27:28','2019-10-28 03:27:27',3600,'RADIUS','','',19745,19757,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(83674,'81d0ef7e','1bd17af02b196860','src_hostel','','','192.168.100.10','15790152','Ethernet','2019-10-28 02:34:58','2019-10-28 03:34:58',3600,'RADIUS','','',69395,120273,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(83675,'81d0ef7f','9486f32ceb0ed290','capitalhill','','','192.168.100.10','15790153','Ethernet','2019-10-28 02:40:04','2019-10-28 03:40:03',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(83676,'81d0ef80','bbf7a3772e9bc25d','ekpetis','','','192.168.100.10','15790154','Ethernet','2019-10-28 02:46:02','2019-10-28 03:46:01',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(83677,'81d0ef81','bacde72727f9b7bc','dodoos','','','192.168.100.10','15790155','Ethernet','2019-10-28 02:56:22','2019-10-28 03:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(83678,'81d0ef82','09c7fcb7ac72a571','pempamsie','','','192.168.100.10','15790156','Ethernet','2019-10-28 03:25:44','2019-10-28 05:45:43',8399,'RADIUS','','',10487410,214337286,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(83679,'81d0ef83','4d84f7d035e6d22d','baduwa','','','192.168.100.10','15790157','Ethernet','2019-10-28 03:27:28','2019-10-28 04:27:27',3600,'RADIUS','','',19366,20993,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(83680,'81d0ef84','86602025854bdbf0','src_hostel','','','192.168.100.10','15790158','Ethernet','2019-10-28 03:34:58','2019-10-28 04:34:58',3600,'RADIUS','','',348136,4782903,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(83681,'81d0ef85','86799536262d609b','capitalhill','','','192.168.100.10','15790159','Ethernet','2019-10-28 03:40:03','2019-10-28 04:40:03',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(83682,'81d0ef86','45a8b6a3ea4eb275','ekpetis','','','192.168.100.10','15790160','Ethernet','2019-10-28 03:46:02','2019-10-28 04:46:01',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(83683,'81d0ef87','37a2792f6824e381','dodoos','','','192.168.100.10','15790161','Ethernet','2019-10-28 03:56:22','2019-10-28 04:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(83684,'81d0ef88','1f9ccbd219febd69','affiliation','','','192.168.100.10','15790162','Ethernet','2019-10-28 04:10:06','2019-10-28 06:10:06',7199,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(83685,'81d0ef89','e4f07c48a60414c2','cegrad','','','192.168.100.10','15790163','Ethernet','2019-10-28 04:10:10','2019-10-28 06:10:10',7200,'RADIUS','','',27367,24573,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(83686,'81d0ef8a','480a9ab32fcfa151','anane-fenin','','','192.168.100.10','15790164','Ethernet','2019-10-28 04:10:19','2019-10-28 06:10:18',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(83687,'81d0ef8b','94ea3c343fe20059','SoNM','','','192.168.100.10','15790165','Ethernet','2019-10-28 04:25:05','2019-10-28 06:25:05',7200,'RADIUS','','',24609,16815,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(83688,'81d0ef8c','4de2f5b82fec24b7','baduwa','','','192.168.100.10','15790166','Ethernet','2019-10-28 04:27:28','2019-10-28 05:27:28',3599,'RADIUS','','',23841,28884,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(83689,'81d0ef8d','a7b89eb4933543a0','src_hostel','','','192.168.100.10','15790167','Ethernet','2019-10-28 04:34:58','2019-10-28 05:34:58',3600,'RADIUS','','',69091,127975,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(83690,'81d0ef8e','f951c2a5691bce09','capitalhill','','','192.168.100.10','15790168','Ethernet','2019-10-28 04:40:03','2019-10-28 05:40:03',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(84545,'81d0f298','26c6c783e6bc49df','pempamsie','','','192.168.11.106','15790951','Ethernet','2019-11-01 10:07:48',NULL,3001,'RADIUS','',NULL,49740195,542870685,'service1','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.5.36',0,NULL,''),(83691,'81d0ef8f','8763ea7bfdfbe738','ekpetis','','','192.168.100.10','15790169','Ethernet','2019-10-28 04:46:02','2019-10-28 05:46:01',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(83692,'81d0ef90','118287c89c4271f9','dodoos','','','192.168.100.10','15790170','Ethernet','2019-10-28 04:56:22','2019-10-28 05:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(83693,'81d0ef91','132f23cf2cbed714','baduwa','','','192.168.100.10','15790171','Ethernet','2019-10-28 05:27:28','2019-10-28 06:27:28',3599,'RADIUS','','',24068,30516,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(83694,'81d0ef92','488c9eb6f12831cb','src_hostel','','','192.168.100.10','15790172','Ethernet','2019-10-28 05:34:58','2019-10-28 06:34:58',3599,'RADIUS','','',123372,226101,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(83695,'81d0ef93','120555f6826926c4','capitalhill','','','192.168.100.10','15790173','Ethernet','2019-10-28 05:40:03','2019-10-28 06:40:03',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(83696,'81d0ef94','ad6dfa85433f9393','pempamsie','','','192.168.100.10','15790174','Ethernet','2019-10-28 05:45:43','2019-10-28 08:05:43',8399,'RADIUS','','',157772160,2751326311,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(83697,'81d0ef95','dfb52d1e0fc80370','ekpetis','','','192.168.100.10','15790175','Ethernet','2019-10-28 05:46:02','2019-10-28 06:46:01',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(83698,'81d0ef96','0f99f32de9d882e7','dodoos','','','192.168.100.10','15790176','Ethernet','2019-10-28 05:56:22','2019-10-28 06:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(83699,'81d0ef97','bbd047aaa5d4bbce','affiliation','','','192.168.100.10','15790177','Ethernet','2019-10-28 06:10:06','2019-10-28 08:10:06',7199,'RADIUS','','',4996235,61580552,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(83700,'81d0ef98','8cafcee741c0b869','cegrad','','','192.168.100.10','15790178','Ethernet','2019-10-28 06:10:10','2019-10-28 08:10:10',7200,'RADIUS','','',177114399,635528206,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(83701,'81d0ef99','0ea5ed542a11dc62','anane-fenin','','','192.168.100.10','15790179','Ethernet','2019-10-28 06:10:19','2019-10-28 08:10:19',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(83702,'81d0ef9a','1e1f51c7a316135f','SoNM','','','192.168.100.10','15790180','Ethernet','2019-10-28 06:25:06','2019-10-28 08:25:05',7199,'RADIUS','','',55385630,60172592,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(83703,'81d0ef9b','4eeb472aed4529ab','baduwa','','','192.168.100.10','15790181','Ethernet','2019-10-28 06:27:28','2019-10-28 07:27:28',3599,'RADIUS','','',21390,24760,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(83704,'81d0ef9c','5afc22f175742012','src_hostel','','','192.168.100.10','15790182','Ethernet','2019-10-28 06:34:58','2019-10-28 07:34:58',3599,'RADIUS','','',3486191,101322003,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(83705,'81d0ef9d','2acbd90419436fa3','capitalhill','','','192.168.100.10','15790183','Ethernet','2019-10-28 06:40:03','2019-10-28 07:40:03',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(83706,'81d0ef9e','8cf4e62a2ed6e555','ekpetis','','','192.168.100.10','15790186','Ethernet','2019-10-28 06:46:36','2019-10-28 07:46:01',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(83707,'81d0ef9b','64a0dd503e80c65f','baduwa','','','192.168.11.106','15790181','Ethernet','2019-10-28 06:27:28',NULL,1500,'RADIUS','',NULL,8962,10367,'service1','74:4D:28:8A:10:AF','','Framed-User','PPP','192.168.5.130',0,NULL,''),(83708,'81d0ef9f','a7665fbe28bc5fcb','dodoos','','','192.168.100.10','15790187','Ethernet','2019-10-28 06:56:22','2019-10-28 07:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(83709,'81d0efa0','aef13b8f78f0791c','britwums','','','192.168.100.10','15790188','Ethernet','2019-10-28 07:10:15','2019-10-28 12:10:14',17998,'RADIUS','','',11021326,148816776,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(83710,'81d0efa1','f7195d4083499d15','baduwa','','','192.168.100.10','15790189','Ethernet','2019-10-28 07:27:28','2019-10-28 08:27:28',3599,'RADIUS','','',40240,62811,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(83711,'81d0efa2','328f714893afbaaa','src_hostel','','','192.168.100.10','15790190','Ethernet','2019-10-28 07:34:58','2019-10-28 08:34:58',3599,'RADIUS','','',3491112,68540225,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(83712,'81d0efa3','61401d8cead222fe','capitalhill','','','192.168.100.10','15790191','Ethernet','2019-10-28 07:40:03','2019-10-28 08:40:03',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(83713,'81d0efa4','60492d6573f276f3','ekpetis','','','192.168.100.10','15790192','Ethernet','2019-10-28 07:46:02','2019-10-28 08:46:01',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(83714,'81d0efa5','2ad14b2ca807df81','dodoos','','','192.168.100.10','15790193','Ethernet','2019-10-28 07:56:22','2019-10-28 08:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(83715,'81d0efa6','0e3647f201457222','amanful','','','192.168.100.10','15790194','Ethernet','2019-10-28 08:00:08','2019-10-28 16:00:08',28799,'RADIUS','','',922015,28629504,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(83716,'81d0efa7','504d47b8331666fc','pempamsie','','','192.168.100.10','15790195','Ethernet','2019-10-28 08:05:43','2019-10-28 10:25:43',8400,'RADIUS','','',165446102,4297990646,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(83717,'81d0efa8','cab671808c6d88b3','affiliation','','','192.168.100.10','15790196','Ethernet','2019-10-28 08:10:06','2019-10-28 10:10:06',7199,'RADIUS','','',6538373,26395837,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(83718,'81d0efa9','651be61f0023db00','cegrad','','','192.168.100.10','15790197','Ethernet','2019-10-28 08:10:10','2019-10-28 10:10:10',7199,'RADIUS','','',74870779,1669850622,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(83719,'81d0efaa','f77a3f1910ea66eb','anane-fenin','','','192.168.100.10','15790198','Ethernet','2019-10-28 08:10:19','2019-10-28 10:10:19',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(83720,'81d0efab','3c7d87f1b931ff1c','SoNM','','','192.168.100.10','15790199','Ethernet','2019-10-28 08:25:06','2019-10-28 10:25:05',7198,'RADIUS','','',150493363,561027789,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(83721,'81d0efac','cd3e55a1a578d447','baduwa','','','192.168.100.10','15790200','Ethernet','2019-10-28 08:27:29','2019-10-28 09:27:28',3599,'RADIUS','','',20772,25120,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(83722,'81d0efad','df26bf45a715d20d','src_hostel','','','192.168.100.10','15790201','Ethernet','2019-10-28 08:34:58','2019-10-28 09:34:58',3599,'RADIUS','','',2146191,71076713,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(83723,'81d0efae','c554d0369f786ca5','capitalhill','','','192.168.100.10','15790202','Ethernet','2019-10-28 08:40:03','2019-10-28 09:40:03',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(83724,'81d0efaf','8ecb3dd8d0e2aa87','ekpetis','','','192.168.100.10','15790203','Ethernet','2019-10-28 08:46:03','2019-10-28 09:46:02',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(83725,'81d0efb0','05e10fb64c99af27','dodoos','','','192.168.100.10','15790204','Ethernet','2019-10-28 08:56:23','2019-10-28 09:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(83726,'81d0efb1','0720a51881155e7d','baduwa','','','192.168.100.10','15790205','Ethernet','2019-10-28 09:27:29','2019-10-28 10:27:28',3599,'RADIUS','','',15930,15942,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(83727,'81d0efb2','6e1cdac3618c8362','src_hostel','','','192.168.100.10','15790206','Ethernet','2019-10-28 09:34:58','2019-10-28 10:34:58',3600,'RADIUS','','',1349666,35941575,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(83728,'81d0efb3','a1649c10771062aa','capitalhill','','','192.168.100.10','15790207','Ethernet','2019-10-28 09:40:03','2019-10-28 10:40:03',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(83729,'81d0efb4','eb1f591809e8002e','ekpetis','','','192.168.100.10','15790208','Ethernet','2019-10-28 09:46:03','2019-10-28 10:46:02',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(93237,'81010775','8ae872f69103fc7a','src_hostel','','','192.168.100.10','15796638','Ethernet','2019-12-24 17:32:25','2019-12-24 18:32:25',3600,'RADIUS','','',52499,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(83730,'81d0efb5','163b61e36bdb0044','dodoos','','','192.168.100.10','15790209','Ethernet','2019-10-28 09:56:23','2019-10-28 10:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(83731,'81d0efb6','1978a4eb9c415a92','affiliation','','','192.168.100.10','15790210','Ethernet','2019-10-28 10:10:06','2019-10-28 12:10:06',7200,'RADIUS','','',1005554,1487192,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(83732,'81d0efb7','a17664217075da72','cegrad','','','192.168.100.10','15790211','Ethernet','2019-10-28 10:10:10','2019-10-28 12:10:10',7199,'RADIUS','','',57804066,1873691047,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(83733,'81d0efb8','2ce0abf482adca89','anane-fenin','','','192.168.100.10','15790212','Ethernet','2019-10-28 10:10:19','2019-10-28 12:10:19',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(83734,'81d0efb9','3a8d5675c015140a','SoNM','','','192.168.100.10','15790213','Ethernet','2019-10-28 10:25:05','2019-10-28 12:25:05',7199,'RADIUS','','',60552924,2301966,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(83735,'81d0efba','6db55c752968606b','pempamsie','','','192.168.100.10','15790214','Ethernet','2019-10-28 10:25:43','2019-10-28 12:45:43',8400,'RADIUS','','',683676423,3209337337,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(83736,'81d0efbb','5ca25f31a8a9c2e7','baduwa','','','192.168.100.10','15790215','Ethernet','2019-10-28 10:27:28','2019-10-28 11:27:28',3600,'RADIUS','','',35122,49952,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(83737,'81d0efbc','f999364569ece4fb','src_hostel','','','192.168.100.10','15790216','Ethernet','2019-10-28 10:34:58','2019-10-28 11:34:58',3600,'RADIUS','','',89447,168677,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(83738,'81d0efbd','83b263f6b84a3bf7','capitalhill','','','192.168.100.10','15790217','Ethernet','2019-10-28 10:40:03','2019-10-28 11:40:03',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(83739,'81d0efbe','eef66c9c76e5c2ac','ekpetis','','','192.168.100.10','15790218','Ethernet','2019-10-28 10:46:03','2019-10-28 11:46:01',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(83740,'81d0efbf','34d45bbc30f643a6','dodoos','','','192.168.100.10','15790219','Ethernet','2019-10-28 10:56:22','2019-10-28 11:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(83741,'81d0efc0','43f846d7cea377f3','fairhill_annex','','','192.168.100.10','15790220','Ethernet','2019-10-28 11:15:32','2019-10-28 11:15:40',9,'RADIUS','','',203,74,'service1','CC:2D:E0:12:F2:C9','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(83742,'81d0efc1','ffe12ce9c44e3905','fairhill_annex','','','192.168.100.10','15790221','Ethernet','2019-10-28 11:15:41','2019-10-28 11:19:26',226,'RADIUS','','',598327,9821708,'service1','CC:2D:E0:12:F2:C9','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(83743,'81d0efc2','ba1283efa7e55ef5','fairhill_annex','','','192.168.100.10','15790222','Ethernet','2019-10-28 11:19:27','2019-10-28 11:22:39',192,'RADIUS','','',353677,1578952,'service1','CC:2D:E0:12:F2:C9','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(83744,'81d0efc3','93bf9e18e11b5aae','fairhill_annex_2','','','192.168.100.10','15790223','Ethernet','2019-10-28 11:22:40','2019-10-28 20:26:19',32618,'RADIUS','','',4872675,88673583,'service1','CC:2D:E0:12:F2:C9','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(83745,'81d0efc4','5e9a55b0fecafd20','baduwa','','','192.168.100.10','15790224','Ethernet','2019-10-28 11:27:29','2019-10-28 12:27:28',3599,'RADIUS','','',32499,43900,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(83746,'81d0efc5','1bc9462f3572c52c','src_hostel','','','192.168.100.10','15790225','Ethernet','2019-10-28 11:34:58','2019-10-28 12:34:58',3600,'RADIUS','','',146339,283482,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(83747,'81d0efc6','4e0956128cb00380','capitalhill','','','192.168.100.10','15790226','Ethernet','2019-10-28 11:40:03','2019-10-28 12:40:03',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(83748,'81d0efc7','87c51a9e47e36b07','ekpetis','','','192.168.100.10','15790228','Ethernet','2019-10-28 11:46:04','2019-10-28 12:46:01',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(83749,'81d0efc8','ee777193083fa903','dodoos','','','192.168.100.10','15790229','Ethernet','2019-10-28 11:56:22','2019-10-28 12:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(83750,'81d0efc9','c6613e91430f7a17','affiliation','','','192.168.100.10','15790230','Ethernet','2019-10-28 12:10:06','2019-10-28 14:10:06',7200,'RADIUS','','',799417,1561311,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(83751,'81d0efca','d8c6c41293fdeecb','cegrad','','','192.168.100.10','15790231','Ethernet','2019-10-28 12:10:10','2019-10-28 14:10:10',7200,'RADIUS','','',131270243,1883989041,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(83752,'81d0efcb','271cba098815ccf4','britwums','','','192.168.100.10','15790232','Ethernet','2019-10-28 12:10:16','2019-10-28 17:10:14',17998,'RADIUS','','',11196290,41654272,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(83753,'81d0efcc','1a4fc03375a31650','anane-fenin','','','192.168.100.10','15790233','Ethernet','2019-10-28 12:10:19','2019-10-28 14:10:19',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(83754,'81d0efcd','505da441c5b968cf','SoNM','','','192.168.100.10','15790234','Ethernet','2019-10-28 12:25:07','2019-10-28 14:25:05',7199,'RADIUS','','',28977825,222901148,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(83755,'81d0efce','400acacf5a02a370','baduwa','','','192.168.100.10','15790235','Ethernet','2019-10-28 12:27:28','2019-10-28 13:27:28',3600,'RADIUS','','',39634,58091,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(83756,'81d0efcf','546d8d1f4fc89ae3','src_hostel','','','192.168.100.10','15790236','Ethernet','2019-10-28 12:34:58','2019-10-28 13:34:58',3600,'RADIUS','','',167743,355119,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(83757,'81d0efd0','2e119fdc11766c76','capitalhill','','','192.168.100.10','15790237','Ethernet','2019-10-28 12:40:03','2019-10-28 13:40:03',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(83758,'81d0efd1','079a234a54476057','pempamsie','','','192.168.100.10','15790238','Ethernet','2019-10-28 12:45:43','2019-10-28 15:05:43',8400,'RADIUS','','',608975161,3868889024,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(84544,'81d0f29c','98399e8efd5304bd','baduwa','','','192.168.11.106','15790955','Ethernet','2019-11-01 10:27:30',NULL,1800,'RADIUS','',NULL,20272,30782,'service1','74:4D:28:8A:10:AF','','Framed-User','PPP','192.168.5.82',0,NULL,''),(83759,'81d0efd2','c750729f22c64ff9','ekpetis','','','192.168.100.10','15790239','Ethernet','2019-10-28 12:46:02','2019-10-28 13:46:02',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(83760,'81d0efd3','fc8c4a67f4414213','dodoos','','','192.168.100.10','15790240','Ethernet','2019-10-28 12:56:23','2019-10-28 13:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(83761,'81d0efd4','867cdc4e21e41f10','baduwa','','','192.168.100.10','15790241','Ethernet','2019-10-28 13:27:28','2019-10-28 14:27:28',3600,'RADIUS','','',41584,62127,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(83762,'81d0efd5','d250bf77a0700d5b','src_hostel','','','192.168.100.10','15790242','Ethernet','2019-10-28 13:34:58','2019-10-28 14:34:58',3600,'RADIUS','','',11686395,140059052,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(83763,'81d0efd6','eb0894ac31450820','capitalhill','','','192.168.100.10','15790243','Ethernet','2019-10-28 13:40:03','2019-10-28 14:40:03',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(83764,'81d0efd7','93534aec1c0a2a82','ekpetis','','','192.168.100.10','15790244','Ethernet','2019-10-28 13:46:06','2019-10-28 14:46:02',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.138',2,0,''),(83765,'81d0efd5','2acc9dc885e37cef','src_hostel','','','192.168.11.106','15790242','Ethernet','2019-10-28 13:34:58',NULL,900,'RADIUS','',NULL,234485,4796821,'service1','D4:CA:6D:7A:F8:FF','','Framed-User','PPP','192.168.5.134',0,NULL,''),(83766,'81d0efd6','55b978cdc9259f88','capitalhill','','','192.168.11.106','15790243','Ethernet','2019-10-28 13:40:04',NULL,600,'RADIUS','',NULL,0,0,'service1','D4:CA:6D:C9:BB:5A','','Framed-User','PPP','192.168.5.137',0,NULL,''),(83767,'81d0efc9','50a2646aa9b4cbde','affiliation','','','192.168.11.106','15790230','Ethernet','2019-10-28 12:10:06',NULL,6000,'RADIUS','',NULL,629141,1196759,'service1','CC:2D:E0:EF:4B:AE','','Framed-User','PPP','192.168.5.90',0,NULL,''),(83768,'81d0efcd','24585fd9daf100aa','SoNM','','','192.168.11.106','15790234','Ethernet','2019-10-28 12:25:06',NULL,5101,'RADIUS','',NULL,11050902,209624045,'service1','24:A4:3C:32:37:49','','Framed-User','PPP','192.168.5.110',0,NULL,''),(83769,'81d0efa6','6b9b218eb17bfc83','amanful','','','192.168.11.106','15790194','Ethernet','2019-10-28 08:00:09',NULL,21000,'RADIUS','',NULL,102118,69810,'service1','CC:2D:E0:39:AA:B2','','Framed-User','PPP','192.168.5.147',0,NULL,''),(83770,'81d0efca','d2fee40614e5cab4','cegrad','','','192.168.11.106','15790231','Ethernet','2019-10-28 12:10:10',NULL,6001,'RADIUS','',NULL,124520400,1701326273,'service1','64:D1:54:E6:9A:C1','','Framed-User','PPP','192.168.5.91',0,NULL,''),(83771,'81d0efcb','c5273e7a6ff2ec78','britwums','','','192.168.11.106','15790232','Ethernet','2019-10-28 12:10:16',NULL,6000,'RADIUS','',NULL,3724158,3748942,'service1','6C:3B:6B:02:5C:96','','Framed-User','PPP','192.168.5.96',0,NULL,''),(83772,'81d0efcc','c187797acc940586','anane-fenin','','','192.168.11.106','15790233','Ethernet','2019-10-28 12:10:19',NULL,6000,'RADIUS','',NULL,0,0,'service1','D4:CA:6D:47:4D:B7','','Framed-User','PPP','192.168.5.98',0,NULL,''),(83773,'81d0efd8','7fba30f7a83c824f','dodoos','','','192.168.100.10','15790245','Ethernet','2019-10-28 13:56:22','2019-10-28 14:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(83774,'81d0efd9','83eab5d28347c3cf','adukpos','','','192.168.100.10','15790246','Ethernet','2019-10-28 14:02:46','2019-10-28 14:17:17',871,'RADIUS','','',15443,25615,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(83775,'81d0efda','db4d92d2813e10d4','affiliation','','','192.168.100.10','15790247','Ethernet','2019-10-28 14:10:06','2019-10-28 16:10:06',7200,'RADIUS','','',821482,1784079,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(83776,'81d0efdb','ab3a932b650aa5da','cegrad','','','192.168.100.10','15790248','Ethernet','2019-10-28 14:10:11','2019-10-28 16:10:10',7200,'RADIUS','','',313333792,2999731377,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(83777,'81d0efdc','90ede51de64b6cca','anane-fenin','','','192.168.100.10','15790249','Ethernet','2019-10-28 14:10:19','2019-10-28 16:10:19',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(83778,'81d0efdd','1478394356b7ffd4','adukpos','','','192.168.100.10','15790250','Ethernet','2019-10-28 14:17:18','2019-10-28 20:52:27',23708,'RADIUS','','',6086329,37381761,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(83779,'81d0efde','10625047176fd071','SoNM','','','192.168.100.10','15790251','Ethernet','2019-10-28 14:25:06','2019-10-28 16:25:05',7200,'RADIUS','','',12105500,13248700,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(83780,'81d0efdf','12df1d6b15933e02','baduwa','','','192.168.100.10','15790252','Ethernet','2019-10-28 14:27:28','2019-10-28 15:27:28',3600,'RADIUS','','',74182,140395,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(83781,'81d0efe0','2042fe81cfd51ca1','src_hostel','','','192.168.100.10','15790253','Ethernet','2019-10-28 14:34:58','2019-10-28 15:34:58',3600,'RADIUS','','',734797,4832008,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(83782,'81d0efe1','1c0abbac1b043243','capitalhill','','','192.168.100.10','15790254','Ethernet','2019-10-28 14:40:04','2019-10-28 15:40:03',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(83783,'81d0efe2','d8b3d0953fc0800a','ekpetis','','','192.168.100.10','15790255','Ethernet','2019-10-28 14:46:02','2019-10-28 15:46:02',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(83784,'81d0efe3','d9a57681c4b0f19f','dodoos','','','192.168.100.10','15790256','Ethernet','2019-10-28 14:56:23','2019-10-28 15:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(83785,'81d0efe4','9fa3a46fe6bf0c70','pempamsie','','','192.168.100.10','15790257','Ethernet','2019-10-28 15:05:43','2019-10-28 17:04:25',7121,'RADIUS','','',355006727,4788374282,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(83786,'81d0efe4','bca8f9a6503606cd','pempamsie','','','192.168.11.106','15790257','Ethernet','2019-10-28 15:05:43',NULL,300,'RADIUS','',NULL,10113341,122276546,'service1','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.5.180',0,NULL,''),(83787,'81d0efe2','51cebbb327c4602b','ekpetis','','','192.168.11.106','15790255','Ethernet','2019-10-28 14:46:02',NULL,0,'RADIUS','',NULL,0,0,'service1','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.5.178',0,NULL,''),(83788,'81d0efe5','f9f26d09ba7d2711','baduwa','','','192.168.100.10','15790258','Ethernet','2019-10-28 15:27:28','2019-10-28 16:27:28',3599,'RADIUS','','',35006,51395,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(83789,'81d0efe6','a40c29481e5c0464','src_hostel','','','192.168.100.10','15790259','Ethernet','2019-10-28 15:34:58','2019-10-28 16:34:58',3600,'RADIUS','','',256951,883393,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(83790,'81d0efe7','893e77e4ad707acd','capitalhill','','','192.168.100.10','15790260','Ethernet','2019-10-28 15:40:04','2019-10-28 16:40:03',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(83791,'81d0efe8','28d5e825b21a085d','ekpetis','','','192.168.100.10','15790261','Ethernet','2019-10-28 15:46:03','2019-10-28 16:46:02',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(83792,'81d0efe9','7460227368d10f3f','dodoos','','','192.168.100.10','15790262','Ethernet','2019-10-28 15:56:23','2019-10-28 16:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(83793,'81d0efea','19b0a3311a87a886','amanful','','','192.168.100.10','15790263','Ethernet','2019-10-28 16:00:08','2019-10-29 00:00:08',28799,'RADIUS','','',71465,8375,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(83794,'81d0efeb','ec58480538e380c9','affiliation','','','192.168.100.10','15790264','Ethernet','2019-10-28 16:10:06','2019-10-28 18:10:06',7199,'RADIUS','','',9814418,361666615,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(83795,'81d0efec','72b35c7eaaaf7198','cegrad','','','192.168.100.10','15790265','Ethernet','2019-10-28 16:10:11','2019-10-28 18:10:10',7200,'RADIUS','','',10080126,204731940,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(83796,'81d0efed','77bbef38e4fa5712','anane-fenin','','','192.168.100.10','15790266','Ethernet','2019-10-28 16:10:19','2019-10-28 18:10:19',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(83797,'81d0efe9','2866f8f2519a9abe','dodoos','','','192.168.11.106','15790262','Ethernet','2019-10-28 15:56:23',NULL,0,'RADIUS','',NULL,0,0,'service1','78:8A:20:32:E2:E3','','Framed-User','PPP','192.168.5.185',0,NULL,''),(83798,'81d0efee','2c76b0241023e279','SoNM','','','192.168.100.10','15790267','Ethernet','2019-10-28 16:25:06','2019-10-28 18:25:05',7200,'RADIUS','','',1314268118,276405734,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(83799,'81d0efef','a1e0e911b092b9cb','baduwa','','','192.168.100.10','15790268','Ethernet','2019-10-28 16:27:28','2019-10-28 17:27:28',3599,'RADIUS','','',33915,49914,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(83800,'81d0eff0','573ce242e42b74e4','src_hostel','','','192.168.100.10','15790269','Ethernet','2019-10-28 16:34:58','2019-10-28 17:34:58',3600,'RADIUS','','',1870243,42703765,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(83801,'81d0eff1','09ec4fc76b2fa459','capitalhill','','','192.168.100.10','15790270','Ethernet','2019-10-28 16:40:04','2019-10-28 17:40:03',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(83802,'81d0eff2','0ed090198726c23d','ekpetis','','','192.168.100.10','15790271','Ethernet','2019-10-28 16:46:04','2019-10-28 17:46:02',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(83803,'81d0eff3','87ff35e90e08dd47','dodoos','','','192.168.100.10','15790272','Ethernet','2019-10-28 16:56:23','2019-10-28 17:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(83804,'81d0eff4','6e214890bcfff9a1','pempamsie','','','192.168.100.10','15790273','Ethernet','2019-10-28 17:04:25','2019-10-28 17:25:42',1278,'RADIUS','','',14465356,325099855,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(83805,'81d0eff5','8d7f3f9e875d2537','britwums','','','192.168.100.10','15790274','Ethernet','2019-10-28 17:10:16','2019-10-28 22:10:15',17999,'RADIUS','','',16232593,329051201,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(83806,'81d0eff6','0cb7a7a164b96b4d','pempamsie','','','192.168.100.10','15790275','Ethernet','2019-10-28 17:25:43','2019-10-28 19:45:42',8400,'RADIUS','','',588798802,6409240458,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(83807,'81d0eff7','f752024c1687bc53','baduwa','','','192.168.100.10','15790276','Ethernet','2019-10-28 17:27:28','2019-10-28 18:27:28',3599,'RADIUS','','',39269,64690,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(83808,'81d0efdd','285e141bbfe6a714','adukpos','','','192.168.11.106','15790250','Ethernet','2019-10-28 14:17:19',NULL,11700,'RADIUS','',NULL,1057922,21915293,'service1','DC:9F:DB:6C:04:96','','Framed-User','PPP','192.168.5.164',0,NULL,''),(83809,'81d0eff8','5e4f9d9c0bef8448','src_hostel','','','192.168.100.10','15790277','Ethernet','2019-10-28 17:35:00','2019-10-28 18:34:58',3598,'RADIUS','','',4030065,84109619,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(83810,'81d0eff9','38177d66db0098e7','capitalhill','','','192.168.100.10','15790278','Ethernet','2019-10-28 17:40:04','2019-10-28 18:40:03',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(83811,'81d0effa','011acce318fd4172','ekpetis','','','192.168.100.10','15790279','Ethernet','2019-10-28 17:46:03','2019-10-28 18:46:02',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(83812,'81d0effb','87c5bdafe69725f8','dodoos','','','192.168.100.10','15790280','Ethernet','2019-10-28 17:56:23','2019-10-28 18:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(83813,'81d0effc','0fa33bb0e5c64866','affiliation','','','192.168.100.10','15790281','Ethernet','2019-10-28 18:10:06','2019-10-28 20:10:06',7200,'RADIUS','','',17288,795,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(83814,'81d0effd','26b40a7f21125fab','cegrad','','','192.168.100.10','15790282','Ethernet','2019-10-28 18:10:11','2019-10-28 20:10:10',7200,'RADIUS','','',211695,427563,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(83815,'81d0effe','d0eb2ca2f126cbf0','anane-fenin','','','192.168.100.10','15790283','Ethernet','2019-10-28 18:10:19','2019-10-28 20:10:19',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(83816,'81d0efff','283cfa52a3cea6cc','SoNM','','','192.168.100.10','15790284','Ethernet','2019-10-28 18:25:06','2019-10-28 20:25:05',7199,'RADIUS','','',301882975,13105430,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(83817,'81d0f000','829dbf5d90027c11','baduwa','','','192.168.100.10','15790285','Ethernet','2019-10-28 18:27:28','2019-10-28 19:27:28',3600,'RADIUS','','',47885,76861,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(83818,'81d0f001','adc3567ebbe5f1b1','src_hostel','','','192.168.100.10','15790286','Ethernet','2019-10-28 18:35:00','2019-10-28 19:34:58',3598,'RADIUS','','',701897,18598961,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(83819,'81d0f002','f524cfa7926d978c','capitalhill','','','192.168.100.10','15790287','Ethernet','2019-10-28 18:40:04','2019-10-28 19:40:03',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(83820,'81d0f003','a7c97930549edfa4','ekpetis','','','192.168.100.10','15790288','Ethernet','2019-10-28 18:46:02','2019-10-28 18:49:46',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(83821,'81d0f004','ff2960a213fb14ef','ekpetis','','','192.168.100.10','15790289','Ethernet','2019-10-28 18:49:46','2019-10-28 19:46:02',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(83822,'81d0f005','e0a094c2f57d96be','dodoos','','','192.168.100.10','15790290','Ethernet','2019-10-28 18:56:24','2019-10-28 19:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(83823,'81d0f006','d7ecd9d0586924b9','baduwa','','','192.168.100.10','15790291','Ethernet','2019-10-28 19:27:28','2019-10-28 20:27:28',3600,'RADIUS','','',22443,26696,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(83824,'81d0f007','3dda4705602c4081','src_hostel','','','192.168.100.10','15790292','Ethernet','2019-10-28 19:34:58','2019-10-28 20:34:58',3599,'RADIUS','','',286260,563406,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(83825,'81d0f008','a6aee81dbc788e07','capitalhill','','','192.168.100.10','15790293','Ethernet','2019-10-28 19:40:04','2019-10-28 20:40:03',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(83826,'81d0f009','53f1aaf2a29b13f5','pempamsie','','','192.168.100.10','15790294','Ethernet','2019-10-28 19:45:43','2019-10-28 22:05:42',8399,'RADIUS','','',308935201,7627180681,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(83827,'81d0f00a','354c1a13e53ea68b','ekpetis','','','192.168.100.10','15790295','Ethernet','2019-10-28 19:46:02','2019-10-28 20:12:27',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(93236,'81010774','9f13c274d54f4e0b','dodoos','','','192.168.100.10','15796636','Ethernet','2019-12-24 16:56:21','2019-12-24 17:56:21',3600,'RADIUS','','',7932,72,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(83828,'81d0f00b','1477d7d38dd0a05f','dodoos','','','192.168.100.10','15790296','Ethernet','2019-10-28 19:56:23','2019-10-28 20:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(83829,'81d0f00c','3d972a573ba80d41','affiliation','','','192.168.100.10','15790297','Ethernet','2019-10-28 20:10:06','2019-10-28 22:10:06',7200,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(83830,'81d0f00d','04e34253c832f4c8','cegrad','','','192.168.100.10','15790298','Ethernet','2019-10-28 20:10:11','2019-10-28 22:10:10',7199,'RADIUS','','',87971,150728,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(83831,'81d0f00e','fa242b8935456271','anane-fenin','','','192.168.100.10','15790299','Ethernet','2019-10-28 20:10:19','2019-10-28 22:10:19',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(84543,'81d0f2a4','d21a4b74fd55e973','dodoos','','','192.168.100.10','15790963','Ethernet','2019-11-01 10:56:22','2019-11-01 11:56:20',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(83832,'81d0f00f','55945d329d1c8d18','ekpetis','','','192.168.100.10','15790300','Ethernet','2019-10-28 20:12:28','2019-10-28 20:46:02',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(83833,'81d0f010','f96d41e8ac887667','fairhill_annex_2','','','192.168.100.10','15790301','Ethernet','2019-10-28 20:26:20','2019-10-30 00:00:35',99253,'RADIUS','','',866836,11508000,'service1','CC:2D:E0:12:F2:C9','NAS-Request','Framed-User','PPP','192.168.5.230',0,0,''),(83834,'81d0f011','4c83f8f2e830752d','baduwa','','','192.168.100.10','15790302','Ethernet','2019-10-28 20:27:29','2019-10-28 21:27:28',3599,'RADIUS','','',18887,19847,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(83835,'81d0f012','7da6a14680bbe359','SoNM','','','192.168.100.10','15790303','Ethernet','2019-10-28 20:30:47','2019-10-28 22:25:05',6858,'RADIUS','','',82402,141917,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(83836,'81d0f013','51a90c849d371f47','src_hostel','','','192.168.100.10','15790304','Ethernet','2019-10-28 20:34:59','2019-10-28 21:34:58',3599,'RADIUS','','',5195788,9477195,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(83837,'81d0f014','4e488ea3cbc73e8c','capitalhill','','','192.168.100.10','15790305','Ethernet','2019-10-28 20:40:05','2019-10-28 21:40:04',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(83838,'81d0f015','114c763dd7c731e2','ekpetis','','','192.168.100.10','15790306','Ethernet','2019-10-28 20:46:02','2019-10-28 21:46:02',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(83839,'81d0f016','42659f43fd099df5','adukpos','','','192.168.100.10','15790307','Ethernet','2019-10-28 20:52:28','2019-10-29 11:54:27',54118,'RADIUS','','',22114708,167280383,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(83840,'81d0f017','1fe083c797a96995','dodoos','','','192.168.100.10','15790308','Ethernet','2019-10-28 20:56:23','2019-10-28 21:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(83841,'81d0f018','d79762c194bb6cf4','baduwa','','','192.168.100.10','15790309','Ethernet','2019-10-28 21:27:28','2019-10-28 22:27:28',3600,'RADIUS','','',18464,19141,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(83842,'81d0f019','d625ca69c67c8e7d','src_hostel','','','192.168.100.10','15790310','Ethernet','2019-10-28 21:34:59','2019-10-28 22:34:58',3600,'RADIUS','','',2136591,54166087,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(83843,'81d0f01a','1cf47e9e0779ae36','capitalhill','','','192.168.100.10','15790311','Ethernet','2019-10-28 21:40:04','2019-10-28 22:40:04',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(83844,'81d0f01b','abe0e9ef3b8bbfcc','ekpetis','','','192.168.100.10','15790312','Ethernet','2019-10-28 21:46:03','2019-10-28 22:46:02',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(83845,'81d0f01c','2808a94691a5647b','dodoos','','','192.168.100.10','15790313','Ethernet','2019-10-28 21:56:23','2019-10-28 22:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(83846,'81d0f01d','a71917176b1dd4c4','pempamsie','','','192.168.100.10','15790314','Ethernet','2019-10-28 22:05:43','2019-10-29 00:25:42',8399,'RADIUS','','',447423790,4829510038,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(83847,'81d0f01e','9c469f5f770cf5d7','affiliation','','','192.168.100.10','15790315','Ethernet','2019-10-28 22:10:07','2019-10-29 00:10:06',7200,'RADIUS','','',16742,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(83848,'81d0f01f','3be8871b59541573','cegrad','','','192.168.100.10','15790316','Ethernet','2019-10-28 22:10:11','2019-10-29 00:10:11',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(83849,'81d0f020','b7c250cf5449e5fc','britwums','','','192.168.100.10','15790317','Ethernet','2019-10-28 22:10:15','2019-10-29 03:10:15',17999,'RADIUS','','',6281447,38700660,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(83850,'81d0f021','3420b87d48835694','anane-fenin','','','192.168.100.10','15790318','Ethernet','2019-10-28 22:10:20','2019-10-29 00:10:19',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(83851,'81d0f022','bddfed4a9010c1b9','SoNM','','','192.168.100.10','15790319','Ethernet','2019-10-28 22:25:06','2019-10-29 00:25:05',7200,'RADIUS','','',19667,6850,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(83852,'81d0f023','84baacc1e0552d3d','baduwa','','','192.168.100.10','15790320','Ethernet','2019-10-28 22:27:28','2019-10-28 23:27:28',3600,'RADIUS','','',14656,11872,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(83853,'81d0f024','afa36472d2bf87be','src_hostel','','','192.168.100.10','15790321','Ethernet','2019-10-28 22:34:59','2019-10-28 23:34:58',3600,'RADIUS','','',1245068,28530344,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(83854,'81d0f025','b42f3b36a5bd79ed','capitalhill','','','192.168.100.10','15790322','Ethernet','2019-10-28 22:40:04','2019-10-28 23:40:04',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(83855,'81d0f026','e048c06787d83116','ekpetis','','','192.168.100.10','15790323','Ethernet','2019-10-28 22:46:03','2019-10-28 23:46:02',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(83856,'81d0f027','9874bac81f11c784','dodoos','','','192.168.100.10','15790324','Ethernet','2019-10-28 22:56:23','2019-10-28 23:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(83857,'81d0f028','51083e603191cc8b','baduwa','','','192.168.100.10','15790325','Ethernet','2019-10-28 23:27:28','2019-10-29 00:27:28',3600,'RADIUS','','',17550,15683,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(83858,'81d0f029','c829995a4af8612e','src_hostel','','','192.168.100.10','15790326','Ethernet','2019-10-28 23:34:59','2019-10-29 00:34:58',3600,'RADIUS','','',229279,530533,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(83859,'81d0f02a','7b45ac793ed5c653','capitalhill','','','192.168.100.10','15790327','Ethernet','2019-10-28 23:40:04','2019-10-29 00:40:04',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(83860,'81d0f02b','6d6722a07dbf0d40','ekpetis','','','192.168.100.10','15790328','Ethernet','2019-10-28 23:46:03','2019-10-29 00:46:02',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(83861,'81d0f02c','4560e777a85d3904','dodoos','','','192.168.100.10','15790329','Ethernet','2019-10-28 23:56:23','2019-10-29 00:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(83862,'81d0f02d','aa16a7a377d9248f','amanful','','','192.168.100.10','15790330','Ethernet','2019-10-29 00:00:08','2019-10-29 08:00:08',28799,'RADIUS','','',76107,16803,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(83863,'81d0f02e','3a1650ce3a364b28','affiliation','','','192.168.100.10','15790331','Ethernet','2019-10-29 00:10:06','2019-10-29 02:10:06',7200,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(83864,'81d0f02f','aff3e127423bb68a','cegrad','','','192.168.100.10','15790332','Ethernet','2019-10-29 00:10:11','2019-10-29 02:10:11',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(83865,'81d0f030','ea03aae609f95508','anane-fenin','','','192.168.100.10','15790333','Ethernet','2019-10-29 00:10:19','2019-10-29 02:10:19',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(83866,'81d0f031','47b014cdfbd2d744','SoNM','','','192.168.100.10','15790334','Ethernet','2019-10-29 00:25:06','2019-10-29 02:25:05',7200,'RADIUS','','',16127,74,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(83867,'81d0f032','90d33a28c4420bf0','pempamsie','','','192.168.100.10','15790335','Ethernet','2019-10-29 00:25:43','2019-10-29 02:45:43',8400,'RADIUS','','',18657697,703675036,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(83868,'81d0f033','69fe965498adf7d9','baduwa','','','192.168.100.10','15790336','Ethernet','2019-10-29 00:27:28','2019-10-29 01:27:28',3600,'RADIUS','','',14108,9531,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(83869,'81d0f034','a1a71f6af767ab88','src_hostel','','','192.168.100.10','15790337','Ethernet','2019-10-29 00:34:59','2019-10-29 01:34:58',3600,'RADIUS','','',3033222,103060671,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(83870,'81d0f035','63899c09f0b83530','capitalhill','','','192.168.100.10','15790338','Ethernet','2019-10-29 00:40:04','2019-10-29 01:40:04',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(83871,'81d0f036','b36d7bfae7fb5ba0','ekpetis','','','192.168.100.10','15790339','Ethernet','2019-10-29 00:46:04','2019-10-29 01:46:02',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(83872,'81d0f037','0441db37da554a32','dodoos','','','192.168.100.10','15790340','Ethernet','2019-10-29 00:56:24','2019-10-29 01:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(83873,'81d0f038','3ff781d9a1f76fd2','baduwa','','','192.168.100.10','15790341','Ethernet','2019-10-29 01:27:28','2019-10-29 02:27:28',3599,'RADIUS','','',11429,5043,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(83874,'81d0f039','c797376a0fe52356','src_hostel','','','192.168.100.10','15790342','Ethernet','2019-10-29 01:34:59','2019-10-29 02:34:58',3599,'RADIUS','','',65380,118382,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(83875,'81d0f03a','92dc0fc7f535752d','capitalhill','','','192.168.100.10','15790343','Ethernet','2019-10-29 01:40:04','2019-11-18 11:17:29',1762645,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','','Framed-User','PPP','192.168.5.41',0,0,''),(83876,'81d0f03b','d407a2c88129e064','ekpetis','','','192.168.100.10','15790344','Ethernet','2019-10-29 01:46:03','2019-10-29 02:46:02',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(83877,'81d0f03c','ff24b60d7ca041be','dodoos','','','192.168.100.10','15790345','Ethernet','2019-10-29 01:56:23','2019-10-29 02:56:23',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(83878,'81d0f03d','bb0a22126742ff42','affiliation','','','192.168.100.10','15790346','Ethernet','2019-10-29 02:10:07','2019-10-29 04:10:06',7199,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(83879,'81d0f03e','1f7899d6c257719d','cegrad','','','192.168.100.10','15790347','Ethernet','2019-10-29 02:10:11','2019-10-29 04:10:11',7200,'RADIUS','','',15155,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(83880,'81d0f03f','04010a26af4eecda','anane-fenin','','','192.168.100.10','15790348','Ethernet','2019-10-29 02:10:20','2019-10-29 04:10:19',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(83881,'81d0f040','809957ea37816f84','SoNM','','','192.168.100.10','15790349','Ethernet','2019-10-29 02:25:07','2019-10-29 04:25:05',7199,'RADIUS','','',16397,74,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(83882,'81d0f041','8816ad4772dbd1d7','baduwa','','','192.168.100.10','15790350','Ethernet','2019-10-29 02:27:29','2019-10-29 03:27:28',3599,'RADIUS','','',15561,12111,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(83883,'81d0f042','d9352febc5ab757c','src_hostel','','','192.168.100.10','15790351','Ethernet','2019-10-29 02:35:00','2019-10-29 03:34:58',3599,'RADIUS','','',161505,339676,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(83884,'81d0f045','e0030efb475eafcf','capitalhill','','','192.168.11.106','15790354','Ethernet','2019-10-29 02:40:19',NULL,0,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','','Framed-User','PPP','192.168.5.50',0,0,''),(83885,'81d0f03f','f959b50633a983fd','anane-fenin','','','192.168.11.106','15790348','Ethernet','2019-10-29 02:10:20',NULL,1800,'RADIUS','',NULL,0,0,'service1','D4:CA:6D:47:4D:B7','','Framed-User','PPP','192.168.5.46',0,NULL,''),(83886,'81d0f032','029347741af5204f','pempamsie','','','192.168.11.106','15790335','Ethernet','2019-10-29 00:25:42',NULL,8101,'RADIUS','',NULL,17951492,684132448,'service1','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.5.31',0,NULL,''),(83887,'81d0f03b','d73283682dd71566','ekpetis','','','192.168.11.106','15790344','Ethernet','2019-10-29 01:46:02',NULL,0,'RADIUS','',NULL,0,0,'service1','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.5.42',0,NULL,''),(83888,'81d0f045','22aec9184aa37d6d','capitalhill','','','192.168.100.10','15790354','Ethernet','2019-10-29 02:40:17','2019-10-29 03:40:04',3587,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(83889,'81d0f046','8cb629bb67e8c055','pempamsie','','','192.168.100.10','15790355','Ethernet','2019-10-29 02:45:43','2019-10-29 05:05:43',8400,'RADIUS','','',43305835,894318529,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(83890,'81d0f047','777642305e31bbad','ekpetis','','','192.168.100.10','15790356','Ethernet','2019-10-29 02:46:03','2019-10-29 03:46:02',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(83891,'81d0f048','7c99da3abe359994','dodoos','','','192.168.100.10','15790357','Ethernet','2019-10-29 02:56:23','2019-10-29 03:56:23',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(83892,'81d0f049','5f34254f5efa2e1d','britwums','','','192.168.100.10','15790358','Ethernet','2019-10-29 03:10:15','2019-10-29 08:10:15',18000,'RADIUS','','',85540736,120216589,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(83893,'81d0f04a','8000b42f700a9cec','baduwa','','','192.168.100.10','15790359','Ethernet','2019-10-29 03:27:28','2019-10-29 04:27:28',3599,'RADIUS','','',18193,18006,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(83894,'81d0f04b','cf984f690fd169a1','src_hostel','','','192.168.100.10','15790360','Ethernet','2019-10-29 03:34:59','2019-10-29 04:34:58',3600,'RADIUS','','',102697,202554,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(83895,'81d0f04c','2f7f7b4fb67a44d1','capitalhill','','','192.168.100.10','15790361','Ethernet','2019-10-29 03:40:04','2019-10-29 04:40:04',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(83896,'81d0f04d','9e33e2a6454e8bfe','ekpetis','','','192.168.100.10','15790362','Ethernet','2019-10-29 03:46:04','2019-10-29 04:46:02',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(83897,'81d0f04e','90892eef1adf696a','home','','','192.168.100.10','15790363','Ethernet','2019-10-29 03:54:31','2019-10-29 03:58:47',257,'RADIUS','','',10134904,95552690,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(83898,'81d0f04f','3b6c20a5f5bac724','dodoos','','','192.168.100.10','15790364','Ethernet','2019-10-29 03:56:23','2019-10-29 04:56:23',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(83899,'81d0f050','408a7db30bb0ff5e','home','','','192.168.100.10','15790365','Ethernet','2019-10-29 03:58:49','2019-11-18 11:17:29',1754320,'RADIUS','','',6058529350,104447187099,'service1','4C:5E:0C:EC:08:6C','','Framed-User','PPP','192.168.5.63',0,0,''),(83900,'81d0f051','3cff36f757071f32','affiliation','','','192.168.100.10','15790366','Ethernet','2019-10-29 04:10:07','2019-10-29 06:10:06',7199,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(83901,'81d0f052','d2c1e718de7d58ca','cegrad','','','192.168.100.10','15790367','Ethernet','2019-10-29 04:10:11','2019-10-29 06:10:11',7200,'RADIUS','','',29963,28267,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(83902,'81d0f053','cf2c8fe04e2a3add','anane-fenin','','','192.168.100.10','15790368','Ethernet','2019-10-29 04:10:20','2019-10-29 06:10:19',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(83903,'81d0f054','12653d99ece2e158','SoNM','','','192.168.100.10','15790369','Ethernet','2019-10-29 04:25:06','2019-10-29 06:25:05',7199,'RADIUS','','',26215,19217,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(83904,'81d0f055','3aa7718f99031fe4','baduwa','','','192.168.100.10','15790370','Ethernet','2019-10-29 04:27:28','2019-10-29 05:27:28',3600,'RADIUS','','',19871,22529,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(83905,'81d0f056','b01a92585efb6c77','src_hostel','','','192.168.100.10','15790371','Ethernet','2019-10-29 04:34:59','2019-10-29 05:34:58',3599,'RADIUS','','',99536,195434,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(83906,'81d0f057','64560870061bcc02','capitalhill','','','192.168.100.10','15790372','Ethernet','2019-10-29 04:40:05','2019-10-29 05:40:04',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(83907,'81d0f058','965c8df30932ad64','ekpetis','','','192.168.100.10','15790373','Ethernet','2019-10-29 04:46:04','2019-10-29 05:46:02',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(83908,'81d0f059','0f90d70a22f0ac8b','dodoos','','','192.168.100.10','15790374','Ethernet','2019-10-29 04:56:23','2019-10-29 05:56:23',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(83909,'81d0f05a','37a00523ac012473','pempamsie','','','192.168.100.10','15790375','Ethernet','2019-10-29 05:05:43','2019-10-29 07:25:43',8399,'RADIUS','','',276848820,3127236957,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(83910,'81d0f05b','9268c660480e73db','baduwa','','','192.168.100.10','15790376','Ethernet','2019-10-29 05:27:29','2019-10-29 06:27:28',3600,'RADIUS','','',21074,23718,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(83911,'81d0f05c','627583023cf204f0','src_hostel','','','192.168.100.10','15790377','Ethernet','2019-10-29 05:34:59','2019-10-29 06:34:58',3599,'RADIUS','','',124272,252599,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(83912,'81d0f05d','0af0b5bcf34ba12a','capitalhill','','','192.168.100.10','15790378','Ethernet','2019-10-29 05:40:04','2019-10-29 06:40:04',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(84542,'81d0f2a3','02864797d0ad21d0','ekpetis','','','192.168.100.10','15790962','Ethernet','2019-11-01 10:46:02','2019-11-01 11:46:01',3599,'RADIUS','','',1787583,5479998,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(83913,'81d0f05e','3987fd76aa93cfd1','ekpetis','','','192.168.100.10','15790379','Ethernet','2019-10-29 05:46:03','2019-10-29 06:46:02',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(83914,'81d0f05f','f7a711fceccab42d','dodoos','','','192.168.100.10','15790380','Ethernet','2019-10-29 05:56:24','2019-10-29 06:56:23',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(83915,'81d0f060','2353f8b27188b74e','affiliation','','','192.168.100.10','15790381','Ethernet','2019-10-29 06:10:07','2019-10-29 08:10:06',7200,'RADIUS','','',4277800,79499534,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(83916,'81d0f061','f233c7c1fe925af5','cegrad','','','192.168.100.10','15790382','Ethernet','2019-10-29 06:10:11','2019-10-29 08:10:11',7200,'RADIUS','','',175865467,2095150015,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(83917,'81d0f062','425ffe575a13b0bd','anane-fenin','','','192.168.100.10','15790383','Ethernet','2019-10-29 06:10:20','2019-10-29 08:10:19',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(83918,'81d0f063','3a1db04460cce1f1','SoNM','','','192.168.100.10','15790384','Ethernet','2019-10-29 06:25:06','2019-10-29 08:25:05',7199,'RADIUS','','',94236,163989,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(83919,'81d0f064','46042f980cfe8cdb','baduwa','','','192.168.100.10','15790385','Ethernet','2019-10-29 06:27:29','2019-10-29 07:27:28',3599,'RADIUS','','',21873,25208,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(83920,'81d0f065','905737f1de69787d','src_hostel','','','192.168.100.10','15790386','Ethernet','2019-10-29 06:34:59','2019-10-29 07:34:58',3599,'RADIUS','','',161297,311640,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(83921,'81d0f066','bd2e61de8b647d3f','capitalhill','','','192.168.100.10','15790387','Ethernet','2019-10-29 06:40:05','2019-10-29 07:40:04',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(83922,'81d0f067','d0ed68e0557ebd35','ekpetis','','','192.168.100.10','15790388','Ethernet','2019-10-29 06:46:03','2019-10-29 07:46:02',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(93235,'81010773','1e5f46394faa3ada','ekpetis','','','192.168.100.10','15796635','Ethernet','2019-12-24 16:46:02','2019-12-24 17:46:02',3599,'RADIUS','','',7969271,222131875,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(83923,'81d0f068','3c1113e8ad39e47f','dodoos','','','192.168.100.10','15790389','Ethernet','2019-10-29 06:56:23','2019-10-29 07:56:23',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(83924,'81d0f069','c13d6bfdb0eb5929','pempamsie','','','192.168.100.10','15790390','Ethernet','2019-10-29 07:25:43','2019-10-29 09:45:43',8399,'RADIUS','','',183980690,2406635615,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(83925,'81d0f06a','76a1f8f2f90d89e1','baduwa','','','192.168.100.10','15790391','Ethernet','2019-10-29 07:27:29','2019-10-29 08:27:28',3600,'RADIUS','','',16970,15469,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(83926,'81d0f06b','9b97c3514f01914c','src_hostel','','','192.168.100.10','15790392','Ethernet','2019-10-29 07:34:59','2019-10-29 08:34:58',3600,'RADIUS','','',3627807,80450690,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(83927,'81d0f06c','206e6da3a9cfc245','capitalhill','','','192.168.100.10','15790393','Ethernet','2019-10-29 07:40:04','2019-10-29 08:40:04',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(83928,'81d0f06d','957e949d21aa0f06','ekpetis','','','192.168.100.10','15790394','Ethernet','2019-10-29 07:46:03','2019-10-29 08:46:02',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(83929,'81d0f06e','17bfce9b90381cf3','dodoos','','','192.168.100.10','15790395','Ethernet','2019-10-29 07:56:23','2019-10-29 08:56:23',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(83930,'81d0f06f','54ca6d4e60b40694','amanful','','','192.168.100.10','15790396','Ethernet','2019-10-29 08:00:09','2019-10-29 16:00:08',28799,'RADIUS','','',156458,123651,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(83931,'81d0f070','37de72cc1a8e39d8','affiliation','','','192.168.100.10','15790397','Ethernet','2019-10-29 08:10:07','2019-10-29 10:10:06',7200,'RADIUS','','',2289751,20724651,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(83932,'81d0f071','177351c4a85a274b','cegrad','','','192.168.100.10','15790398','Ethernet','2019-10-29 08:10:11','2019-10-29 10:10:11',7199,'RADIUS','','',92865887,2137104728,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(83933,'81d0f072','e72f8649e71aa836','britwums','','','192.168.100.10','15790399','Ethernet','2019-10-29 08:10:15','2019-10-29 13:10:15',17999,'RADIUS','','',67783749,210206791,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(83934,'81d0f073','112e064285e6069c','anane-fenin','','','192.168.100.10','15790400','Ethernet','2019-10-29 08:10:20','2019-10-29 10:31:48',8489,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(83935,'81d0f074','51ea63ebe9c1f67a','SoNM','','','192.168.100.10','15790401','Ethernet','2019-10-29 08:25:07','2019-10-29 10:25:05',7199,'RADIUS','','',170315,319890,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(83936,'81d0f075','a461747443141439','baduwa','','','192.168.100.10','15790402','Ethernet','2019-10-29 08:27:29','2019-10-29 09:27:28',3600,'RADIUS','','',36571,47571,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(83937,'81d0f076','e6eaeb239394162e','src_hostel','','','192.168.100.10','15790403','Ethernet','2019-10-29 08:34:59','2019-10-29 09:34:58',3600,'RADIUS','','',115066,238553,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(83938,'81d0f077','e678af106c8cea02','capitalhill','','','192.168.100.10','15790404','Ethernet','2019-10-29 08:40:04','2019-10-29 09:40:04',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(83939,'81d0f078','1e237eed3a6698fa','ekpetis','','','192.168.100.10','15790405','Ethernet','2019-10-29 08:46:03','2019-10-29 09:46:02',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(83940,'81d0f079','987baf8a5f22aa6d','dodoos','','','192.168.100.10','15790406','Ethernet','2019-10-29 08:56:24','2019-10-29 09:56:23',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(83941,'81d0f07a','7e9d6db89eeb47df','baduwa','','','192.168.100.10','15790407','Ethernet','2019-10-29 09:27:29','2019-10-29 10:27:28',3600,'RADIUS','','',37854,56798,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(83942,'81d0f07b','827b947ab599c7a3','src_hostel','','','192.168.100.10','15790408','Ethernet','2019-10-29 09:35:00','2019-10-29 10:34:58',3599,'RADIUS','','',3118983,58372505,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(83943,'81d0f07c','b4a712bdc5e1d5a2','capitalhill','','','192.168.100.10','15790409','Ethernet','2019-10-29 09:40:05','2019-10-29 10:40:04',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(83944,'81d0f07d','5015ef03a4522308','pempamsie','','','192.168.100.10','15790410','Ethernet','2019-10-29 09:45:43','2019-10-29 12:05:43',8400,'RADIUS','','',183804439,2405488550,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(83945,'81d0f07e','64971222919e3a62','ekpetis','','','192.168.100.10','15790411','Ethernet','2019-10-29 09:46:05','2019-10-29 10:46:03',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(83946,'81d0f07f','e5a6db8eec5533e5','dodoos','','','192.168.100.10','15790412','Ethernet','2019-10-29 09:56:23','2019-10-29 10:56:23',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(83947,'81d0f080','d31573ba12a2f448','affiliation','','','192.168.100.10','15790413','Ethernet','2019-10-29 10:10:07','2019-10-29 12:10:06',7200,'RADIUS','','',5602951,26304429,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(83948,'81d0f081','97cd41143100d44f','cegrad','','','192.168.100.10','15790414','Ethernet','2019-10-29 10:10:11','2019-10-29 12:10:11',7199,'RADIUS','','',132375903,1608459811,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(83949,'81d0f082','4eb11ef37385d926','SoNM','','','192.168.100.10','15790415','Ethernet','2019-10-29 10:25:06','2019-10-29 12:25:05',7200,'RADIUS','','',23970525,513058043,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(83950,'81d0f083','e217b407b1bb5bb1','baduwa','','','192.168.100.10','15790416','Ethernet','2019-10-29 10:27:29','2019-10-29 11:27:28',3600,'RADIUS','','',34166,48993,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(83951,'81d0f084','7d77bd30ca7996e4','anane-fenin','','','192.168.100.10','15790417','Ethernet','2019-10-29 10:31:49','2019-10-29 12:10:05',5896,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(83952,'81d0f085','7fd05a5d37d2f9b7','src_hostel','','','192.168.100.10','15790418','Ethernet','2019-10-29 10:34:59','2019-10-29 11:34:59',3600,'RADIUS','','',3830956,75082757,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(83953,'81d0f086','3c46c4ac51105745','capitalhill','','','192.168.100.10','15790419','Ethernet','2019-10-29 10:40:04','2019-10-29 11:40:04',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(83954,'81d0f087','bc309f8269019d54','ekpetis','','','192.168.100.10','15790420','Ethernet','2019-10-29 10:46:04','2019-10-29 11:46:02',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(83955,'81d0f088','24c08135f96e1ad0','dodoos','','','192.168.100.10','15790421','Ethernet','2019-10-29 10:56:23','2019-10-29 14:14:05',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(83956,'81d0f089','0392329cd4ccd892','baduwa','','','192.168.100.10','15790422','Ethernet','2019-10-29 11:27:29','2019-10-29 12:27:28',3600,'RADIUS','','',1336674,30727596,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(83957,'81d0f089','1cfe3b1abc84f1c3','baduwa','','','192.168.11.106','15790422','Ethernet','2019-10-29 11:27:29',NULL,300,'RADIUS','',NULL,2366,2455,'service1','74:4D:28:8A:10:AF','','Framed-User','PPP','192.168.5.145',0,NULL,''),(83958,'81d0f016','e0eed848b350ad0d','adukpos','','','192.168.11.106','15790307','Ethernet','2019-10-28 20:52:29',NULL,52801,'RADIUS','',NULL,22114708,167280383,'service1','DC:9F:DB:6C:04:96','','Framed-User','PPP','192.168.5.236',0,NULL,''),(83959,'81d0f08a','4d58f8a539dea695','src_hostel','','','192.168.100.10','15790423','Ethernet','2019-10-29 11:34:59','2019-10-29 12:34:59',3600,'RADIUS','','',120672,238423,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(83960,'81d0f08b','5403b93440f35b4b','capitalhill','','','192.168.100.10','15790424','Ethernet','2019-10-29 11:40:05','2019-10-29 12:40:04',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(83961,'81d0f08c','8f3fac9048545852','ekpetis','','','192.168.100.10','15790425','Ethernet','2019-10-29 11:46:03','2019-10-29 12:46:03',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(83962,'81d0f08d','7e5fe08ed167e158','adukpos','','','192.168.100.10','15790426','Ethernet','2019-10-29 11:54:29','2019-10-29 20:07:34',29585,'RADIUS','','',7963179,97876901,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(83963,'81d0f08e','578eb54fb563f384','pempamsie','','','192.168.100.10','15790427','Ethernet','2019-10-29 12:05:43','2019-10-29 14:25:43',8400,'RADIUS','','',148891857,3267677458,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(83964,'81d0f08f','89a77765edd2423d','affiliation','','','192.168.100.10','15790429','Ethernet','2019-10-29 12:10:07','2019-10-29 14:10:06',7199,'RADIUS','','',2012794,16505891,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(83965,'81d0f090','8b45380e03e6733b','anane-fenin','','','192.168.100.10','15790428','Ethernet','2019-10-29 12:10:08','2019-10-29 14:10:03',7195,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(83966,'81d0f091','61f7830a694d2093','cegrad','','','192.168.100.10','15790430','Ethernet','2019-10-29 12:10:11','2019-10-29 14:10:11',7200,'RADIUS','','',583051931,2587741000,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(83967,'81d0f092','1f11ebbb32cf8c87','SoNM','','','192.168.100.10','15790431','Ethernet','2019-10-29 12:25:06','2019-10-29 14:25:06',7200,'RADIUS','','',12118788,20377331,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(83968,'81d0f093','7d5c589e6ce57d30','baduwa','','','192.168.100.10','15790432','Ethernet','2019-10-29 12:27:29','2019-10-29 13:27:28',3599,'RADIUS','','',62491,104924,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(83969,'81d0f094','bb1dd3ef4efa42f2','src_hostel','','','192.168.100.10','15790433','Ethernet','2019-10-29 12:34:59','2019-10-29 13:34:59',3600,'RADIUS','','',3756638,48578637,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(83970,'81d0f095','769a8555cb5e10be','capitalhill','','','192.168.100.10','15790434','Ethernet','2019-10-29 12:40:05','2019-10-29 13:40:04',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(83971,'81d0f096','b0d67f4bcc9ec8ff','ekpetis','','','192.168.100.10','15790435','Ethernet','2019-10-29 12:46:04','2019-10-29 13:46:03',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(83972,'81d0f050','da6e9022ce7020da','home','','','192.168.11.106','15790365','Ethernet','2019-10-29 03:58:50',NULL,1743309,'RADIUS','',NULL,6058511930,104447187099,'service1','4C:5E:0C:EC:08:6C','','Framed-User','PPP','192.168.5.63',0,NULL,''),(83973,'81d0f097','80e188a09d40d0ba','britwums','','','192.168.100.10','15790436','Ethernet','2019-10-29 13:10:16','2019-10-29 18:10:15',18000,'RADIUS','','',15145400,124951513,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(83974,'81d0f098','08c07444e65435a0','baduwa','','','192.168.100.10','15790437','Ethernet','2019-10-29 13:27:29','2019-10-29 14:27:28',3599,'RADIUS','','',52496,88156,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(83975,'81d0f099','ac2c7f61ffaac3cf','src_hostel','','','192.168.100.10','15790438','Ethernet','2019-10-29 13:34:59','2019-10-29 14:34:59',3600,'RADIUS','','',291374,651429,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(83976,'81d0f09a','cf23cb88d482655d','capitalhill','','','192.168.100.10','15790439','Ethernet','2019-10-29 13:40:05','2019-10-29 14:40:04',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(83977,'81d0f09b','03fb08653e3edadd','ekpetis','','','192.168.100.10','15790440','Ethernet','2019-10-29 13:46:04','2019-10-29 14:46:02',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(83978,'81d0f09c','df19e14fe63b34bc','anane-fenin','','','192.168.100.10','15790441','Ethernet','2019-10-29 14:10:04','2019-10-29 16:10:03',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(83979,'81d0f09d','ea9994674f250ecb','affiliation','','','192.168.100.10','15790442','Ethernet','2019-10-29 14:10:07','2019-10-29 16:10:06',7199,'RADIUS','','',10719077,387994395,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(83980,'81d0f09e','d418746206f987ab','cegrad','','','192.168.100.10','15790443','Ethernet','2019-10-29 14:10:11','2019-10-29 16:10:11',7200,'RADIUS','','',659046424,1814926164,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(83981,'81d0f09f','c25ad4ad337e8945','dodoos','','','192.168.100.10','15790444','Ethernet','2019-10-29 14:14:05','2019-10-29 14:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(83982,'81d0f0a0','06ef586261d62f9b','nyarko-sampson','','','192.168.100.10','15790445','Ethernet','2019-10-29 14:14:46','2019-10-30 02:17:28',43361,'RADIUS','','',99453,4439,'service1','68:72:51:02:97:39','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(83983,'81d0f0a1','8be718328524a17f','SoNM','','','192.168.100.10','15790446','Ethernet','2019-10-29 14:25:06','2019-10-29 16:25:06',7199,'RADIUS','','',14673591,215133268,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(83984,'81d0f0a2','00bb166a3a3ee43d','pempamsie','','','192.168.100.10','15790447','Ethernet','2019-10-29 14:25:43','2019-10-29 16:45:43',8399,'RADIUS','','',232525939,2320261652,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(83985,'81d0f0a3','fd682ee856ee3595','baduwa','','','192.168.100.10','15790448','Ethernet','2019-10-29 14:27:29','2019-10-29 15:27:28',3599,'RADIUS','','',59774,80842,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(83986,'81d0f0a4','fc2d8b18df11087a','src_hostel','','','192.168.100.10','15790449','Ethernet','2019-10-29 14:34:59','2019-10-29 15:34:59',3600,'RADIUS','','',3517713,102640237,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(83987,'81d0f0a5','44b84818e53e5f44','capitalhill','','','192.168.100.10','15790450','Ethernet','2019-10-29 14:40:05','2019-11-18 11:17:29',1715844,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','','Framed-User','PPP','192.168.5.181',0,0,''),(84541,'81d0f2a2','b2137678e752a230','capitalhill','','','192.168.100.10','15790961','Ethernet','2019-11-01 10:40:02','2019-11-01 11:40:02',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(83988,'81d0f0a6','12348ab248c3d825','ekpetis','','','192.168.100.10','15790451','Ethernet','2019-10-29 14:46:04','2019-10-29 15:46:02',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(83989,'81d0f0a7','c4e50e402c7d2c8b','dodoos','','','192.168.100.10','15790452','Ethernet','2019-10-29 14:56:21','2019-10-29 15:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(83990,'81d0f0a8','7a04970ebaaf9d19','baduwa','','','192.168.100.10','15790453','Ethernet','2019-10-29 15:27:29','2019-10-29 16:27:28',3600,'RADIUS','','',90048,130278,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(83991,'81d0f0a9','5f854d16aaeffa4b','src_hostel','','','192.168.100.10','15790454','Ethernet','2019-10-29 15:34:59','2019-10-29 16:34:59',3600,'RADIUS','','',1826137,48609815,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(83992,'81d0f08d','0f44ccc600bf282a','adukpos','','','192.168.11.106','15790426','Ethernet','2019-10-29 11:54:29',NULL,13500,'RADIUS','',NULL,54,70,'service1','DC:9F:DB:6C:04:96','','Framed-User','PPP','192.168.5.150',0,NULL,''),(83993,'81d0f0a9','686b2065917fd107','src_hostel','','','192.168.11.106','15790454','Ethernet','2019-10-29 15:34:59',NULL,300,'RADIUS','',NULL,34006,78211,'service1','D4:CA:6D:7A:F8:FF','','Framed-User','PPP','192.168.5.185',0,NULL,''),(83994,'81d0f09c','db900e212a165413','anane-fenin','','','192.168.11.106','15790441','Ethernet','2019-10-29 14:10:04',NULL,5400,'RADIUS','',NULL,0,0,'service1','D4:CA:6D:47:4D:B7','','Framed-User','PPP','192.168.5.171',0,NULL,''),(83995,'81d0f0a1','9f994e29f214eb06','SoNM','','','192.168.11.106','15790446','Ethernet','2019-10-29 14:25:06',NULL,4500,'RADIUS','',NULL,2301393,14321863,'service1','24:A4:3C:32:37:49','','Framed-User','PPP','192.168.5.176',0,NULL,''),(83996,'81d0f0aa','63c1907b4f80c053','capitalhill','','','192.168.11.106','15790455','Ethernet','2019-10-29 15:40:09',NULL,0,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','','Framed-User','PPP','192.168.5.191',2,0,''),(83997,'81d0f06f','7ebc43903c52ea44','amanful','','','192.168.11.106','15790396','Ethernet','2019-10-29 08:00:09',NULL,27601,'RADIUS','',NULL,152458,122642,'service1','CC:2D:E0:39:AA:B2','','Framed-User','PPP','192.168.5.105',0,NULL,''),(83998,'81d0f09d','3efeb9133434f32d','affiliation','','','192.168.11.106','15790442','Ethernet','2019-10-29 14:10:07',NULL,5400,'RADIUS','',NULL,2546819,14328733,'service1','CC:2D:E0:EF:4B:AE','','Framed-User','PPP','192.168.5.172',0,NULL,''),(83999,'81d0f09e','cf6ad301c508a108','cegrad','','','192.168.11.106','15790443','Ethernet','2019-10-29 14:10:11',NULL,5401,'RADIUS','',NULL,641054491,1543428283,'service1','64:D1:54:E6:9A:C1','','Framed-User','PPP','192.168.5.173',0,NULL,''),(84000,'81d0f0aa','8931e214c8862227','capitalhill','','','192.168.100.10','15790455','Ethernet','2019-10-29 15:40:04','2019-10-29 16:40:04',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(84001,'81d0f0ab','344118463da6b33c','ekpetis','','','192.168.100.10','15790456','Ethernet','2019-10-29 15:46:03','2019-10-29 16:46:02',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(84002,'81d0f0ac','91a35c161f707a78','dodoos','','','192.168.100.10','15790457','Ethernet','2019-10-29 15:56:21','2019-10-29 16:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(84003,'81d0f0ad','1730328e9f0a142e','amanful','','','192.168.100.10','15790458','Ethernet','2019-10-29 16:00:09','2019-10-30 00:00:09',28800,'RADIUS','','',86339,35483,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(84004,'81d0f0ae','b54fb09c6423e5f3','anane-fenin','','','192.168.100.10','15790459','Ethernet','2019-10-29 16:10:05','2019-10-29 18:10:03',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(84005,'81d0f0af','0f9018e9a23d50dc','affiliation','','','192.168.100.10','15790460','Ethernet','2019-10-29 16:10:07','2019-10-29 18:10:06',7199,'RADIUS','','',3091036,52932838,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(84006,'81d0f0b0','c98183dd34ad274c','cegrad','','','192.168.100.10','15790461','Ethernet','2019-10-29 16:10:12','2019-10-29 18:10:11',7200,'RADIUS','','',295646706,701763356,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(84007,'81d0f0b1','8c9540aefd2a915b','SoNM','','','192.168.100.10','15790462','Ethernet','2019-10-29 16:25:07','2019-10-29 18:25:06',7199,'RADIUS','','',29373874,599425054,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(84008,'81d0f0b2','d57e10d6397d222f','baduwa','','','192.168.100.10','15790463','Ethernet','2019-10-29 16:27:29','2019-10-29 17:27:28',3600,'RADIUS','','',37902,60511,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(84009,'81d0f0b3','59d4f8ce45709a2b','src_hostel','','','192.168.100.10','15790464','Ethernet','2019-10-29 16:34:59','2019-10-29 17:34:59',3599,'RADIUS','','',3584268,78453043,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(84010,'81d0f0b4','a92c16c811b4bf44','capitalhill','','','192.168.100.10','15790465','Ethernet','2019-10-29 16:40:05','2019-10-29 17:40:04',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(84011,'81d0f0b5','d3c879ba6f590385','pempamsie','','','192.168.100.10','15790466','Ethernet','2019-10-29 16:45:43','2019-10-29 18:49:12',7409,'RADIUS','','',384374254,3249136404,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(84012,'81d0f0b6','7dad5f59bbc39cbe','ekpetis','','','192.168.100.10','15790467','Ethernet','2019-10-29 16:46:03','2019-10-29 17:46:03',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(84013,'81d0f0b7','71a96600fc031036','dodoos','','','192.168.100.10','15790468','Ethernet','2019-10-29 16:56:21','2019-10-29 17:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(84014,'81d0f0ae','31989b564233ff3a','anane-fenin','','','192.168.11.106','15790459','Ethernet','2019-10-29 16:10:04',NULL,4201,'RADIUS','',NULL,0,0,'service1','D4:CA:6D:47:4D:B7','','Framed-User','PPP','192.168.5.196',0,NULL,''),(84015,'81d0f0b4','4e9e1dfab141cca1','capitalhill','','','192.168.11.106','15790465','Ethernet','2019-10-29 16:40:04',NULL,2401,'RADIUS','',NULL,0,0,'service1','D4:CA:6D:C9:BB:5A','','Framed-User','PPP','192.168.5.254',0,NULL,''),(84016,'81d0f0b1','f6151b9b41742036','SoNM','','','192.168.11.106','15790462','Ethernet','2019-10-29 16:25:06',NULL,3301,'RADIUS','',NULL,24643572,506115401,'service1','24:A4:3C:32:37:49','','Framed-User','PPP','192.168.5.226',0,NULL,''),(84017,'81d0f0af','4a7873466e31c842','affiliation','','','192.168.11.106','15790460','Ethernet','2019-10-29 16:10:07',NULL,4200,'RADIUS','',NULL,3081696,52928083,'service1','CC:2D:E0:EF:4B:AE','','Framed-User','PPP','192.168.5.206',0,NULL,''),(84018,'81d0f0ad','4d29ea73d55b7a18','amanful','','','192.168.11.106','15790458','Ethernet','2019-10-29 16:00:08',NULL,4801,'RADIUS','',NULL,11240,74,'service1','CC:2D:E0:39:AA:B2','','Framed-User','PPP','192.168.5.194',0,NULL,''),(84019,'81d0f0b0','ac5c6835a1c37dc3','cegrad','','','192.168.11.106','15790461','Ethernet','2019-10-29 16:10:12',NULL,4200,'RADIUS','',NULL,291108087,586440722,'service1','64:D1:54:E6:9A:C1','','Framed-User','PPP','192.168.5.209',0,NULL,''),(84020,'81d0f097','6b09d56b93a9682f','britwums','','','192.168.11.106','15790436','Ethernet','2019-10-29 13:10:15',NULL,15001,'RADIUS','',NULL,11209767,20067368,'service1','6C:3B:6B:02:5C:96','','Framed-User','PPP','192.168.5.160',0,NULL,''),(84021,'81d0f0b5','6798bc1e2b4b51c8','pempamsie','','','192.168.11.106','15790466','Ethernet','2019-10-29 16:45:43',NULL,2100,'RADIUS','',NULL,24834795,396005230,'service1','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.5.22',0,NULL,''),(84022,'81d0f0b8','4bb04bf04ff54643','baduwa','','','192.168.100.10','15790469','Ethernet','2019-10-29 17:27:29','2019-10-29 18:27:28',3600,'RADIUS','','',34850,50977,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(84023,'81d0f0b9','21486995a4f7394f','src_hostel','','','192.168.100.10','15790470','Ethernet','2019-10-29 17:34:59','2019-10-29 18:34:59',3599,'RADIUS','','',153426,296023,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(84024,'81d0f0ba','c60869ef0b4dde26','capitalhill','','','192.168.100.10','15790471','Ethernet','2019-10-29 17:40:05','2019-10-29 18:40:04',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(84025,'81d0f0bb','e31fa134cf3c425a','ekpetis','','','192.168.100.10','15790472','Ethernet','2019-10-29 17:46:04','2019-11-18 11:17:29',1704685,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.5.76',0,0,''),(93234,'81010772','4abe057004afc2d9','pempamsie','','','192.168.100.10','15796634','Ethernet','2019-12-24 16:45:45','2019-12-24 19:05:44',8400,'RADIUS','','',1012034678,7406438483,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(84026,'81d0f0bc','f6d9319263d53955','dodoos','','','192.168.100.10','15790473','Ethernet','2019-10-29 17:56:21','2019-10-29 18:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(84027,'81d0f0bd','eefe545a1f827873','anane-fenin','','','192.168.100.10','15790474','Ethernet','2019-10-29 18:10:04','2019-10-29 20:10:03',7198,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(84028,'81d0f0be','018f63411e815527','affiliation','','','192.168.100.10','15790475','Ethernet','2019-10-29 18:10:07','2019-10-30 08:21:07',51059,'RADIUS','','',20560,21887,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(84029,'81d0f0bf','136f7a0e66de6aa5','cegrad','','','192.168.100.10','15790476','Ethernet','2019-10-29 18:10:12','2019-10-29 20:10:11',7200,'RADIUS','','',159528,302547,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(84030,'81d0f0c0','d330b3fea494eef5','britwums','','','192.168.100.10','15790477','Ethernet','2019-10-29 18:10:16','2019-10-29 23:10:15',17999,'RADIUS','','',10026092,104609869,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(84031,'81d0f0c1','a1f2ce02656ae39d','SoNM','','','192.168.100.10','15790478','Ethernet','2019-10-29 18:25:06','2019-10-29 20:25:06',7200,'RADIUS','','',141892,265531,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(84032,'81d0f0c2','960d7e3f188f70e0','baduwa','','','192.168.100.10','15790479','Ethernet','2019-10-29 18:27:29','2019-10-29 19:27:28',3600,'RADIUS','','',29759,40137,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(84033,'81d0f0c3','54dd2b9805461d83','src_hostel','','','192.168.100.10','15790480','Ethernet','2019-10-29 18:34:59','2019-10-29 19:34:59',3599,'RADIUS','','',173184,425504,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(84034,'81d0f0c4','c545722d5ac2c8e8','capitalhill','','','192.168.100.10','15790481','Ethernet','2019-10-29 18:40:05','2019-10-29 19:40:04',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(84035,'81d0f0bb','2561449f41e0fd8a','ekpetis','','','192.168.11.106','15790472','Ethernet','2019-10-29 17:46:04','2019-10-29 18:46:03',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.76',0,0,NULL),(84036,'81d0f0bc','6fa7c0ae7ed29af2','dodoos','','','192.168.11.106','15790473','Ethernet','2019-10-29 17:56:20',NULL,0,'RADIUS','',NULL,0,0,'service1','78:8A:20:32:E2:E3','','Framed-User','PPP','192.168.5.82',0,NULL,''),(84037,'81d0f010','4370a91116c15bee','fairhill_annex_2','','','192.168.11.106','15790301','Ethernet','2019-10-28 20:26:22',NULL,87601,'RADIUS','',NULL,866836,11507800,'service1','CC:2D:E0:12:F2:C9','','Framed-User','PPP','192.168.5.230',0,NULL,''),(84038,'81d0f0c6','ff8b9fd62a827cf9','pempamsie','','','192.168.100.10','15790483','Ethernet','2019-10-29 18:49:12','2019-10-29 19:05:43',990,'RADIUS','','',71003521,58493931,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(84039,'81d0f0c5','2de3f02f72cd6db3','ekpetis','','','192.168.100.10','15790482','Ethernet','2019-10-29 18:46:03','2019-10-29 19:46:03',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(84040,'81d0f0c7','cf82c70b02d63332','dodoos','','','192.168.100.10','15790484','Ethernet','2019-10-29 18:56:22','2019-10-29 19:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(84041,'81d0f0c8','4370cd7af1cdd5b8','pempamsie','','','192.168.100.10','15790485','Ethernet','2019-10-29 19:05:43','2019-10-29 21:25:43',8400,'RADIUS','','',698316572,3541211846,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(84042,'81d0f0c9','311df8f74809e66b','baduwa','','','192.168.100.10','15790486','Ethernet','2019-10-29 19:27:29','2019-10-29 20:27:28',3600,'RADIUS','','',28830,38255,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(84043,'81d0f0ca','e7ff24f137ff974e','src_hostel','','','192.168.100.10','15790487','Ethernet','2019-10-29 19:34:59','2019-10-29 20:34:59',3600,'RADIUS','','',141138,284854,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(84044,'81d0f0cb','197636ace6821257','capitalhill','','','192.168.100.10','15790488','Ethernet','2019-10-29 19:40:05','2019-10-29 20:40:04',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(84045,'81d0f0cc','3b95f81046f15ab2','ekpetis','','','192.168.100.10','15790489','Ethernet','2019-10-29 19:46:05','2019-11-18 11:17:29',1697484,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.5.134',0,0,''),(84046,'81d0f0cd','8b40f6ecf2b5887b','dodoos','','','192.168.100.10','15790490','Ethernet','2019-10-29 19:56:22','2019-10-29 20:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(84047,'81d0f0ce','3c23ba1221cf14bb','adukpos','','','192.168.100.10','15790491','Ethernet','2019-10-29 20:07:36','2019-10-30 02:17:27',22191,'RADIUS','','',36233400,135260170,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(84048,'81d0f0cf','cc8c38961894acf5','anane-fenin','','','192.168.100.10','15790492','Ethernet','2019-10-29 20:10:04','2019-10-29 22:10:03',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(84049,'81d0f0d0','b9d0463a265d381b','cegrad','','','192.168.100.10','15790493','Ethernet','2019-10-29 20:10:12','2019-10-29 22:10:11',7199,'RADIUS','','',49738,68695,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(84050,'81d0f0d1','cb0a08111112ee69','SoNM','','','192.168.100.10','15790494','Ethernet','2019-10-29 20:25:06','2019-10-29 22:14:14',6548,'RADIUS','','',57262,95326,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(84051,'81d0f0d2','d2335ce1f1cb684d','baduwa','','','192.168.100.10','15790495','Ethernet','2019-10-29 20:27:29','2019-10-29 21:27:29',3600,'RADIUS','','',39372,56921,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(84052,'81d0f0d3','eb1aaec42f348398','src_hostel','','','192.168.100.10','15790496','Ethernet','2019-10-29 20:34:59','2019-10-29 21:34:59',3599,'RADIUS','','',1415137,15042531,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(84053,'81d0f0d4','11ada6e3ae1ce240','capitalhill','','','192.168.100.10','15790497','Ethernet','2019-10-29 20:40:05','2019-10-29 21:40:05',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(84054,'81d0f0d7','8759325990d474e2','ekpetis','','','192.168.11.106','15790500','Ethernet','2019-10-29 20:46:17',NULL,0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.5.164',0,0,''),(84055,'81d0f0cd','bd28eeb0c5d14b6f','dodoos','','','192.168.11.106','15790490','Ethernet','2019-10-29 19:56:21',NULL,0,'RADIUS','',NULL,0,0,'service1','78:8A:20:32:E2:E3','','Framed-User','PPP','192.168.5.137',0,NULL,''),(84056,'81d0f0d7','10e68f4714b3393b','ekpetis','','','192.168.100.10','15790500','Ethernet','2019-10-29 20:46:17','2019-10-29 21:46:03',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(84057,'81d0f0d8','90f52003aec9c0d5','dodoos','','','192.168.100.10','15790501','Ethernet','2019-10-29 20:56:23','2019-10-29 21:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(84058,'81d0f0d9','bc71f914ac214d97','pempamsie','','','192.168.100.10','15790502','Ethernet','2019-10-29 21:25:43','2019-10-29 23:45:43',8400,'RADIUS','','',112755148,2644450164,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(84059,'81d0f0da','008be9e0a731de68','baduwa','','','192.168.100.10','15790503','Ethernet','2019-10-29 21:27:29','2019-11-18 11:17:29',1691400,'RADIUS','','',20265,24875,'service1','74:4D:28:8A:10:AF','','Framed-User','PPP','192.168.5.186',0,0,''),(84060,'81d0f0db','0e7206d5d56d441c','src_hostel','','','192.168.100.10','15790504','Ethernet','2019-10-29 21:34:59','2019-10-29 22:34:59',3600,'RADIUS','','',5113876,69389084,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(84061,'81d0f0dc','05dd7c99b74af534','capitalhill','','','192.168.100.10','15790505','Ethernet','2019-10-29 21:40:06','2019-10-29 22:40:05',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(84062,'81d0f0dd','5a8bbd15349ed0ad','ekpetis','','','192.168.100.10','15790506','Ethernet','2019-10-29 21:46:03','2019-10-29 22:46:03',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(84063,'81d0f0de','128a3834235745c9','dodoos','','','192.168.100.10','15790507','Ethernet','2019-10-29 21:56:21','2019-10-29 22:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(84064,'81d0f0df','b59395aaaefa6b29','anane-fenin','','','192.168.100.10','15790508','Ethernet','2019-10-29 22:10:05','2019-10-30 00:10:03',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(84065,'81d0f0e0','ddfdd22a87c25b6a','cegrad','','','192.168.100.10','15790509','Ethernet','2019-10-29 22:10:12','2019-10-30 00:10:11',7199,'RADIUS','','',36749,44161,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(84066,'81d0f0e1','202e43b451f270ba','SoNM','','','192.168.100.10','15790510','Ethernet','2019-10-29 22:14:14','2019-10-29 22:25:00',646,'RADIUS','','',2835,818,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(84067,'81d0f0e2','855828db263c243f','SoNM','','','192.168.100.10','15790511','Ethernet','2019-10-29 22:25:01','2019-10-30 00:25:00',7199,'RADIUS','','',23997,15786,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(84068,'81d0f0da','7dc54a5cab4c0ea0','baduwa','','','192.168.11.106','15790503','Ethernet','2019-10-29 21:27:29','2019-10-29 22:27:29',3600,'RADIUS','','',23821,31617,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.186',0,0,NULL),(84069,'81d0f0e3','a7b5a0863b65eb2d','baduwa','','','192.168.11.106','15790512','Ethernet','2019-10-29 22:27:29',NULL,0,'RADIUS','','',0,0,'service1','74:4D:28:8A:10:AF','','Framed-User','PPP','192.168.5.200',0,0,''),(84070,'81d0f0e3','0b06bfc149ce9091','baduwa','','','192.168.100.10','15790512','Ethernet','2019-10-29 22:27:29','2019-10-29 23:27:29',3599,'RADIUS','','',17591,17242,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(84071,'81d0f0e4','3da0b5fb6e98ab65','src_hostel','','','192.168.100.10','15790513','Ethernet','2019-10-29 22:34:59','2019-10-29 23:34:59',3600,'RADIUS','','',167267,296238,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(84072,'81d0f0e5','7d0f6c45115fd42a','capitalhill','','','192.168.100.10','15790514','Ethernet','2019-10-29 22:40:05','2019-10-29 23:40:05',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(84073,'81d0f0e6','dc968b81191f72ec','ekpetis','','','192.168.100.10','15790515','Ethernet','2019-10-29 22:46:04','2019-10-29 23:46:03',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(84074,'81d0f0e7','59efabb3f90e0994','dodoos','','','192.168.100.10','15790516','Ethernet','2019-10-29 22:56:21','2019-10-29 23:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(84075,'81d0f0e8','5e468ea12b7aad11','britwums','','','192.168.100.10','15790517','Ethernet','2019-10-29 23:10:16','2019-10-30 04:10:15',18000,'RADIUS','','',34359994,4995650,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(84076,'81d0f0e9','8a9b298ac565bd47','baduwa','','','192.168.100.10','15790518','Ethernet','2019-10-29 23:27:30','2019-10-30 00:27:29',3599,'RADIUS','','',14413,9588,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(84077,'81d0f0ea','c5fbd2dc96262c0f','src_hostel','','','192.168.100.10','15790519','Ethernet','2019-10-29 23:34:59','2019-10-30 00:34:59',3600,'RADIUS','','',4729753,124141921,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(84078,'81d0f0eb','e7e56531b2f48c20','capitalhill','','','192.168.100.10','15790520','Ethernet','2019-10-29 23:40:05','2019-10-30 00:40:05',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(84079,'81d0f0ec','af1b1fe224722e65','pempamsie','','','192.168.100.10','15790521','Ethernet','2019-10-29 23:45:43','2019-10-30 02:05:43',8399,'RADIUS','','',22571991,576338908,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(84080,'81d0f0ed','96c2af2cb6ca7bda','ekpetis','','','192.168.100.10','15790522','Ethernet','2019-10-29 23:46:04','2019-10-30 00:46:03',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(84081,'81d0f0ee','72132510064cb367','dodoos','','','192.168.100.10','15790523','Ethernet','2019-10-29 23:56:22','2019-10-30 00:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(84082,'81d0f0ef','55dc23665eb28047','amanful','','','192.168.100.10','15790524','Ethernet','2019-10-30 00:00:09','2019-10-30 08:00:09',28799,'RADIUS','','',90085,51437,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(84083,'81d0f0f0','4f48c0eb95df27e1','anane-fenin','','','192.168.100.10','15790525','Ethernet','2019-10-30 00:10:04','2019-10-30 02:10:03',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(84084,'81d0f0f1','0cedd2022afb8902','cegrad','','','192.168.100.10','15790526','Ethernet','2019-10-30 00:10:12','2019-10-30 02:10:12',7200,'RADIUS','','',21920,12848,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(84085,'81d0f0f2','a1cad7ad265eba57','SoNM','','','192.168.100.10','15790527','Ethernet','2019-10-30 00:25:01','2019-10-30 02:04:39',5979,'RADIUS','','',18947,10979,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(84086,'81d0f0f3','8f70dd6ed72e34bd','baduwa','','','192.168.100.10','15790528','Ethernet','2019-10-30 00:27:29','2019-10-30 01:27:29',3600,'RADIUS','','',11581,4335,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(84087,'81d0f0f4','c387a89024b1feb4','src_hostel','','','192.168.100.10','15790529','Ethernet','2019-10-30 00:34:59','2019-10-30 01:34:59',3600,'RADIUS','','',155327,272699,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(84088,'81d0f0f5','11036b51b215b5c4','capitalhill','','','192.168.100.10','15790530','Ethernet','2019-10-30 00:40:05','2019-10-30 01:40:05',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(84089,'81d0f0f6','c566883894c1249a','ekpetis','','','192.168.100.10','15790531','Ethernet','2019-10-30 00:46:04','2019-10-30 01:46:03',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(84090,'81d0f0f7','cabca0bf8c700b09','dodoos','','','192.168.100.10','15790532','Ethernet','2019-10-30 00:56:21','2019-10-30 02:16:55',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(84091,'81d0f0f8','37087edcc0f198ef','baduwa','','','192.168.100.10','15790533','Ethernet','2019-10-30 01:27:29','2019-10-30 02:27:29',3600,'RADIUS','','',13046,6865,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(84092,'81d0f0f9','a60cc2862e9aa497','src_hostel','','','192.168.100.10','15790534','Ethernet','2019-10-30 01:34:59','2019-10-30 02:34:59',3600,'RADIUS','','',119781,205358,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(84093,'81d0f0fa','86dd003f14c326a4','capitalhill','','','192.168.100.10','15790535','Ethernet','2019-10-30 01:40:05','2019-10-30 02:40:05',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(84094,'81d0f0fb','4469a275f8ad0f40','ekpetis','','','192.168.100.10','15790536','Ethernet','2019-10-30 01:46:04','2019-10-30 02:17:24',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(84095,'81d0f0fc','70f6625c098db63e','SoNM','','','192.168.100.10','15790537','Ethernet','2019-10-30 02:04:40','2019-10-30 02:25:01',1221,'RADIUS','','',3573,526,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(84096,'81d0f0fd','2b6e804367d9495a','pempamsie','','','192.168.100.10','15790538','Ethernet','2019-10-30 02:05:43','2019-10-30 04:25:43',8399,'RADIUS','','',1376881,13220760,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(84097,'81d0f0fe','16c49fff42eef679','anane-fenin','','','192.168.100.10','15790539','Ethernet','2019-10-30 02:10:04','2019-10-30 04:10:03',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(84098,'81d0f0ff','0fadc3bad762d8dd','cegrad','','','192.168.100.10','15790540','Ethernet','2019-10-30 02:10:12','2019-10-30 04:10:12',7200,'RADIUS','','',26342,24052,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(84099,'81d0f100','f1c12a3332416130','dodoos','','','192.168.100.10','15790541','Ethernet','2019-10-30 02:16:55','2019-10-30 02:56:20',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(84540,'81d0f2a1','0869ac4743620512','src_hostel','','','192.168.100.10','15790960','Ethernet','2019-11-01 10:35:01','2019-11-01 11:35:01',3600,'RADIUS','','',5530489,91513251,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(84100,'81d0f101','3c327aa397e59e4d','ekpetis','','','192.168.100.10','15790542','Ethernet','2019-10-30 02:17:25','2019-10-30 02:46:00',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(84101,'81d0f102','5501927ee70efdfe','adukpos','','','192.168.100.10','15790543','Ethernet','2019-10-30 02:17:28','2019-10-30 04:38:37',8469,'RADIUS','','',6031118,139749444,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(84102,'81d0f103','3226c3c1736f7ad2','nyarko-sampson','','','192.168.100.10','15790544','Ethernet','2019-10-30 02:17:29','2019-10-30 04:38:32',8463,'RADIUS','','',20288,1238,'service1','68:72:51:02:97:39','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(84103,'81d0f104','a9e8ba2a6244b68e','SoNM','','','192.168.100.10','15790545','Ethernet','2019-10-30 02:25:01','2019-10-30 04:25:01',7200,'RADIUS','','',16992,1126,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(84104,'81d0f105','65d1756907927d47','baduwa','','','192.168.100.10','15790546','Ethernet','2019-10-30 02:27:29','2019-10-30 03:27:29',3600,'RADIUS','','',11495,4223,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(84105,'81d0f106','ebb2d3dba7f406fe','src_hostel','','','192.168.100.10','15790547','Ethernet','2019-10-30 02:34:59','2019-10-30 03:34:59',3600,'RADIUS','','',89885,137948,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(84106,'81d0f107','f56ae46b27887034','capitalhill','','','192.168.100.10','15790548','Ethernet','2019-10-30 02:40:06','2019-10-30 03:40:05',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(84107,'81d0f108','40c3efb376377901','ekpetis','','','192.168.100.10','15790549','Ethernet','2019-10-30 02:46:01','2019-10-30 03:46:00',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(84108,'81d0f109','4b962825ecbfa877','dodoos','','','192.168.100.10','15790550','Ethernet','2019-10-30 02:56:20','2019-10-30 03:56:20',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(84109,'81d0f10a','3653f5dbc53c2043','baduwa','','','192.168.100.10','15790551','Ethernet','2019-10-30 03:27:30','2019-10-30 04:27:29',3599,'RADIUS','','',11453,4239,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(84110,'81d0f10b','d44e60836a671ba4','src_hostel','','','192.168.100.10','15790552','Ethernet','2019-10-30 03:34:59','2019-10-30 04:34:59',3599,'RADIUS','','',80434,110968,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(84111,'81d0f10c','4608df2ff81810e2','capitalhill','','','192.168.100.10','15790553','Ethernet','2019-10-30 03:40:05','2019-10-30 04:40:05',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(84112,'81d0f10d','4c65f3f9649a3611','ekpetis','','','192.168.100.10','15790554','Ethernet','2019-10-30 03:46:01','2019-10-30 04:38:35',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(93233,'81010771','976eb67a66f6cac0','baduwa','','','192.168.100.10','15796633','Ethernet','2019-12-24 16:43:18','2019-12-24 17:43:17',3600,'RADIUS','','',17532,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(84113,'81d0f10e','4cb8f760f5014fe6','dodoos','','','192.168.100.10','15790555','Ethernet','2019-10-30 03:56:20','2019-10-30 04:38:05',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(84114,'81d0f10f','c6e6ab2234d08ba1','anane-fenin','','','192.168.100.10','15790556','Ethernet','2019-10-30 04:10:04','2019-10-30 06:10:04',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(84115,'81d0f110','c79074dc948e223a','cegrad','','','192.168.100.10','15790557','Ethernet','2019-10-30 04:10:12','2019-10-30 06:10:12',7200,'RADIUS','','',17784,5162,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(84116,'81d0f111','1549c8ef1f080be4','britwums','','','192.168.100.10','15790558','Ethernet','2019-10-30 04:10:16','2019-10-30 09:10:16',17999,'RADIUS','','',75143788,59953991,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(84117,'81d0f112','dec57026bc9c9401','SoNM','','','192.168.100.10','15790559','Ethernet','2019-10-30 04:25:02','2019-10-30 06:25:01',7199,'RADIUS','','',16397,74,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(84118,'81d0f113','e9e8197434d46f30','pempamsie','','','192.168.100.10','15790560','Ethernet','2019-10-30 04:25:44','2019-10-30 06:45:43',8399,'RADIUS','','',16662642,219117799,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(84119,'81d0f114','fb4570f2ef3ac0e7','baduwa','','','192.168.100.10','15790561','Ethernet','2019-10-30 04:27:30','2019-10-30 05:27:29',3599,'RADIUS','','',15516,14041,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(84120,'81d0f115','6f2691d0487ae282','src_hostel','','','192.168.100.10','15790562','Ethernet','2019-10-30 04:35:00','2019-10-30 05:34:59',3599,'RADIUS','','',480915,5542705,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(84121,'81d0f116','4219885ec8bbb1af','dodoos','','','192.168.100.10','15790563','Ethernet','2019-10-30 04:38:05','2019-10-30 04:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(84122,'81d0f117','690853da9d8de5aa','nyarko-sampson','','','192.168.100.10','15790564','Ethernet','2019-10-30 04:38:32','2019-10-30 04:39:38',66,'RADIUS','','',405,171,'service1','68:72:51:02:97:39','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(84123,'81d0f118','d5e3ac5086f82900','ekpetis','','','192.168.100.10','15790565','Ethernet','2019-10-30 04:38:37','2019-10-30 04:46:00',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(84124,'81d0f119','ea7927012b7b038e','adukpos','','','192.168.100.10','15790566','Ethernet','2019-10-30 04:38:37','2019-10-30 10:32:08',21211,'RADIUS','','',2494449,22245011,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(84125,'81d0f11a','dceb81bfe27aad1b','nyarko-sampson','','','192.168.100.10','15790567','Ethernet','2019-10-30 04:39:38','2019-11-01 10:29:42',193798,'RADIUS','','',457028,19474,'service1','68:72:51:02:97:39','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(84126,'81d0f11b','58b6038b5a2b6c98','capitalhill','','','192.168.100.10','15790568','Ethernet','2019-10-30 04:40:05','2019-10-30 05:40:05',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(84127,'81d0f11c','68c6e7ff88d6b64f','ekpetis','','','192.168.100.10','15790569','Ethernet','2019-10-30 04:46:01','2019-10-30 05:46:00',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(84128,'81d0f11d','2ac0926b250d68e3','dodoos','','','192.168.100.10','15790570','Ethernet','2019-10-30 04:56:21','2019-10-30 05:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(84129,'81d0f11e','0d41d6c7f9ace554','baduwa','','','192.168.100.10','15790571','Ethernet','2019-10-30 05:27:29','2019-10-30 06:27:29',3600,'RADIUS','','',17888,14209,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(84130,'81d0f11f','d680a4bff16d5cec','src_hostel','','','192.168.100.10','15790572','Ethernet','2019-10-30 05:35:00','2019-10-30 06:34:59',3599,'RADIUS','','',177949,3591703,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(84131,'81d0f120','550a33cc8632a29b','capitalhill','','','192.168.100.10','15790573','Ethernet','2019-10-30 05:40:05','2019-10-30 06:40:05',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(84132,'81d0f121','ca8166d9bdce305c','ekpetis','','','192.168.100.10','15790574','Ethernet','2019-10-30 05:46:01','2019-10-30 06:46:01',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(84133,'81d0f122','f1920856e82a0882','dodoos','','','192.168.100.10','15790575','Ethernet','2019-10-30 05:56:21','2019-10-30 06:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(84134,'81d0f123','15af92a19746a58b','anane-fenin','','','192.168.100.10','15790576','Ethernet','2019-10-30 06:10:05','2019-10-30 08:10:04',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(84135,'81d0f124','05b19b5a36266fdf','cegrad','','','192.168.100.10','15790577','Ethernet','2019-10-30 06:10:12','2019-10-30 08:10:12',7200,'RADIUS','','',16334740,400029488,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(84136,'81d0f125','617ea4b34c2ed47f','SoNM','','','192.168.100.10','15790578','Ethernet','2019-10-30 06:25:01','2019-10-30 08:25:01',7200,'RADIUS','','',108211,199917,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(84137,'81d0f126','053f64464c355ce4','baduwa','','','192.168.100.10','15790579','Ethernet','2019-10-30 06:27:30','2019-10-30 07:27:29',3599,'RADIUS','','',27030,37202,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(84138,'81d0f127','d91ac4b8943e5fc5','src_hostel','','','192.168.100.10','15790580','Ethernet','2019-10-30 06:35:00','2019-10-30 07:34:59',3600,'RADIUS','','',4925455,109128559,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(84139,'81d0f128','0046f5d1ff9cee00','capitalhill','','','192.168.100.10','15790581','Ethernet','2019-10-30 06:40:05','2019-10-30 07:40:05',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(84140,'81d0f129','0f7099bfaa68aadd','pempamsie','','','192.168.100.10','15790582','Ethernet','2019-10-30 06:45:43','2019-10-30 09:05:43',8399,'RADIUS','','',135756110,3045111037,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(84141,'81d0f12a','2d4f5bd7e37847a2','ekpetis','','','192.168.100.10','15790583','Ethernet','2019-10-30 06:46:02','2019-10-30 07:46:00',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(84142,'81d0f12b','6049313a7fa8fb10','dodoos','','','192.168.100.10','15790584','Ethernet','2019-10-30 06:56:21','2019-10-30 07:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(84143,'81d0f12c','ec7be7466700f30f','baduwa','','','192.168.100.10','15790585','Ethernet','2019-10-30 07:27:29','2019-10-30 08:27:29',3600,'RADIUS','','',22091,24646,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(84144,'81d0f12d','4b6be8c35d4775b5','src_hostel','','','192.168.100.10','15790586','Ethernet','2019-10-30 07:35:00','2019-10-30 08:34:59',3600,'RADIUS','','',118788,230008,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(84145,'81d0f12e','e446a9154c34a853','capitalhill','','','192.168.100.10','15790587','Ethernet','2019-10-30 07:40:05','2019-10-30 08:40:05',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(84146,'81d0f12f','cdaf2bfb460ecc08','ekpetis','','','192.168.100.10','15790588','Ethernet','2019-10-30 07:46:01','2019-10-30 08:46:01',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(84147,'81d0f130','2824c55439bd7d61','dodoos','','','192.168.100.10','15790589','Ethernet','2019-10-30 07:56:21','2019-10-30 08:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(84148,'81d0f131','5b507b6f3d8b5382','amanful','','','192.168.100.10','15790590','Ethernet','2019-10-30 08:00:09','2019-10-30 16:00:09',28799,'RADIUS','','',115395,111164,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(84149,'81d0f132','9ae73790a0e8a5cb','anane-fenin','','','192.168.100.10','15790591','Ethernet','2019-10-30 08:10:06','2019-10-30 10:10:04',7198,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(84150,'81d0f133','529494fb3eabb82c','cegrad','','','192.168.100.10','15790592','Ethernet','2019-10-30 08:10:12','2019-10-30 10:10:12',7200,'RADIUS','','',350706908,891437133,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(84151,'81d0f134','f0edc5f0149d2883','affiliation','','','192.168.100.10','15790593','Ethernet','2019-10-30 08:21:07','2019-11-04 09:01:30',434409,'RADIUS','','',3147445,72385452,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(84152,'81d0f135','08c7c0ff8c792f3a','SoNM','','','192.168.100.10','15790594','Ethernet','2019-10-30 08:25:01','2019-10-30 10:25:01',7199,'RADIUS','','',113553,199631,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(84153,'81d0f136','2a19057c96ff2310','baduwa','','','192.168.100.10','15790595','Ethernet','2019-10-30 08:27:29','2019-10-30 09:27:29',3599,'RADIUS','','',28378,35889,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(84154,'81d0f137','424157986c2c2ef6','src_hostel','','','192.168.100.10','15790596','Ethernet','2019-10-30 08:35:01','2019-10-30 09:34:59',3599,'RADIUS','','',2977963,35764327,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(84155,'81d0f138','1810cc91b27986fd','capitalhill','','','192.168.100.10','15790597','Ethernet','2019-10-30 08:40:06','2019-10-30 09:40:05',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(84156,'81d0f139','29c89efe21e1c4ef','ekpetis','','','192.168.100.10','15790598','Ethernet','2019-10-30 08:46:01','2019-10-30 09:46:01',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(84157,'81d0f13a','c2791a13d4836178','dodoos','','','192.168.100.10','15790599','Ethernet','2019-10-30 08:56:21','2019-10-30 09:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(84158,'81d0f13b','9e8feb8c461a9157','pempamsie','','','192.168.100.10','15790600','Ethernet','2019-10-30 09:05:43','2019-10-30 11:25:43',8399,'RADIUS','','',145656814,3178484498,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(84159,'81d0f13c','ccbd75f4dbb38ea2','britwums','','','192.168.100.10','15790601','Ethernet','2019-10-30 09:10:16','2019-10-30 14:10:16',17999,'RADIUS','','',13554535,204774811,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(84160,'81d0f13d','7bf23cdb74b35347','baduwa','','','192.168.100.10','15790602','Ethernet','2019-10-30 09:27:29','2019-10-30 10:27:29',3599,'RADIUS','','',26390,32207,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(84161,'81d0f13e','9128f4f4da9ea20a','src_hostel','','','192.168.100.10','15790603','Ethernet','2019-10-30 09:35:00','2019-10-30 10:34:59',3600,'RADIUS','','',205623,415483,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(84162,'81d0f13f','4413a20c1116e2a4','capitalhill','','','192.168.100.10','15790604','Ethernet','2019-10-30 09:40:05','2019-10-30 10:40:05',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(84163,'81d0f140','0500ffa4440a0990','ekpetis','','','192.168.100.10','15790605','Ethernet','2019-10-30 09:46:01','2019-10-30 10:19:05',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(84164,'81d0f141','5fb880b7b4a86f3f','dodoos','','','192.168.100.10','15790606','Ethernet','2019-10-30 09:56:21','2019-10-30 10:56:23',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(84165,'81d0f142','8ed359f1dd0eeceb','fairhill_annex_2','','','192.168.100.10','15790607','Ethernet','2019-10-30 10:06:30','2019-11-08 12:51:44',787489,'RADIUS','','',1211,713,'service1','CC:2D:E0:12:F2:C9','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(84166,'81d0f143','4d03e0bdecf167ad','anane-fenin','','','192.168.100.10','15790608','Ethernet','2019-10-30 10:10:05','2019-10-30 12:10:04',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(84167,'81d0f144','ae7a2be590d5a12e','cegrad','','','192.168.100.10','15790609','Ethernet','2019-10-30 10:10:12','2019-10-30 12:10:12',7199,'RADIUS','','',780148293,3658570077,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(84168,'81d0f145','e6cd1486353143b6','ekpetis','','','192.168.100.10','15790610','Ethernet','2019-10-30 10:19:05','2019-10-30 10:46:01',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(84169,'81d0f146','7eece5d2cf7b2e58','SoNM','','','192.168.100.10','15790611','Ethernet','2019-10-30 10:25:01','2019-10-30 12:25:01',7199,'RADIUS','','',104162,182154,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(84170,'81d0f147','9c09337f2ff64102','baduwa','','','192.168.100.10','15790612','Ethernet','2019-10-30 10:27:29','2019-10-30 11:27:29',3599,'RADIUS','','',23571,26654,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(84171,'81d0f148','4ca40153258e1b22','adukpos','','','192.168.100.10','15790613','Ethernet','2019-10-30 10:32:20','2019-10-31 20:44:20',123116,'RADIUS','','',14599434,261885242,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(84172,'81d0f149','bff18eca1f9598f2','src_hostel','','','192.168.100.10','15790614','Ethernet','2019-10-30 10:35:00','2019-10-30 11:34:59',3600,'RADIUS','','',4002983,67182866,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(84173,'81d0f14a','79481872a93b376c','capitalhill','','','192.168.100.10','15790615','Ethernet','2019-10-30 10:40:05','2019-10-30 11:40:05',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(84174,'81d0f14b','1ae6c644864997e3','ekpetis','','','192.168.100.10','15790616','Ethernet','2019-10-30 10:46:03','2019-10-30 11:46:00',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(93232,'81010770','8fc91ea7cfbcc145','capitalhill','','','192.168.100.10','15796632','Ethernet','2019-12-24 16:40:00','2019-12-24 17:40:00',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(84175,'81d0f14c','d87cd6a37538457d','dodoos','','','192.168.100.10','15790619','Ethernet','2019-10-30 10:57:10','2019-10-30 11:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(84176,'81d0f11a','4dc8c5779ba0d5a7','nyarko-sampson','','','192.168.11.106','15790567','Ethernet','2019-10-30 04:39:38',NULL,157202,'RADIUS','',NULL,374967,16079,'service1','68:72:51:02:97:39','','Framed-User','PPP','192.168.5.30',0,NULL,''),(84177,'81d0f149','2cbbe3264cb61b82','src_hostel','','','192.168.11.106','15790614','Ethernet','2019-10-30 10:35:00',NULL,3000,'RADIUS','',NULL,2453456,12259870,'service1','D4:CA:6D:7A:F8:FF','','Framed-User','PPP','192.168.5.85',0,NULL,''),(84178,'81d0f14d','fca6e02e435f2e3b','pempamsie','','','192.168.100.10','15790620','Ethernet','2019-10-30 11:25:43','2019-10-30 13:45:43',8400,'RADIUS','','',404852549,3426204542,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(84179,'81d0f14e','15759a0e6132fd5f','baduwa','','','192.168.100.10','15790621','Ethernet','2019-10-30 11:27:29','2019-10-30 12:27:29',3600,'RADIUS','','',31254,41553,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(84180,'81d0f14f','4b1a4c99907066af','src_hostel','','','192.168.100.10','15790622','Ethernet','2019-10-30 11:35:01','2019-10-30 12:34:59',3599,'RADIUS','','',283183,548810,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(84181,'81d0f150','7b93c0869e19e5cb','capitalhill','','','192.168.100.10','15790623','Ethernet','2019-10-30 11:40:06','2019-10-30 12:40:05',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(84182,'81d0f151','b47696c7b28ba145','ekpetis','','','192.168.100.10','15790624','Ethernet','2019-10-30 11:46:02','2019-10-30 12:46:01',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(84183,'81d0f152','9759580ffcf28ab5','dodoos','','','192.168.100.10','15790625','Ethernet','2019-10-30 11:56:38','2019-10-30 12:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(84184,'81d0f153','b586fc6523c72ca7','anane-fenin','','','192.168.100.10','15790626','Ethernet','2019-10-30 12:10:06','2019-10-31 20:28:42',116313,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(84185,'81d0f154','df387fbe76600c15','cegrad','','','192.168.100.10','15790627','Ethernet','2019-10-30 12:10:12','2019-10-30 14:10:12',7199,'RADIUS','','',127618183,3336567827,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(84186,'81d0f155','e85b55be8f5230a5','SoNM','','','192.168.100.10','15790628','Ethernet','2019-10-30 12:25:01','2019-10-30 14:25:01',7200,'RADIUS','','',1335397,7520503,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(84187,'81d0f156','8045f8a71c18447a','baduwa','','','192.168.100.10','15790629','Ethernet','2019-10-30 12:27:29','2019-10-30 13:27:29',3600,'RADIUS','','',39391,57095,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(84188,'81d0f157','f40347bc836f07e0','src_hostel','','','192.168.100.10','15790630','Ethernet','2019-10-30 12:35:00','2019-10-30 13:34:59',3600,'RADIUS','','',1507880,3633494,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(84189,'81d0f158','47dbbd65aff9926a','capitalhill','','','192.168.100.10','15790631','Ethernet','2019-10-30 12:40:05','2019-11-18 11:17:29',1636644,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','','Framed-User','PPP','192.168.5.108',0,0,''),(84539,'81d0f2a0','c173030c6f66814f','adukpos','','','192.168.100.10','15790959','Ethernet','2019-11-01 10:29:47','2019-11-01 13:47:52',11885,'RADIUS','','',1756,5908,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(84190,'81d0f159','11b7c3e18010fb3d','ekpetis','','','192.168.100.10','15790632','Ethernet','2019-10-30 12:46:02','2019-10-30 13:46:01',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(84191,'81d0f15a','3593d06d472e5f8c','dodoos','','','192.168.100.10','15790633','Ethernet','2019-10-30 12:56:21','2019-10-30 13:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(84192,'81d0f15b','a5b2dd7fe71bc8a3','baduwa','','','192.168.100.10','15790634','Ethernet','2019-10-30 13:27:29','2019-10-30 14:27:29',3600,'RADIUS','','',32396,44662,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(84193,'81d0f15c','0d9a00ed9e44e7d7','src_hostel','','','192.168.100.10','15790635','Ethernet','2019-10-30 13:35:00','2019-10-30 14:34:59',3600,'RADIUS','','',2584536,65750187,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(84194,'81d0f13c','0267226be44c080d','britwums','','','192.168.11.106','15790601','Ethernet','2019-10-30 09:10:17',NULL,16200,'RADIUS','',NULL,526085,7369475,'service1','6C:3B:6B:02:5C:96','','Framed-User','PPP','192.168.5.70',0,NULL,''),(84195,'81d0f15f','5a58040803a9c7b2','capitalhill','','','192.168.11.106','15790638','Ethernet','2019-10-30 13:40:18',NULL,0,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','','Framed-User','PPP','192.168.5.119',0,0,''),(84196,'81d0f159','cdc396ffbb513880','ekpetis','','','192.168.11.106','15790632','Ethernet','2019-10-30 12:46:02',NULL,0,'RADIUS','',NULL,0,0,'service1','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.5.109',0,NULL,''),(84197,'81d0f15f','ba39e28c87019b95','capitalhill','','','192.168.100.10','15790638','Ethernet','2019-10-30 13:40:17','2019-10-30 14:40:05',3587,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(84198,'81d0f160','c28d351c9b32767a','pempamsie','','','192.168.100.10','15790639','Ethernet','2019-10-30 13:45:43','2019-10-30 16:05:43',8400,'RADIUS','','',501020164,4168751010,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(84199,'81d0f161','d364f6ef2f4c5e44','ekpetis','','','192.168.100.10','15790640','Ethernet','2019-10-30 13:46:01','2019-10-30 14:46:01',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(84200,'81d0f162','1465bcfd2c79efaa','dodoos','','','192.168.100.10','15790641','Ethernet','2019-10-30 13:56:21','2019-10-30 14:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(84201,'81d0f163','7b471e9830adca14','cegrad','','','192.168.100.10','15790642','Ethernet','2019-10-30 14:10:12','2019-10-30 16:10:12',7200,'RADIUS','','',434403201,2350275882,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(84202,'81d0f164','003fbc74c6ea779f','britwums','','','192.168.100.10','15790643','Ethernet','2019-10-30 14:10:16','2019-10-30 19:10:16',18000,'RADIUS','','',52445854,453714522,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(84203,'81d0f165','21914257d0ed6e6b','SoNM','','','192.168.100.10','15790644','Ethernet','2019-10-30 14:25:01','2019-10-30 16:25:01',7200,'RADIUS','','',171239,205802,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(84204,'81d0f166','170196900b1d52f0','baduwa','','','192.168.100.10','15790645','Ethernet','2019-10-30 14:27:29','2019-10-30 15:27:29',3600,'RADIUS','','',41616,62304,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(84205,'81d0f167','fb4016c405ddb681','src_hostel','','','192.168.100.10','15790646','Ethernet','2019-10-30 14:35:00','2019-10-30 15:34:59',3599,'RADIUS','','',4870202,108300630,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(84206,'81d0f168','1fdc03efbe1f0486','capitalhill','','','192.168.100.10','15790647','Ethernet','2019-10-30 14:40:06','2019-10-30 15:40:05',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(84207,'81d0f161','cad00191a1fc2479','ekpetis','','','192.168.11.106','15790640','Ethernet','2019-10-30 13:46:01',NULL,0,'RADIUS','',NULL,0,0,'service1','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.5.121',0,NULL,''),(84208,'81d0f134','e8b9130b0eac087e','affiliation','','','192.168.11.106','15790593','Ethernet','2019-10-30 08:21:08',NULL,407702,'RADIUS','',NULL,3147445,72385452,'service1','CC:2D:E0:EF:4B:AE','','Framed-User','PPP','192.168.5.60',0,NULL,''),(84209,'81d0f162','e837ec29df76e064','dodoos','','','192.168.11.106','15790641','Ethernet','2019-10-30 13:56:20',NULL,0,'RADIUS','',NULL,0,0,'service1','78:8A:20:32:E2:E3','','Framed-User','PPP','192.168.5.122',0,NULL,''),(84210,'81d0f142','fe6e98c0c52a07ba','fairhill_annex_2','','','192.168.11.106','15790607','Ethernet','2019-10-30 10:06:29',NULL,744004,'RADIUS','',NULL,1211,713,'service1','CC:2D:E0:12:F2:C9','','Framed-User','PPP','192.168.5.77',0,NULL,''),(84211,'81d0f169','0d1c18c365c217df','ekpetis','','','192.168.100.10','15790648','Ethernet','2019-10-30 14:46:01','2019-10-30 15:46:01',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(84212,'81d0f16a','d34d325d9b81e04f','dodoos','','','192.168.100.10','15790649','Ethernet','2019-10-30 14:56:22','2019-10-30 15:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(84213,'81d0f16b','532a0685b05f9b2a','baduwa','','','192.168.100.10','15790650','Ethernet','2019-10-30 15:27:29','2019-10-30 16:27:29',3600,'RADIUS','','',169200,4966035,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(84214,'81d0f16c','edd14d2da6f73977','src_hostel','','','192.168.100.10','15790651','Ethernet','2019-10-30 15:35:00','2019-10-30 16:35:00',3599,'RADIUS','','',1322245,33045228,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(84215,'81d0f16d','236461c48af84e60','capitalhill','','','192.168.100.10','15790652','Ethernet','2019-10-30 15:40:07','2019-10-30 16:40:05',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(84216,'81d0f16e','97afeffa69d91f8d','ekpetis','','','192.168.100.10','15790653','Ethernet','2019-10-30 15:46:02','2019-10-30 16:46:01',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(84217,'81d0f16f','cad3b885d6521c82','dodoos','','','192.168.100.10','15790654','Ethernet','2019-10-30 15:56:22','2019-10-30 16:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(84218,'81d0f170','6fc221e95933ae90','amanful','','','192.168.100.10','15790655','Ethernet','2019-10-30 16:00:09','2019-10-31 00:00:09',28799,'RADIUS','','',105347,76484,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(84219,'81d0f148','68dae28b7dbcb9b3','adukpos','','','192.168.11.106','15790613','Ethernet','2019-10-30 10:32:20',NULL,19801,'RADIUS','',NULL,138137,2696786,'service1','DC:9F:DB:6C:04:96','','Framed-User','PPP','192.168.5.84',0,NULL,''),(84220,'81d0f171','9dbfe536baeda788','pempamsie','','','192.168.100.10','15790656','Ethernet','2019-10-30 16:05:43','2019-10-30 18:25:43',8400,'RADIUS','','',440447243,4013236789,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(84221,'81d0f172','f85bb983309ff806','cegrad','','','192.168.100.10','15790657','Ethernet','2019-10-30 16:10:13','2019-10-30 18:10:12',7200,'RADIUS','','',439282962,989802423,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(84222,'81d0f173','8d0c63fbd85b14e7','SoNM','','','192.168.100.10','15790658','Ethernet','2019-10-30 16:25:01','2019-10-30 18:25:01',7200,'RADIUS','','',67033,103104,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(84223,'81d0f174','1e685ecd1a74c7d3','baduwa','','','192.168.100.10','15790659','Ethernet','2019-10-30 16:27:29','2019-10-30 17:27:29',3600,'RADIUS','','',37112,56346,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(84224,'81d0f175','19d61568f4736428','src_hostel','','','192.168.100.10','15790660','Ethernet','2019-10-30 16:35:00','2019-10-30 17:35:00',3599,'RADIUS','','',1068540,7773173,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(84225,'81d0f176','3bd5419fdb1b347a','capitalhill','','','192.168.100.10','15790661','Ethernet','2019-10-30 16:40:06','2019-10-30 17:24:34',2668,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(84226,'81d0f177','41d00bc687c1a0d0','ekpetis','','','192.168.100.10','15790662','Ethernet','2019-10-30 16:46:01','2019-10-30 17:46:01',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(84227,'81d0f178','e58a7e1efae2fc04','dodoos','','','192.168.100.10','15790663','Ethernet','2019-10-30 16:56:21','2019-10-30 17:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(84228,'81d0f179','47fcf94b51c66524','capitalhill','','','192.168.100.10','15790664','Ethernet','2019-10-30 17:24:35','2019-10-30 17:40:01',926,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(84229,'81d0f17a','051c8ee7cd3d2881','baduwa','','','192.168.100.10','15790665','Ethernet','2019-10-30 17:27:29','2019-10-30 18:27:29',3600,'RADIUS','','',37627,59287,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(84230,'81d0f17b','b447a3538280e723','src_hostel','','','192.168.100.10','15790666','Ethernet','2019-10-30 17:35:00','2019-10-30 18:35:00',3599,'RADIUS','','',1251900,22657143,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(84231,'81d0f17c','770874bdf901d332','capitalhill','','','192.168.100.10','15790667','Ethernet','2019-10-30 17:40:01','2019-10-30 18:40:01',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(84232,'81d0f17d','1afe9ec9f04f7987','ekpetis','','','192.168.100.10','15790668','Ethernet','2019-10-30 17:46:02','2019-10-30 18:46:01',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(84233,'81d0f17e','406d227aa63070d8','dodoos','','','192.168.100.10','15790669','Ethernet','2019-10-30 17:56:22','2019-10-30 18:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(84234,'81d0f17f','7184fd6e4172d38c','cegrad','','','192.168.100.10','15790670','Ethernet','2019-10-30 18:10:13','2019-10-30 20:10:12',7200,'RADIUS','','',32402,36174,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(84235,'81d0f180','9dc557fef9781df8','SoNM','','','192.168.100.10','15790671','Ethernet','2019-10-30 18:25:01','2019-10-30 20:25:01',7199,'RADIUS','','',36139,39460,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(84236,'81d0f181','65c1d1cdee73be17','pempamsie','','','192.168.100.10','15790672','Ethernet','2019-10-30 18:25:44','2019-10-30 20:45:43',8398,'RADIUS','','',910744358,2968805149,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(84237,'81d0f182','92e5806bb1d6591b','baduwa','','','192.168.100.10','15790673','Ethernet','2019-10-30 18:27:29','2019-10-30 19:27:29',3600,'RADIUS','','',36353,55678,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(84238,'81d0f183','9c89d5247da7785d','src_hostel','','','192.168.100.10','15790674','Ethernet','2019-10-30 18:35:00','2019-10-30 19:35:00',3600,'RADIUS','','',306704,633039,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(84239,'81d0f184','a62c6a0efd395be1','capitalhill','','','192.168.100.10','15790675','Ethernet','2019-10-30 18:40:01','2019-10-30 19:40:01',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(84240,'81d0f185','1145fd1bf4693953','ekpetis','','','192.168.100.10','15790676','Ethernet','2019-10-30 18:46:02','2019-10-30 19:46:01',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(84241,'81d0f186','8d161a607179b88f','dodoos','','','192.168.100.10','15790677','Ethernet','2019-10-30 18:56:23','2019-10-30 19:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(84242,'81d0f187','591a2261eb92edd7','britwums','','','192.168.100.10','15790678','Ethernet','2019-10-30 19:10:17','2019-10-31 00:10:16',17999,'RADIUS','','',22984482,142511125,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(84243,'81d0f188','e7aff648f59a8786','baduwa','','','192.168.100.10','15790679','Ethernet','2019-10-30 19:27:29','2019-10-30 20:27:29',3599,'RADIUS','','',29379,41622,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(84244,'81d0f189','eca215814382b9d4','src_hostel','','','192.168.100.10','15790680','Ethernet','2019-10-30 19:35:00','2019-10-30 20:35:00',3600,'RADIUS','','',673032,7574539,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(84245,'81d0f18a','6fdb912685d50eeb','capitalhill','','','192.168.100.10','15790681','Ethernet','2019-10-30 19:40:01','2019-10-30 20:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(84246,'81d0f18b','4ff49d71502b5ba9','ekpetis','','','192.168.100.10','15790682','Ethernet','2019-10-30 19:46:02','2019-10-30 20:46:01',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(84247,'81d0f18c','9525a37cec55cb27','dodoos','','','192.168.100.10','15790683','Ethernet','2019-10-30 19:56:22','2019-10-30 20:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(84248,'81d0f18d','7fefe242a138d23c','cegrad','','','192.168.100.10','15790684','Ethernet','2019-10-30 20:10:13','2019-10-30 22:10:12',7200,'RADIUS','','',21829,13652,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(84249,'81d0f18e','c15b2a73593056b5','SoNM','','','192.168.100.10','15790685','Ethernet','2019-10-30 20:25:01','2019-10-30 22:25:01',7199,'RADIUS','','',40318,47574,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(84250,'81d0f18f','3f23ac65f556a6fe','baduwa','','','192.168.100.10','15790686','Ethernet','2019-10-30 20:27:29','2019-10-30 21:27:29',3599,'RADIUS','','',32940,50003,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(84251,'81d0f190','99fdaee78559a975','src_hostel','','','192.168.100.10','15790687','Ethernet','2019-10-30 20:35:00','2019-10-30 21:35:00',3600,'RADIUS','','',182918,368678,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(84252,'81d0f191','0ad6c3ebaa4c6c15','capitalhill','','','192.168.100.10','15790688','Ethernet','2019-10-30 20:40:01','2019-10-30 21:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(84253,'81d0f192','c0adab68b6bcc08e','pempamsie','','','192.168.100.10','15790689','Ethernet','2019-10-30 20:45:44','2019-10-30 23:05:43',8399,'RADIUS','','',350492289,3599887111,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(84254,'81d0f193','40f14fc1c094db46','ekpetis','','','192.168.100.10','15790690','Ethernet','2019-10-30 20:46:01','2019-10-30 21:46:01',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(93231,'8101076f','9a366368221731ee','src_hostel','','','192.168.100.10','15796631','Ethernet','2019-12-24 16:32:25','2019-12-24 17:32:25',3599,'RADIUS','','',71479,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(84255,'81d0f194','d4d0453605558c8c','dodoos','','','192.168.100.10','15790691','Ethernet','2019-10-30 20:56:21','2019-10-30 21:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(84256,'81d0f195','a93fc267f78cfd1f','baduwa','','','192.168.100.10','15790692','Ethernet','2019-10-30 21:27:29','2019-10-30 22:27:29',3599,'RADIUS','','',24870,31981,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(84257,'81d0f196','782beb504237b699','src_hostel','','','192.168.100.10','15790693','Ethernet','2019-10-30 21:35:00','2019-10-30 22:35:00',3600,'RADIUS','','',1729332,35880568,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(84258,'81d0f197','97c7a759532f9029','capitalhill','','','192.168.100.10','15790694','Ethernet','2019-10-30 21:40:01','2019-10-30 22:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(84538,'81d0f29f','f95675cbd5ea240e','ekpetis','','','192.168.100.10','15790958','Ethernet','2019-11-01 10:29:46','2019-11-01 10:46:01',976,'RADIUS','','',704072,4480622,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(84259,'81d0f198','8b9c8da8bb42697b','ekpetis','','','192.168.100.10','15790695','Ethernet','2019-10-30 21:46:02','2019-10-30 22:46:01',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(84260,'81d0f199','42a050794e3b94c6','dodoos','','','192.168.100.10','15790696','Ethernet','2019-10-30 21:56:23','2019-10-30 22:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(84261,'81d0f19a','25f5908c8185a225','cegrad','','','192.168.100.10','15790697','Ethernet','2019-10-30 22:10:13','2019-10-31 00:10:12',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(84262,'81d0f19b','16876b9ffe2b9fa0','SoNM','','','192.168.100.10','15790698','Ethernet','2019-10-30 22:25:01','2019-10-31 00:25:01',7200,'RADIUS','','',18567,4678,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(84263,'81d0f19c','128688dac7019825','baduwa','','','192.168.100.10','15790699','Ethernet','2019-10-30 22:27:29','2019-10-30 23:27:29',3600,'RADIUS','','',29311,40546,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(84264,'81d0f19d','8fce2fb3eb33e8bd','src_hostel','','','192.168.100.10','15790700','Ethernet','2019-10-30 22:35:00','2019-10-30 23:35:00',3600,'RADIUS','','',4195764,51932490,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(84265,'81d0f19e','545c2dfcd89fcf1b','capitalhill','','','192.168.100.10','15790701','Ethernet','2019-10-30 22:40:01','2019-10-30 23:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(84266,'81d0f19f','dfd73e804c2da4d9','ekpetis','','','192.168.100.10','15790702','Ethernet','2019-10-30 22:46:02','2019-10-30 23:46:01',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(84267,'81d0f1a0','1e2867871f95e52a','dodoos','','','192.168.100.10','15790703','Ethernet','2019-10-30 22:56:22','2019-10-30 23:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(84268,'81d0f1a1','0d64e27998e32712','pempamsie','','','192.168.100.10','15790704','Ethernet','2019-10-30 23:05:43','2019-10-31 01:25:43',8400,'RADIUS','','',239640408,1735987331,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(84269,'81d0f1a2','7762079ab9bcb934','baduwa','','','192.168.100.10','15790705','Ethernet','2019-10-30 23:27:29','2019-10-31 00:27:29',3600,'RADIUS','','',19848,20718,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(84270,'81d0f1a3','b750e5472efd2c12','src_hostel','','','192.168.100.10','15790706','Ethernet','2019-10-30 23:35:00','2019-10-31 00:35:00',3600,'RADIUS','','',543760,7310451,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(84271,'81d0f1a4','a10ae1c01bf30554','capitalhill','','','192.168.100.10','15790707','Ethernet','2019-10-30 23:40:01','2019-10-31 00:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(84272,'81d0f1a5','42c5febcea3eb9cd','ekpetis','','','192.168.100.10','15790708','Ethernet','2019-10-30 23:46:01','2019-10-31 00:46:01',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(84273,'81d0f1a6','3f7caef0dc3cea20','dodoos','','','192.168.100.10','15790709','Ethernet','2019-10-30 23:56:22','2019-10-31 00:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(84274,'81d0f1a7','094f81aecd637856','amanful','','','192.168.100.10','15790710','Ethernet','2019-10-31 00:00:09','2019-10-31 08:00:09',28799,'RADIUS','','',76245,20390,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(84275,'81d0f1a8','f0129f2abe1ba23b','cegrad','','','192.168.100.10','15790711','Ethernet','2019-10-31 00:10:13','2019-10-31 02:10:12',7200,'RADIUS','','',16799,2389,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(84276,'81d0f1a9','83ad6fa0dc92ee0a','britwums','','','192.168.100.10','15790712','Ethernet','2019-10-31 00:10:16','2019-10-31 05:10:16',18000,'RADIUS','','',44946076,141534854,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(84277,'81d0f1aa','cc360a36fb737550','SoNM','','','192.168.100.10','15790713','Ethernet','2019-10-31 00:25:01','2019-10-31 02:25:01',7200,'RADIUS','','',17955,3333,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(84278,'81d0f1ab','309084ecc3a51bbb','baduwa','','','192.168.100.10','15790714','Ethernet','2019-10-31 00:27:29','2019-10-31 01:27:29',3600,'RADIUS','','',24969,31349,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(84279,'81d0f1a1','783ffdfa824d218f','pempamsie','','','192.168.11.106','15790704','Ethernet','2019-10-30 23:05:43',NULL,5100,'RADIUS','',NULL,43616067,946261822,'service1','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.5.36',0,NULL,''),(84280,'81d0f1a5','a8c37af9e8b82173','ekpetis','','','192.168.11.106','15790708','Ethernet','2019-10-30 23:46:01',NULL,0,'RADIUS','',NULL,0,0,'service1','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.5.86',0,NULL,''),(84281,'81d0f1ac','3e46cf52b1ae2280','src_hostel','','','192.168.100.10','15790715','Ethernet','2019-10-31 00:35:00','2019-10-31 01:35:00',3600,'RADIUS','','',1830221,80038320,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(84282,'81d0f1ad','15ceb445361309c2','capitalhill','','','192.168.100.10','15790716','Ethernet','2019-10-31 00:40:01','2019-10-31 01:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(84283,'81d0f1ae','fe185b79ca2120fe','ekpetis','','','192.168.100.10','15790717','Ethernet','2019-10-31 00:46:02','2019-10-31 01:46:01',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(84284,'81d0f1af','82a5dc9812ca03a8','dodoos','','','192.168.100.10','15790718','Ethernet','2019-10-31 00:56:23','2019-10-31 01:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(84285,'81d0f1b0','aa8f08f2f7f62f29','pempamsie','','','192.168.100.10','15790719','Ethernet','2019-10-31 01:25:43','2019-10-31 03:45:43',8399,'RADIUS','','',737685524,1147947346,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(84286,'81d0f1b1','1909e6ab9ae2c5c5','baduwa','','','192.168.100.10','15790720','Ethernet','2019-10-31 01:27:29','2019-10-31 02:27:29',3600,'RADIUS','','',21660,22696,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(84287,'81d0f1b2','46af1aafd28bd935','src_hostel','','','192.168.100.10','15790721','Ethernet','2019-10-31 01:35:00','2019-10-31 02:35:00',3600,'RADIUS','','',2272375,47017881,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(84288,'81d0f1b3','4dec88f10e8ae9f8','capitalhill','','','192.168.100.10','15790722','Ethernet','2019-10-31 01:40:01','2019-10-31 02:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(84289,'81d0f1b4','882ddfb4a63533ac','ekpetis','','','192.168.100.10','15790723','Ethernet','2019-10-31 01:46:02','2019-10-31 02:46:01',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(84290,'81d0f1b5','9e0c36f45868dd13','dodoos','','','192.168.100.10','15790724','Ethernet','2019-10-31 01:56:23','2019-10-31 02:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(84291,'81d0f1b6','179ae9b633e71f51','cegrad','','','192.168.100.10','15790725','Ethernet','2019-10-31 02:10:13','2019-10-31 04:10:12',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(84292,'81d0f1b7','015defac4ad570fc','SoNM','','','192.168.100.10','15790726','Ethernet','2019-10-31 02:25:01','2019-10-31 04:25:01',7200,'RADIUS','','',16397,74,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(84293,'81d0f1b8','fc4547f4b3d78325','baduwa','','','192.168.100.10','15790727','Ethernet','2019-10-31 02:27:30','2019-10-31 03:27:29',3600,'RADIUS','','',24379,30547,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(84294,'81d0f1b9','dce8582351e190ab','src_hostel','','','192.168.100.10','15790728','Ethernet','2019-10-31 02:35:00','2019-10-31 03:35:00',3599,'RADIUS','','',92714,173291,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(84295,'81d0f1ba','301a66b63b4ee6cb','capitalhill','','','192.168.100.10','15790729','Ethernet','2019-10-31 02:40:01','2019-10-31 03:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(84296,'81d0f1bb','7ebe4a3523e63a00','ekpetis','','','192.168.100.10','15790730','Ethernet','2019-10-31 02:46:01','2019-10-31 03:46:01',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(84297,'81d0f1bc','2f112bd16a84dfbd','dodoos','','','192.168.100.10','15790731','Ethernet','2019-10-31 02:56:22','2019-10-31 03:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(84298,'81d0f1bd','baccc64febdc91b9','baduwa','','','192.168.100.10','15790732','Ethernet','2019-10-31 03:27:30','2019-10-31 04:27:29',3600,'RADIUS','','',23895,27201,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(84299,'81d0f1be','071f267a96010f87','src_hostel','','','192.168.100.10','15790733','Ethernet','2019-10-31 03:35:00','2019-10-31 04:35:00',3599,'RADIUS','','',95991,175082,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(84300,'81d0f1bf','d6c43faa71d06580','capitalhill','','','192.168.100.10','15790734','Ethernet','2019-10-31 03:40:01','2019-10-31 04:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(84301,'81d0f1c0','93bda99198948774','pempamsie','','','192.168.100.10','15790735','Ethernet','2019-10-31 03:45:43','2019-10-31 06:05:43',8399,'RADIUS','','',65049797,1481325880,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(84302,'81d0f1c1','1004ddaf3cdefa03','ekpetis','','','192.168.100.10','15790736','Ethernet','2019-10-31 03:46:01','2019-10-31 04:46:01',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(84303,'81d0f1c2','ab0b970f271cda8e','dodoos','','','192.168.100.10','15790737','Ethernet','2019-10-31 03:56:22','2019-10-31 04:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(84304,'81d0f1c3','d2804888ff0dc100','cegrad','','','192.168.100.10','15790738','Ethernet','2019-10-31 04:10:13','2019-10-31 06:10:13',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(84305,'81d0f1c4','425d6068228f2936','SoNM','','','192.168.100.10','15790739','Ethernet','2019-10-31 04:25:02','2019-10-31 06:25:01',7198,'RADIUS','','',19844,6777,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(84306,'81d0f1c5','b1ce71215d8eaa69','baduwa','','','192.168.100.10','15790740','Ethernet','2019-10-31 04:27:30','2019-10-31 05:27:29',3600,'RADIUS','','',20771,23418,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(84307,'81d0f1c6','1528ccc775b0bd53','src_hostel','','','192.168.100.10','15790741','Ethernet','2019-10-31 04:35:01','2019-10-31 05:35:00',3599,'RADIUS','','',763755,13619559,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(84308,'81d0f1c0','2fc344d5b8cbf2d7','pempamsie','','','192.168.11.106','15790735','Ethernet','2019-10-31 03:45:43',NULL,3000,'RADIUS','',NULL,18561218,464835875,'service1','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.5.186',0,NULL,''),(84309,'81d0f1c1','2efa3c5834bc529c','ekpetis','','','192.168.11.106','15790736','Ethernet','2019-10-31 03:46:02',NULL,0,'RADIUS','',NULL,0,0,'service1','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.5.187',0,NULL,''),(84310,'81d0f1c7','d3b330e2c44f691c','capitalhill','','','192.168.100.10','15790742','Ethernet','2019-10-31 04:40:02','2019-10-31 05:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(84311,'81d0f1c8','6ab95b672ddc8637','ekpetis','','','192.168.100.10','15790743','Ethernet','2019-10-31 04:46:03','2019-10-31 05:46:01',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(84312,'81d0f1c9','0332214ebc422c76','dodoos','','','192.168.100.10','15790744','Ethernet','2019-10-31 04:56:22','2019-10-31 05:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(84313,'81d0f1ca','91912e4c230193e3','britwums','','','192.168.100.10','15790745','Ethernet','2019-10-31 05:10:17','2019-10-31 10:10:16',17999,'RADIUS','','',2013406,4000618,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(84314,'81d0f1cb','29b69ce62a36dbec','baduwa','','','192.168.100.10','15790746','Ethernet','2019-10-31 05:27:30','2019-10-31 06:27:29',3600,'RADIUS','','',34828,56875,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(84315,'81d0f1cc','41bef55d4d008f3f','src_hostel','','','192.168.100.10','15790747','Ethernet','2019-10-31 05:35:00','2019-10-31 06:35:00',3600,'RADIUS','','',110535,208519,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(84316,'81d0f1cd','bd51ed1abc83f04d','capitalhill','','','192.168.100.10','15790748','Ethernet','2019-10-31 05:40:02','2019-10-31 06:40:01',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(84537,'81d0f29e','f3bf16316c467388','nyarko-sampson','','','192.168.100.10','15790957','Ethernet','2019-11-01 10:29:42','2019-11-02 16:48:15',109110,'RADIUS','','',260156,11520,'service1','68:72:51:02:97:39','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(84317,'81d0f1ce','1c06f19a03146011','ekpetis','','','192.168.100.10','15790749','Ethernet','2019-10-31 05:46:02','2019-10-31 06:46:01',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(84318,'81d0f1cf','d0f19caa9bc6b67b','dodoos','','','192.168.100.10','15790750','Ethernet','2019-10-31 05:56:22','2019-10-31 06:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(84319,'81d0f1d0','c0c3f4aa6331ba73','pempamsie','','','192.168.100.10','15790751','Ethernet','2019-10-31 06:05:43','2019-10-31 08:25:43',8400,'RADIUS','','',243817866,1858055951,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(84320,'81d0f1d1','730d6e38cbdd075f','cegrad','','','192.168.100.10','15790752','Ethernet','2019-10-31 06:10:13','2019-10-31 08:10:13',7200,'RADIUS','','',561513915,1227965196,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(84321,'81d0f1d2','583720f99366a64d','SoNM','','','192.168.100.10','15790753','Ethernet','2019-10-31 06:25:01','2019-10-31 08:25:01',7200,'RADIUS','','',1656308,31925949,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(84322,'81d0f1d3','2516ab0a8bf60df5','baduwa','','','192.168.100.10','15790754','Ethernet','2019-10-31 06:27:30','2019-10-31 07:27:29',3599,'RADIUS','','',26714,34055,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(84323,'81d0f1d4','2709fb1be74452f0','src_hostel','','','192.168.100.10','15790755','Ethernet','2019-10-31 06:35:00','2019-10-31 07:35:00',3600,'RADIUS','','',4864434,136460670,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(84324,'81d0f1d5','1d28b2141e3511ec','capitalhill','','','192.168.100.10','15790756','Ethernet','2019-10-31 06:40:02','2019-10-31 07:25:46',2744,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(84325,'81d0f1d6','58820e55cb9a2f51','ekpetis','','','192.168.100.10','15790757','Ethernet','2019-10-31 06:46:02','2019-10-31 07:46:01',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(84326,'81d0f1d7','15565959ad4c74a5','dodoos','','','192.168.100.10','15790758','Ethernet','2019-10-31 06:56:22','2019-10-31 07:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(84327,'81d0f1d7','9f90ce4b108a48b3','dodoos','','','192.168.11.106','15790758','Ethernet','2019-10-31 06:56:22',NULL,0,'RADIUS','',NULL,0,0,'service1','78:8A:20:32:E2:E3','','Framed-User','PPP','192.168.5.217',0,NULL,''),(84328,'81d0f1d8','ced4555dc5ac7d08','capitalhill','','','192.168.100.10','15790759','Ethernet','2019-10-31 07:25:46','2019-10-31 07:40:00',854,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(84329,'81d0f1d9','aefa602a777edd35','baduwa','','','192.168.100.10','15790760','Ethernet','2019-10-31 07:27:30','2019-10-31 08:27:29',3599,'RADIUS','','',28134,37389,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(84330,'81d0f1da','fd9491755261b473','src_hostel','','','192.168.100.10','15790761','Ethernet','2019-10-31 07:35:00','2019-10-31 08:35:00',3600,'RADIUS','','',218064,1019102,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(84331,'81d0f1db','1ad269a80df7ef6f','capitalhill','','','192.168.100.10','15790762','Ethernet','2019-10-31 07:40:00','2019-10-31 07:47:21',442,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(84332,'81d0f1dc','343dff37d09e20ec','ekpetis','','','192.168.100.10','15790763','Ethernet','2019-10-31 07:46:06','2019-10-31 08:46:01',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.222',2,0,''),(84333,'81d0f1dd','5e4059b0daffefe6','capitalhill','','','192.168.100.10','15790764','Ethernet','2019-10-31 07:47:22','2019-10-31 08:40:00',3158,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(93230,'8101076e','35f0fb6ed174f634','anane-fenin','','','192.168.100.10','15796630','Ethernet','2019-12-24 16:10:08','2019-12-24 18:10:07',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(84334,'81d0f1de','e5a307bf05c0d758','dodoos','','','192.168.100.10','15790765','Ethernet','2019-10-31 07:56:22','2019-10-31 08:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(84335,'81d0f1df','3765f3abeaaafab4','amanful','','','192.168.100.10','15790766','Ethernet','2019-10-31 08:00:10','2019-10-31 16:00:09',28800,'RADIUS','','',114889,94914,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(84336,'81d0f1e0','8aa06897dc67359e','cegrad','','','192.168.100.10','15790767','Ethernet','2019-10-31 08:10:13','2019-10-31 10:10:13',7200,'RADIUS','','',294911911,1076067665,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(84337,'81d0f1e1','dcf348f52a00367a','SoNM','','','192.168.100.10','15790768','Ethernet','2019-10-31 08:25:02','2019-10-31 10:25:01',7200,'RADIUS','','',29316719,1603011348,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(84338,'81d0f1e2','778650328e3118e7','pempamsie','','','192.168.100.10','15790769','Ethernet','2019-10-31 08:25:43','2019-10-31 10:45:43',8400,'RADIUS','','',411588228,2970797109,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(84339,'81d0f1e3','20205736d13daa07','baduwa','','','192.168.100.10','15790770','Ethernet','2019-10-31 08:27:30','2019-10-31 09:27:29',3599,'RADIUS','','',73311,166372,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(84340,'81d0f1e4','df4dddf6172a734c','src_hostel','','','192.168.100.10','15790771','Ethernet','2019-10-31 08:35:00','2019-10-31 09:35:00',3600,'RADIUS','','',875297,29030318,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(84341,'81d0f1e5','6cddbe6e779c96be','capitalhill','','','192.168.100.10','15790772','Ethernet','2019-10-31 08:40:01','2019-10-31 09:40:01',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(84342,'81d0f1e6','88f841cbede9085c','ekpetis','','','192.168.100.10','15790773','Ethernet','2019-10-31 08:46:02','2019-10-31 09:46:01',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(84343,'81d0f1e7','58466c661468b9cf','dodoos','','','192.168.100.10','15790774','Ethernet','2019-10-31 08:56:27','2019-10-31 09:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(84344,'81d0f1e8','064bdc3c69e13699','baduwa','','','192.168.100.10','15790775','Ethernet','2019-10-31 09:27:31','2019-10-31 10:27:29',3599,'RADIUS','','',39488,68750,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(84345,'81d0f1e9','45b02ba3c6f97dd5','src_hostel','','','192.168.100.10','15790776','Ethernet','2019-10-31 09:35:00','2019-10-31 10:35:00',3600,'RADIUS','','',1159199,51270560,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(84346,'81d0f1ea','31f92309c56e8023','capitalhill','','','192.168.100.10','15790777','Ethernet','2019-10-31 09:40:01','2019-10-31 10:40:01',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(84347,'81d0f1e8','fbfe7356fd11f1f3','baduwa','','','192.168.11.106','15790775','Ethernet','2019-10-31 09:27:30',NULL,901,'RADIUS','',NULL,11993,20159,'service1','74:4D:28:8A:10:AF','','Framed-User','PPP','192.168.5.237',0,NULL,''),(84348,'81d0f1eb','cf561d21bc190a3a','ekpetis','','','192.168.100.10','15790778','Ethernet','2019-10-31 09:46:02','2019-10-31 10:46:01',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(84349,'81d0f1ec','9f3f127f3452c40b','dodoos','','','192.168.100.10','15790779','Ethernet','2019-10-31 09:56:22','2019-10-31 10:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(84350,'81d0f1ed','acc04b0f2e78b7dd','cegrad','','','192.168.100.10','15790780','Ethernet','2019-10-31 10:10:13','2019-10-31 12:10:13',7200,'RADIUS','','',372352396,873980260,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(84351,'81d0f1ee','e53b80e9a91d5727','britwums','','','192.168.100.10','15790781','Ethernet','2019-10-31 10:10:17','2019-10-31 15:10:17',18000,'RADIUS','','',1105104,11973433,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(84352,'81d0f1ef','b44a38f352115a91','SoNM','','','192.168.100.10','15790782','Ethernet','2019-10-31 10:25:02','2019-10-31 12:25:01',7200,'RADIUS','','',15841504,1090298415,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(84353,'81d0f1f0','9b16a6272376fdbb','baduwa','','','192.168.100.10','15790783','Ethernet','2019-10-31 10:27:30','2019-10-31 11:27:29',3600,'RADIUS','','',7327707,250437782,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(84354,'81d0f1f1','274bcb860b87266b','src_hostel','','','192.168.100.10','15790784','Ethernet','2019-10-31 10:35:00','2019-10-31 11:35:00',3600,'RADIUS','','',77620,127735,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(84355,'81d0f1f2','2389197b6b4fc5c8','capitalhill','','','192.168.100.10','15790785','Ethernet','2019-10-31 10:40:01','2019-10-31 11:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(84356,'81d0f1f3','bd829214502915a5','pempamsie','','','192.168.100.10','15790786','Ethernet','2019-10-31 10:45:43','2019-10-31 13:05:43',8399,'RADIUS','','',684515884,4335802332,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(84357,'81d0f1f4','c0dfd5621a8eee42','ekpetis','','','192.168.100.10','15790787','Ethernet','2019-10-31 10:46:03','2019-10-31 11:46:01',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(84358,'81d0f1f5','723330984822acd1','dodoos','','','192.168.100.10','15790788','Ethernet','2019-10-31 10:56:26','2019-10-31 11:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(84359,'81d0f1f6','8d78dba31575633d','baduwa','','','192.168.100.10','15790789','Ethernet','2019-10-31 11:27:30','2019-10-31 12:27:29',3600,'RADIUS','','',44666,74539,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(84360,'81d0f1f7','d23d70fea3196af5','src_hostel','','','192.168.100.10','15790790','Ethernet','2019-10-31 11:35:01','2019-10-31 12:35:00',3600,'RADIUS','','',87698,159713,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(84361,'81d0f1f8','33af63d1215ee829','capitalhill','','','192.168.100.10','15790791','Ethernet','2019-10-31 11:40:01','2019-10-31 12:40:01',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(84362,'81d0f1f9','08ee4ddaa5568a12','ekpetis','','','192.168.100.10','15790792','Ethernet','2019-10-31 11:46:02','2019-10-31 12:46:01',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(84363,'81d0f1fa','2db5df30c96419cf','dodoos','','','192.168.100.10','15790793','Ethernet','2019-10-31 11:56:22','2019-10-31 12:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(84364,'81d0f1fb','c7a174b8635e7ee8','cegrad','','','192.168.100.10','15790794','Ethernet','2019-10-31 12:10:13','2019-10-31 14:10:13',7199,'RADIUS','','',1013140726,1108602653,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(84365,'81d0f1fc','9b8bb9ce70d34b4f','SoNM','','','192.168.100.10','15790795','Ethernet','2019-10-31 12:25:01','2019-10-31 14:25:01',7200,'RADIUS','','',25296316,622091687,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(84366,'81d0f1fd','959adf8c433940ee','baduwa','','','192.168.100.10','15790796','Ethernet','2019-10-31 12:27:30','2019-10-31 13:27:29',3600,'RADIUS','','',39328,73032,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(84367,'81d0f1fe','d4cc32bd7719e17d','src_hostel','','','192.168.100.10','15790797','Ethernet','2019-10-31 12:35:01','2019-10-31 13:35:00',3600,'RADIUS','','',89878,163639,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(84368,'81d0f1ff','d384456fb23a0f18','capitalhill','','','192.168.100.10','15790798','Ethernet','2019-10-31 12:40:02','2019-10-31 13:40:01',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(84369,'81d0f200','7d2c5cd902315495','ekpetis','','','192.168.100.10','15790799','Ethernet','2019-10-31 12:46:02','2019-10-31 13:46:03',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(84370,'81d0f201','9271b94e6e327049','dodoos','','','192.168.100.10','15790800','Ethernet','2019-10-31 12:56:22','2019-10-31 13:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(84371,'81d0f202','9850b5c1e95d826a','pempamsie','','','192.168.100.10','15790801','Ethernet','2019-10-31 13:05:43','2019-10-31 15:25:43',8399,'RADIUS','','',576261557,4610891390,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(84372,'81d0f203','f39e6f749758f8a0','baduwa','','','192.168.100.10','15790802','Ethernet','2019-10-31 13:27:30','2019-10-31 14:27:29',3600,'RADIUS','','',19557,24731,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(84373,'81d0f204','6afdc5545e7ff654','src_hostel','','','192.168.100.10','15790803','Ethernet','2019-10-31 13:35:01','2019-10-31 14:35:00',3600,'RADIUS','','',2705766,52964778,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(84374,'81d0f205','66cd08c1579bd785','capitalhill','','','192.168.100.10','15790804','Ethernet','2019-10-31 13:40:02','2019-10-31 14:40:01',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(84375,'81d0f206','f40661ba5a0fafd1','ekpetis','','','192.168.100.10','15790805','Ethernet','2019-10-31 13:46:05','2019-10-31 14:46:01',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(84376,'81d0f206','f40661ba5a0fafd1','ekpetis','','','192.168.100.10','15790805','Ethernet','2019-10-31 13:46:07','2019-10-31 14:46:01',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.37',2,0,''),(84377,'81d0f207','e171266ac6d6914d','dodoos','','','192.168.100.10','15790806','Ethernet','2019-10-31 13:56:24','2019-10-31 14:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(84378,'81d0f208','eb2c4008221c7367','cegrad','','','192.168.100.10','15790807','Ethernet','2019-10-31 14:10:13','2019-10-31 16:10:13',7200,'RADIUS','','',184603983,859226401,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(84379,'81d0f209','b0476c168dea6256','SoNM','','','192.168.100.10','15790808','Ethernet','2019-10-31 14:25:02','2019-10-31 16:25:01',7199,'RADIUS','','',28735223,871166566,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(84380,'81d0f20a','ebbd71483ea562b1','baduwa','','','192.168.100.10','15790809','Ethernet','2019-10-31 14:27:30','2019-10-31 15:27:29',3600,'RADIUS','','',20789,25574,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(84381,'81d0f20b','ca73614ec08bdc16','src_hostel','','','192.168.100.10','15790810','Ethernet','2019-10-31 14:35:01','2019-10-31 15:35:00',3599,'RADIUS','','',261189,5813163,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(84382,'81d0f20c','602d08fe5bc805b0','capitalhill','','','192.168.100.10','15790811','Ethernet','2019-10-31 14:40:01','2019-10-31 15:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(84536,'81d0f29d','05949f387c462108','dodoos','','','192.168.100.10','15790956','Ethernet','2019-11-01 10:29:15','2019-11-01 10:56:20',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(84383,'81d0f20d','3393b8e89bdf443e','ekpetis','','','192.168.100.10','15790812','Ethernet','2019-10-31 14:46:02','2019-10-31 15:46:02',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(84384,'81d0f20e','19d6344784900631','dodoos','','','192.168.100.10','15790813','Ethernet','2019-10-31 14:56:22','2019-10-31 15:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(84385,'81d0f20f','c513f323d83e4ca1','britwums','','','192.168.100.10','15790814','Ethernet','2019-10-31 15:10:17','2019-10-31 20:10:17',17999,'RADIUS','','',47735411,547765328,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(84386,'81d0f210','2851229297e8db9e','pempamsie','','','192.168.100.10','15790815','Ethernet','2019-10-31 15:25:44','2019-10-31 17:45:43',8399,'RADIUS','','',501696586,3999206675,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(84387,'81d0f211','695c6b7b641754c2','baduwa','','','192.168.100.10','15790816','Ethernet','2019-10-31 15:27:30','2019-10-31 16:27:30',3600,'RADIUS','','',48738,74106,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(84388,'81d0f212','00a8b3e7fa6abaa5','src_hostel','','','192.168.100.10','15790817','Ethernet','2019-10-31 15:35:01','2019-10-31 16:35:00',3599,'RADIUS','','',2525547,29504208,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(84389,'81d0f213','4018a398fb65086b','capitalhill','','','192.168.100.10','15790818','Ethernet','2019-10-31 15:40:01','2019-10-31 16:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(84390,'81d0f214','4353175a3d6407d8','ekpetis','','','192.168.100.10','15790819','Ethernet','2019-10-31 15:46:02','2019-10-31 16:46:02',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(93229,'8101076d','94a436330b324663','affiliation','','','192.168.100.10','15796629','Ethernet','2019-12-24 16:10:04','2019-12-24 18:10:04',7199,'RADIUS','','',31894688,753632305,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(84391,'81d0f215','fbeb699f7ed9656f','dodoos','','','192.168.100.10','15790820','Ethernet','2019-10-31 15:56:22','2019-10-31 16:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(84392,'81d0f216','0b81da3573b28969','amanful','','','192.168.100.10','15790821','Ethernet','2019-10-31 16:00:10','2019-11-01 00:00:10',28799,'RADIUS','','',75301,16367,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(84393,'81d0f217','adcd327db5b0b6e6','cegrad','','','192.168.100.10','15790822','Ethernet','2019-10-31 16:10:13','2019-10-31 18:10:13',7200,'RADIUS','','',9445658,187443830,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(84394,'81d0f218','48e3c6ac398f668b','SoNM','','','192.168.100.10','15790823','Ethernet','2019-10-31 16:25:02','2019-10-31 18:25:01',7200,'RADIUS','','',29454670,1035867757,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(84395,'81d0f219','74bcc4d61c1fe3d9','baduwa','','','192.168.100.10','15790824','Ethernet','2019-10-31 16:27:30','2019-10-31 17:27:30',3600,'RADIUS','','',40701,65726,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(84396,'81d0f21a','633a46684367912b','src_hostel','','','192.168.100.10','15790825','Ethernet','2019-10-31 16:35:01','2019-10-31 17:35:00',3599,'RADIUS','','',188495,382750,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(84397,'81d0f21b','66a9fda10579aac1','capitalhill','','','192.168.100.10','15790826','Ethernet','2019-10-31 16:40:02','2019-10-31 17:40:01',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(84398,'81d0f21c','1539a59925573d88','ekpetis','','','192.168.100.10','15790827','Ethernet','2019-10-31 16:46:03','2019-10-31 17:46:02',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(84399,'81d0f21d','6b32d1c8793aa44b','dodoos','','','192.168.100.10','15790828','Ethernet','2019-10-31 16:56:22','2019-10-31 17:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(84400,'81d0f21e','5693908c9f1a5238','baduwa','','','192.168.100.10','15790829','Ethernet','2019-10-31 17:27:31','2019-10-31 18:27:29',3598,'RADIUS','','',28626,41331,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(84401,'81d0f21f','3ca785c657ec817c','src_hostel','','','192.168.100.10','15790830','Ethernet','2019-10-31 17:35:01','2019-10-31 18:35:00',3600,'RADIUS','','',160534,318395,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(84402,'81d0f220','c38ceb0bbb598c6a','capitalhill','','','192.168.100.10','15790831','Ethernet','2019-10-31 17:40:01','2019-10-31 18:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(84403,'81d0f221','2a6c80de55b4c65e','pempamsie','','','192.168.100.10','15790832','Ethernet','2019-10-31 17:45:43','2019-10-31 20:05:43',8400,'RADIUS','','',626081179,3235469023,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(84404,'81d0f222','f3730ea5460ec4b1','ekpetis','','','192.168.100.10','15790833','Ethernet','2019-10-31 17:46:03','2019-10-31 18:46:02',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(84405,'81d0f223','02f75e14def94296','dodoos','','','192.168.100.10','15790834','Ethernet','2019-10-31 17:56:22','2019-10-31 18:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(84406,'81d0f224','507f925ed5b3534a','cegrad','','','192.168.100.10','15790835','Ethernet','2019-10-31 18:10:14','2019-10-31 20:10:13',7199,'RADIUS','','',5347907,54943776,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(84407,'81d0f225','a9e7334c17fc82b9','SoNM','','','192.168.100.10','15790836','Ethernet','2019-10-31 18:25:02','2019-10-31 20:25:01',7200,'RADIUS','','',120413,195227,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(84408,'81d0f226','b152f19166337ac6','baduwa','','','192.168.100.10','15790837','Ethernet','2019-10-31 18:27:30','2019-10-31 19:27:30',3599,'RADIUS','','',54224,95474,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(84409,'81d0f227','f5521ec9bfb15f59','src_hostel','','','192.168.100.10','15790838','Ethernet','2019-10-31 18:35:01','2019-10-31 19:35:00',3600,'RADIUS','','',546762,7540635,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(84410,'81d0f228','a5eb7da21fadfb27','capitalhill','','','192.168.100.10','15790839','Ethernet','2019-10-31 18:40:01','2019-10-31 19:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(84411,'81d0f229','c74a11d3037492b4','ekpetis','','','192.168.100.10','15790840','Ethernet','2019-10-31 18:46:07','2019-10-31 19:46:02',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(84412,'81d0f22a','db11ab296853a8e6','dodoos','','','192.168.100.10','15790841','Ethernet','2019-10-31 18:56:23','2019-10-31 19:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(84413,'81d0f22b','0226eaa76d8c4374','baduwa','','','192.168.100.10','15790842','Ethernet','2019-10-31 19:27:30','2019-10-31 20:27:29',3600,'RADIUS','','',40919,62114,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(84414,'81d0f22c','50ce3ef3c31965ac','src_hostel','','','192.168.100.10','15790843','Ethernet','2019-10-31 19:35:02','2019-10-31 20:35:00',3599,'RADIUS','','',173831,361771,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(84415,'81d0f22d','4b84b4efe6ebb0f3','capitalhill','','','192.168.100.10','15790844','Ethernet','2019-10-31 19:40:02','2019-10-31 20:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(84416,'81d0f22e','fd5b711dc7d730a6','ekpetis','','','192.168.100.10','15790845','Ethernet','2019-10-31 19:46:02','2019-10-31 20:46:02',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(84417,'81d0f22f','4cc9136b607be824','dodoos','','','192.168.100.10','15790846','Ethernet','2019-10-31 19:56:24','2019-10-31 20:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(84418,'81d0f230','d41f629a66c1ba05','pempamsie','','','192.168.100.10','15790847','Ethernet','2019-10-31 20:05:43','2019-10-31 22:25:43',8399,'RADIUS','','',847417228,3672285350,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(84419,'81d0f231','f309d624fb79db41','cegrad','','','192.168.100.10','15790848','Ethernet','2019-10-31 20:10:14','2019-10-31 22:10:13',7200,'RADIUS','','',23695,15913,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(84420,'81d0f232','96c5af3292d80fb1','britwums','','','192.168.100.10','15790849','Ethernet','2019-10-31 20:10:17','2019-11-01 01:10:17',18000,'RADIUS','','',25278009,185801738,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(84421,'81d0f233','34d7abfd667881e4','SoNM','','','192.168.100.10','15790850','Ethernet','2019-10-31 20:25:03','2019-10-31 22:25:01',7199,'RADIUS','','',61180,94137,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(84422,'81d0f234','8197d8db7aa680bd','baduwa','','','192.168.100.10','15790851','Ethernet','2019-10-31 20:27:30','2019-10-31 21:27:30',3600,'RADIUS','','',32433,46462,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(84423,'81d0f235','f1a2ea8ff0042809','anane-fenin','','','192.168.100.10','15790852','Ethernet','2019-10-31 20:28:43','2019-10-31 22:10:04',6081,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(84424,'81d0f236','ab4deff449add0a8','src_hostel','','','192.168.100.10','15790853','Ethernet','2019-10-31 20:35:01','2019-10-31 21:35:00',3600,'RADIUS','','',4137007,75515955,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(84425,'81d0f237','4e98f1de0d8dbea3','capitalhill','','','192.168.100.10','15790854','Ethernet','2019-10-31 20:40:02','2019-10-31 21:40:01',3598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(84426,'81d0f238','0a9f273eff7cf1e5','adukpos','','','192.168.100.10','15790855','Ethernet','2019-10-31 20:44:31','2019-11-18 11:17:29',1521178,'RADIUS','','',11461234,73993881,'service1','DC:9F:DB:6C:04:96','','Framed-User','PPP','192.168.5.104',0,0,''),(84427,'81d0f239','f67e79cca0082cb6','ekpetis','','','192.168.100.10','15790856','Ethernet','2019-10-31 20:46:03','2019-10-31 21:46:02',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(84428,'81d0f23a','534826c48b5a9ce8','dodoos','','','192.168.100.10','15790857','Ethernet','2019-10-31 20:56:23','2019-10-31 21:56:25',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(84429,'81d0f23b','10a29742060a071b','baduwa','','','192.168.100.10','15790858','Ethernet','2019-10-31 21:27:31','2019-10-31 22:27:30',3599,'RADIUS','','',40583,65640,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(84430,'81d0f23c','e0ec5d8db5de9ac3','src_hostel','','','192.168.100.10','15790859','Ethernet','2019-10-31 21:35:01','2019-10-31 22:35:00',3600,'RADIUS','','',596614,9733281,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(84431,'81d0f23d','97c87525ae01f694','capitalhill','','','192.168.100.10','15790860','Ethernet','2019-10-31 21:40:01','2019-10-31 22:40:01',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(84432,'81d0f23e','865367ba8674e9d6','ekpetis','','','192.168.100.10','15790861','Ethernet','2019-10-31 21:46:02','2019-10-31 22:46:02',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(84433,'81d0f23f','bd970aa359aa2563','dodoos','','','192.168.100.10','15790862','Ethernet','2019-10-31 21:56:27','2019-10-31 22:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(84434,'81d0f240','76fa47d19d17a03e','anane-fenin','','','192.168.100.10','15790863','Ethernet','2019-10-31 22:10:10','2019-11-01 00:10:03',7193,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(84435,'81d0f241','254792551fd55aef','cegrad','','','192.168.100.10','15790864','Ethernet','2019-10-31 22:10:14','2019-11-01 00:10:13',7199,'RADIUS','','',26458,20499,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(84436,'81d0f242','104154c9440bbef4','SoNM','','','192.168.100.10','15790865','Ethernet','2019-10-31 22:25:02','2019-11-01 00:25:01',7200,'RADIUS','','',49218,75146,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(84437,'81d0f243','4f1b3c3b26dad09b','pempamsie','','','192.168.100.10','15790866','Ethernet','2019-10-31 22:25:44','2019-11-01 00:45:43',8399,'RADIUS','','',121736406,3403135467,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(84438,'81d0f244','66a1beac0c894fd5','baduwa','','','192.168.100.10','15790867','Ethernet','2019-10-31 22:27:30','2019-10-31 23:27:30',3600,'RADIUS','','',24012,30995,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(84439,'81d0f245','b22e97a5b546a98b','src_hostel','','','192.168.100.10','15790868','Ethernet','2019-10-31 22:35:01','2019-10-31 23:35:01',3600,'RADIUS','','',509206,8453398,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(84440,'81d0f246','5b77d8f2aa63cbb2','capitalhill','','','192.168.100.10','15790869','Ethernet','2019-10-31 22:40:01','2019-10-31 23:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(84535,'81d0f29c','f0c9f613ac7c3d00','baduwa','','','192.168.100.10','15790955','Ethernet','2019-11-01 10:27:30','2019-11-01 11:27:30',3600,'RADIUS','','',36161,53435,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(84441,'81d0f247','f1a38ac8c7528c5b','ekpetis','','','192.168.100.10','15790870','Ethernet','2019-10-31 22:46:03','2019-10-31 23:46:02',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(84442,'81d0f248','3a4871f55d1f16c1','dodoos','','','192.168.100.10','15790871','Ethernet','2019-10-31 22:56:22','2019-10-31 23:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(84443,'81d0f249','e0435d6e07eaef70','baduwa','','','192.168.100.10','15790872','Ethernet','2019-10-31 23:27:30','2019-11-01 00:27:30',3600,'RADIUS','','',20896,24023,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(84444,'81d0f24a','71e03fcc1cc85659','src_hostel','','','192.168.100.10','15790873','Ethernet','2019-10-31 23:35:01','2019-11-01 00:35:01',3600,'RADIUS','','',165234,324676,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(84445,'81d0f24b','12be0ca8ee2f7b38','capitalhill','','','192.168.100.10','15790874','Ethernet','2019-10-31 23:40:02','2019-11-01 00:40:01',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(84446,'81d0f24c','9269a68a0c9e2629','ekpetis','','','192.168.100.10','15790875','Ethernet','2019-10-31 23:46:05','2019-11-01 00:46:02',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(84447,'81d0f24d','9e4b6e401361310e','dodoos','','','192.168.100.10','15790876','Ethernet','2019-10-31 23:56:22','2019-11-01 00:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(84448,'81d0f24e','50279d2e05c480bc','amanful','','','192.168.100.10','15790877','Ethernet','2019-11-01 00:00:10','2019-11-01 08:00:10',28799,'RADIUS','','',67789,2738,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(84449,'81d0f24f','f2a2a4a46fd9f0ad','anane-fenin','','','192.168.100.10','15790878','Ethernet','2019-11-01 00:10:04','2019-11-01 02:10:03',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(84450,'81d0f250','f460ee5d563d7c85','cegrad','','','192.168.100.10','15790879','Ethernet','2019-11-01 00:10:14','2019-11-01 02:10:13',7199,'RADIUS','','',18646,5719,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(84451,'81d0f238','2e6533bd0468bbfc','adukpos','','','192.168.11.106','15790855','Ethernet','2019-10-31 20:44:32',NULL,12900,'RADIUS','',NULL,7094519,21003781,'service1','DC:9F:DB:6C:04:96','','Framed-User','PPP','192.168.5.104',0,NULL,''),(84452,'81d0f24a','3b40648a5398b2cb','src_hostel','','','192.168.11.106','15790873','Ethernet','2019-10-31 23:35:01',NULL,2700,'RADIUS','',NULL,121473,235863,'service1','D4:CA:6D:7A:F8:FF','','Framed-User','PPP','192.168.5.130',0,NULL,''),(84453,'81d0f24b','0e8dc08ff1836554','capitalhill','','','192.168.11.106','15790874','Ethernet','2019-10-31 23:40:02',NULL,2400,'RADIUS','',NULL,0,0,'service1','D4:CA:6D:C9:BB:5A','','Framed-User','PPP','192.168.5.131',0,NULL,''),(84454,'81d0f242','066587ba31417098','SoNM','','','192.168.11.106','15790865','Ethernet','2019-10-31 22:25:02',NULL,6900,'RADIUS','',NULL,47332,72680,'service1','24:A4:3C:32:37:49','','Framed-User','PPP','192.168.5.121',0,NULL,''),(84455,'81d0f24f','64a2c3af7908be3c','anane-fenin','','','192.168.11.106','15790878','Ethernet','2019-11-01 00:10:04',NULL,600,'RADIUS','',NULL,0,0,'service1','D4:CA:6D:47:4D:B7','','Framed-User','PPP','192.168.5.138',0,NULL,''),(84456,'81d0f24e','38b8d632f0d6ba0b','amanful','','','192.168.11.106','15790877','Ethernet','2019-11-01 00:00:10',NULL,1200,'RADIUS','',NULL,2960,74,'service1','CC:2D:E0:39:AA:B2','','Framed-User','PPP','192.168.5.136',0,NULL,''),(84457,'81d0f250','64f84a5d9accf549','cegrad','','','192.168.11.106','15790879','Ethernet','2019-11-01 00:10:14',NULL,600,'RADIUS','',NULL,1481,74,'service1','64:D1:54:E6:9A:C1','','Framed-User','PPP','192.168.5.141',0,NULL,''),(84458,'81d0f251','275d5db040756246','SoNM','','','192.168.100.10','15790880','Ethernet','2019-11-01 00:25:02','2019-11-01 02:25:01',7199,'RADIUS','','',38380,49214,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(84459,'81d0f252','a6f28c8f99ead653','baduwa','','','192.168.100.10','15790881','Ethernet','2019-11-01 00:27:30','2019-11-01 01:27:30',3600,'RADIUS','','',18620,19176,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(84460,'81d0f253','730cee69b1d11897','src_hostel','','','192.168.100.10','15790882','Ethernet','2019-11-01 00:35:01','2019-11-01 01:35:01',3600,'RADIUS','','',524814,1707302,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(84461,'81d0f254','25d924f4b8a8c511','capitalhill','','','192.168.100.10','15790883','Ethernet','2019-11-01 00:40:02','2019-11-01 01:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(84462,'81d0f255','1b3eb79b824189dc','pempamsie','','','192.168.100.10','15790884','Ethernet','2019-11-01 00:45:43','2019-11-01 03:05:43',8400,'RADIUS','','',154077674,2494856222,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(84463,'81d0f256','27f148419ae31796','ekpetis','','','192.168.100.10','15790885','Ethernet','2019-11-01 00:46:02','2019-11-01 01:46:02',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(84464,'81d0f257','64380ff0627c9533','dodoos','','','192.168.100.10','15790886','Ethernet','2019-11-01 00:56:22','2019-11-01 01:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(84465,'81d0f258','3a54f4b91559a9ac','britwums','','','192.168.100.10','15790887','Ethernet','2019-11-01 01:10:17','2019-11-01 06:10:17',17999,'RADIUS','','',36796569,60124749,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(84466,'81d0f259','0f33f888f5558d1a','baduwa','','','192.168.100.10','15790888','Ethernet','2019-11-01 01:27:30','2019-11-01 02:27:30',3600,'RADIUS','','',18489,20473,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(84467,'81d0f25a','29a09577060efb10','src_hostel','','','192.168.100.10','15790889','Ethernet','2019-11-01 01:35:02','2019-11-01 02:35:01',3599,'RADIUS','','',307241,497149,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(84468,'81d0f25b','30e670f68b27b7b1','capitalhill','','','192.168.100.10','15790890','Ethernet','2019-11-01 01:40:02','2019-11-01 02:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(84469,'81d0f25c','d7f9b321b7ccdf5b','ekpetis','','','192.168.100.10','15790891','Ethernet','2019-11-01 01:46:03','2019-11-01 02:46:02',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(93228,'8000000e','b56c57e435579fcb','w5pg','','','192.168.5.231','2147483662','Wireless-802.11','2019-12-24 14:42:25','2019-12-24 17:50:38',10993,'','','',22706350,68358986,'hotspot1','30:10:B3:73:5A:17','Idle-Timeout','','','10.5.50.20',0,0,''),(84470,'81d0f25d','96266a2d2635ac42','dodoos','','','192.168.100.10','15790892','Ethernet','2019-11-01 01:56:23','2019-11-01 02:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(84471,'81d0f25e','f3b3e3cb05c567b0','anane-fenin','','','192.168.100.10','15790893','Ethernet','2019-11-01 02:10:03','2019-11-01 04:10:03',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(84472,'81d0f25f','3b8b461f788d5db3','cegrad','','','192.168.100.10','15790894','Ethernet','2019-11-01 02:10:14','2019-11-01 04:10:13',7200,'RADIUS','','',16332,1562,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(84473,'81d0f260','b606a2667a754301','SoNM','','','192.168.100.10','15790895','Ethernet','2019-11-01 02:25:02','2019-11-01 04:25:01',7200,'RADIUS','','',24183,16700,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(84474,'81d0f261','1fa85bde65903ebf','baduwa','','','192.168.100.10','15790896','Ethernet','2019-11-01 02:27:30','2019-11-01 03:27:30',3599,'RADIUS','','',24130,32358,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(84475,'81d0f262','6f0eedcd2abdc870','src_hostel','','','192.168.100.10','15790897','Ethernet','2019-11-01 02:35:01','2019-11-01 03:35:01',3599,'RADIUS','','',70399,122784,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(84476,'81d0f263','ef72748195898c4f','capitalhill','','','192.168.100.10','15790898','Ethernet','2019-11-01 02:40:03','2019-11-01 03:40:01',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(84477,'81d0f264','fb8b963d3be7d1ed','ekpetis','','','192.168.100.10','15790899','Ethernet','2019-11-01 02:46:02','2019-11-01 03:46:02',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(84478,'81d0f265','0c8924e75ffc0409','dodoos','','','192.168.100.10','15790900','Ethernet','2019-11-01 02:56:24','2019-11-01 03:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(84479,'81d0f266','8a2d4bc6b064f0a4','pempamsie','','','192.168.100.10','15790901','Ethernet','2019-11-01 03:05:43','2019-11-01 05:25:43',8400,'RADIUS','','',61141527,1045749631,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(84480,'81d0f267','532c73d4efaa7d4f','baduwa','','','192.168.100.10','15790902','Ethernet','2019-11-01 03:27:30','2019-11-01 04:27:30',3599,'RADIUS','','',20881,24109,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(84481,'81d0f268','fb95bb76bcbfd7da','src_hostel','','','192.168.100.10','15790903','Ethernet','2019-11-01 03:35:01','2019-11-01 04:35:01',3600,'RADIUS','','',84731,156589,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(84482,'81d0f269','bae6120ce6d6e478','capitalhill','','','192.168.100.10','15790904','Ethernet','2019-11-01 03:40:02','2019-11-01 04:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(84483,'81d0f26a','97d3071bc9bc606f','ekpetis','','','192.168.100.10','15790905','Ethernet','2019-11-01 03:46:03','2019-11-01 04:46:02',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(84484,'81d0f266','a45cc07f0738e8d7','pempamsie','','','192.168.11.106','15790901','Ethernet','2019-11-01 03:05:44',NULL,3000,'RADIUS','',NULL,18766654,333030951,'service1','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.5.171',0,NULL,''),(84485,'81d0f26a','e42c8428bfc5995d','ekpetis','','','192.168.11.106','15790905','Ethernet','2019-11-01 03:46:03',NULL,0,'RADIUS','',NULL,0,0,'service1','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.5.175',0,NULL,''),(84486,'81d0f26b','722eb4935ca0068b','dodoos','','','192.168.100.10','15790906','Ethernet','2019-11-01 03:56:23','2019-11-01 04:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(84487,'81d0f26c','c3dac60a2bf52cb3','anane-fenin','','','192.168.100.10','15790907','Ethernet','2019-11-01 04:10:04','2019-11-01 06:10:03',7198,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(84488,'81d0f26d','c30c3cdc983c17b3','cegrad','','','192.168.100.10','15790908','Ethernet','2019-11-01 04:10:14','2019-11-01 06:10:13',7200,'RADIUS','','',27086,24654,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(84489,'81d0f26e','2bc0f0d0218bd47d','baduwa','','','192.168.100.10','15790909','Ethernet','2019-11-01 04:27:30','2019-11-01 05:27:30',3599,'RADIUS','','',31719,46921,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(84490,'81d0f26f','cbccb03d2bac2393','SoNM','','','192.168.100.10','15790910','Ethernet','2019-11-01 04:30:16','2019-11-01 06:25:01',6885,'RADIUS','','',42291,55422,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(84491,'81d0f270','78d4a7c3ab62d04b','src_hostel','','','192.168.100.10','15790911','Ethernet','2019-11-01 04:35:01','2019-11-01 05:35:01',3600,'RADIUS','','',121398,227617,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(84492,'81d0f271','59b31ba63a66b4a3','capitalhill','','','192.168.100.10','15790912','Ethernet','2019-11-01 04:40:02','2019-11-01 05:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(84493,'81d0f272','43f552177b8a6205','ekpetis','','','192.168.100.10','15790913','Ethernet','2019-11-01 04:46:02','2019-11-01 05:46:02',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(84494,'81d0f273','7cf4c621593d5d7a','dodoos','','','192.168.100.10','15790914','Ethernet','2019-11-01 04:56:23','2019-11-01 05:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(84495,'81d0f274','6692ab87812ef986','pempamsie','','','192.168.100.10','15790915','Ethernet','2019-11-01 05:25:43','2019-11-01 07:45:43',8399,'RADIUS','','',449293854,1327312984,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(84496,'81d0f275','dde869d141bc5653','baduwa','','','192.168.100.10','15790916','Ethernet','2019-11-01 05:27:30','2019-11-01 06:27:30',3600,'RADIUS','','',26467,35368,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(84497,'81d0f276','97c559df07ccdc97','src_hostel','','','192.168.100.10','15790917','Ethernet','2019-11-01 05:35:01','2019-11-01 06:35:01',3600,'RADIUS','','',1749653,42805485,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(84498,'81d0f277','81cc394b1c962585','capitalhill','','','192.168.100.10','15790918','Ethernet','2019-11-01 05:40:02','2019-11-01 06:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(84499,'81d0f278','630edb5d4423be24','ekpetis','','','192.168.100.10','15790919','Ethernet','2019-11-01 05:46:03','2019-11-01 06:46:02',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(84500,'81d0f279','e3ca5f30e5ccfc0a','dodoos','','','192.168.100.10','15790920','Ethernet','2019-11-01 05:56:23','2019-11-01 06:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(84501,'81d0f27a','3aeb14e8a4ea8e20','anane-fenin','','','192.168.100.10','15790921','Ethernet','2019-11-01 06:10:03','2019-11-01 08:10:03',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(84502,'81d0f27b','74b1ce4348f446c8','cegrad','','','192.168.100.10','15790922','Ethernet','2019-11-01 06:10:14','2019-11-01 08:10:14',7200,'RADIUS','','',32228047,492327986,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(84503,'81d0f27c','26cac0d71e1b6334','britwums','','','192.168.100.10','15790923','Ethernet','2019-11-01 06:10:17','2019-11-01 11:10:17',17999,'RADIUS','','',93489731,94927001,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(84504,'81d0f27d','ed672faab775e075','SoNM','','','192.168.100.10','15790924','Ethernet','2019-11-01 06:25:02','2019-11-01 08:25:02',7200,'RADIUS','','',156293,289035,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(84505,'81d0f27e','69354dd1a291620b','baduwa','','','192.168.100.10','15790925','Ethernet','2019-11-01 06:27:30','2019-11-01 07:27:30',3600,'RADIUS','','',22405,28658,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(84506,'81d0f27f','eeab786c6c37a4d0','src_hostel','','','192.168.100.10','15790926','Ethernet','2019-11-01 06:35:01','2019-11-01 07:35:01',3600,'RADIUS','','',561782,13738222,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(84507,'81d0f280','ccedac69ba5fe42a','capitalhill','','','192.168.100.10','15790927','Ethernet','2019-11-01 06:40:03','2019-11-01 07:40:01',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(84534,'81d0f29b','a45c45785e8299ae','SoNM','','','192.168.100.10','15790954','Ethernet','2019-11-01 10:25:02','2019-11-01 12:25:02',7199,'RADIUS','','',809705,15498972,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(84508,'81d0f281','8969105493443c2e','ekpetis','','','192.168.100.10','15790928','Ethernet','2019-11-01 06:46:03','2019-11-01 07:46:02',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(84509,'81d0f282','45f6f93d65fcc6f1','dodoos','','','192.168.100.10','15790929','Ethernet','2019-11-01 06:56:23','2019-11-01 07:56:23',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(84510,'81d0f283','a224d10b65e9c3e3','adukpos','','','192.168.100.10','15790930','Ethernet','2019-11-01 06:58:11','2019-11-01 10:29:47',12696,'RADIUS','','',610286,2205690,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(84511,'81d0f284','243fb467176bc99c','baduwa','','','192.168.100.10','15790931','Ethernet','2019-11-01 07:27:31','2019-11-01 08:27:30',3599,'RADIUS','','',29792,41903,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(84512,'81d0f285','3ad4a520d2a9f6eb','src_hostel','','','192.168.100.10','15790932','Ethernet','2019-11-01 07:35:02','2019-11-01 08:35:01',3599,'RADIUS','','',6714853,198707659,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(84513,'81d0f286','53491f44018929ed','capitalhill','','','192.168.100.10','15790933','Ethernet','2019-11-01 07:40:03','2019-11-01 08:40:02',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(84514,'81d0f287','51b8ca50a64124d0','pempamsie','','','192.168.100.10','15790934','Ethernet','2019-11-01 07:45:43','2019-11-01 10:06:35',8452,'RADIUS','','',283278447,1830868594,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(84515,'81d0f288','772284afa8e41b19','ekpetis','','','192.168.100.10','15790935','Ethernet','2019-11-01 07:46:05','2019-11-01 08:46:02',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(84516,'81d0f289','5f6feeb784895e23','dodoos','','','192.168.100.10','15790936','Ethernet','2019-11-01 07:56:23','2019-11-01 08:56:24',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(84517,'81d0f28a','c53f73c1d9c06bb1','amanful','','','192.168.100.10','15790937','Ethernet','2019-11-01 08:00:10','2019-11-01 16:00:10',28799,'RADIUS','','',156410,177959,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(84518,'81d0f28b','d0cfea95d5021b5e','anane-fenin','','','192.168.100.10','15790938','Ethernet','2019-11-01 08:10:04','2019-11-01 10:10:03',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(84519,'81d0f28c','a86c189ed9847cbc','cegrad','','','192.168.100.10','15790939','Ethernet','2019-11-01 08:10:14','2019-11-01 10:10:14',7200,'RADIUS','','',53839937,785762524,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(84520,'81d0f28d','60964a61da19f8b7','SoNM','','','192.168.100.10','15790940','Ethernet','2019-11-01 08:25:02','2019-11-01 10:25:02',7200,'RADIUS','','',1911052,45849373,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(84521,'81d0f28e','600ccf4822c90ec0','baduwa','','','192.168.100.10','15790941','Ethernet','2019-11-01 08:27:30','2019-11-01 09:27:30',3600,'RADIUS','','',36027,58641,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(84522,'81d0f28f','cba7ae5aaa1f52f4','src_hostel','','','192.168.100.10','15790942','Ethernet','2019-11-01 08:35:01','2019-11-01 09:35:01',3600,'RADIUS','','',1941430,52365747,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(84523,'81d0f290','35d1eeec169d536f','capitalhill','','','192.168.100.10','15790943','Ethernet','2019-11-01 08:40:02','2019-11-01 09:40:02',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(84524,'81d0f291','51fc5e6d9e0c02fe','ekpetis','','','192.168.100.10','15790944','Ethernet','2019-11-01 08:46:03','2019-11-01 09:46:02',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(84525,'81d0f292','9a7ad0f941be4079','dodoos','','','192.168.100.10','15790945','Ethernet','2019-11-01 08:56:25','2019-11-01 10:29:14',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(84526,'81d0f293','4223f722be313b2c','baduwa','','','192.168.100.10','15790946','Ethernet','2019-11-01 09:27:30','2019-11-01 10:27:30',3600,'RADIUS','','',37293,59396,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(84527,'81d0f294','8de38db777b82bcd','src_hostel','','','192.168.100.10','15790947','Ethernet','2019-11-01 09:35:01','2019-11-01 10:35:01',3600,'RADIUS','','',1617023,34411727,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(84528,'81d0f295','2f286e12bd9238f5','capitalhill','','','192.168.100.10','15790948','Ethernet','2019-11-01 09:40:02','2019-11-01 10:40:02',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(84529,'81d0f296','a18b5412bd12c1d1','ekpetis','','','192.168.100.10','15790949','Ethernet','2019-11-01 09:46:03','2019-11-01 10:10:04',0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','NAS-Request','Framed-User','PPP','192.168.5.29',0,0,''),(84530,'81d0f297','cb6e66f9962f7155','pempamsie','','','192.168.100.10','15790950','Ethernet','2019-11-01 10:06:35','2019-11-01 10:07:48',73,'RADIUS','','',80084,231067,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(84531,'81d0f298','ae82119d953f397d','pempamsie','','','192.168.100.10','15790951','Ethernet','2019-11-01 10:07:49','2019-11-01 12:25:42',8274,'RADIUS','','',329070178,2660255230,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(84532,'81d0f299','cfa0402a8cf39f54','anane-fenin','','','192.168.100.10','15790952','Ethernet','2019-11-01 10:10:05','2019-11-01 12:10:04',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(84533,'81d0f29a','18d1d07e6e5a9a01','cegrad','','','192.168.100.10','15790953','Ethernet','2019-11-01 10:10:14','2019-11-01 12:10:14',7199,'RADIUS','','',38402460,1240731972,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(84571,'81d0f2be','f4dc42bf1c0d8489','baduwa','','','192.168.100.10','15790989','Ethernet','2019-11-01 14:27:31','2019-11-01 15:27:30',3599,'RADIUS','','',51942,90887,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(84572,'81d0f2bf','5f74e33f83bb0bc0','src_hostel','','','192.168.100.10','15790990','Ethernet','2019-11-01 14:35:01','2019-11-01 15:35:01',3599,'RADIUS','','',3395679,94772217,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(84573,'81d0f2c0','2ac1c695b1e2df52','capitalhill','','','192.168.100.10','15790991','Ethernet','2019-11-01 14:40:02','2019-11-01 15:40:02',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(84574,'81d0f2c1','ec7577a94b117383','pempamsie','','','192.168.100.10','15790992','Ethernet','2019-11-01 14:45:43','2019-11-01 17:05:42',8399,'RADIUS','','',503109540,4528081382,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(84575,'81d0f2c2','6e5b4255ec11b04f','ekpetis','','','192.168.100.10','15790993','Ethernet','2019-11-01 14:46:01','2019-11-01 15:46:00',3600,'RADIUS','','',2487378,30385374,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(84576,'81d0f2c3','8246315ca41b4538','dodoos','','','192.168.100.10','15790994','Ethernet','2019-11-01 14:56:22','2019-11-01 15:56:20',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(84577,'81d0f29e','024b3df07401a49e','nyarko-sampson','','','192.168.11.106','15790957','Ethernet','2019-11-01 10:29:43',NULL,101701,'RADIUS','',NULL,242956,10744,'service1','68:72:51:02:97:39','','Framed-User','PPP','192.168.5.89',0,NULL,''),(84578,'81d0f2bf','5429b5dd0cf90643','src_hostel','','','192.168.11.106','15790990','Ethernet','2019-11-01 14:35:02',NULL,1800,'RADIUS','',NULL,107617,224570,'service1','D4:CA:6D:7A:F8:FF','','Framed-User','PPP','192.168.5.211',0,NULL,''),(84579,'81d0f2c0','dcbe99f99292f7c0','capitalhill','','','192.168.11.106','15790991','Ethernet','2019-11-01 14:40:01',NULL,1501,'RADIUS','',NULL,0,0,'service1','D4:CA:6D:C9:BB:5A','','Framed-User','PPP','192.168.5.219',0,NULL,''),(84580,'81d0f2c4','4c3cd53ba401907f','baduwa','','','192.168.100.10','15790995','Ethernet','2019-11-01 15:27:31','2019-11-01 16:27:30',3599,'RADIUS','','',44586,72358,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(84581,'81d0f2c5','30808205a2a31d46','src_hostel','','','192.168.100.10','15790996','Ethernet','2019-11-01 15:35:01','2019-11-01 16:35:01',3599,'RADIUS','','',189541,406666,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(84582,'81d0f2c6','b3d11782aec0f03f','capitalhill','','','192.168.100.10','15790997','Ethernet','2019-11-01 15:40:02','2019-11-01 16:40:02',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(84583,'81d0f2c7','632b776026ca15bd','ekpetis','','','192.168.100.10','15790998','Ethernet','2019-11-01 15:46:01','2019-11-01 16:46:01',3600,'RADIUS','','',3454024,37319852,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(93227,'8101076c','8e50c99a07e9e1a1','amanful','','','192.168.100.10','15796628','Ethernet','2019-12-24 16:00:08','2019-12-25 00:00:07',28799,'RADIUS','','',15800382,23384341,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(84584,'81d0f2c8','6e63327484a52ee7','dodoos','','','192.168.100.10','15790999','Ethernet','2019-11-01 15:56:21','2019-11-01 16:56:20',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(84585,'81d0f2c9','f32ebb2ec9895734','amanful','','','192.168.100.10','15791000','Ethernet','2019-11-01 16:00:10','2019-11-02 00:00:10',28799,'RADIUS','','',66440,74,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(84586,'81d0f2bb','543e4db7937e5efe','anane-fenin','','','192.168.11.106','15790986','Ethernet','2019-11-01 14:10:04',NULL,6900,'RADIUS','',NULL,0,0,'service1','D4:CA:6D:47:4D:B7','','Framed-User','PPP','192.168.5.190',0,NULL,''),(84587,'81d0f2c9','c92363f1c6bef119','amanful','','','192.168.11.106','15791000','Ethernet','2019-11-01 16:00:09',NULL,301,'RADIUS','',NULL,890,74,'service1','CC:2D:E0:39:AA:B2','','Framed-User','PPP','192.168.5.231',0,NULL,''),(84588,'81d0f2bc','cf314d2b0ae3d01f','cegrad','','','192.168.11.106','15790987','Ethernet','2019-11-01 14:10:14',NULL,6901,'RADIUS','',NULL,76116776,996925561,'service1','64:D1:54:E6:9A:C1','','Framed-User','PPP','192.168.5.200',0,NULL,''),(84589,'81d0f2a5','42db165a30981680','britwums','','','192.168.11.106','15790964','Ethernet','2019-11-01 11:10:17',NULL,17701,'RADIUS','',NULL,38838,74,'service1','6C:3B:6B:02:5C:96','','Framed-User','PPP','192.168.5.111',0,NULL,''),(84590,'81d0f2c1','e395e7c3a16e6b7a','pempamsie','','','192.168.11.106','15790992','Ethernet','2019-11-01 14:45:43',NULL,8100,'RADIUS','',NULL,456760388,4364060506,'service1','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.5.220',0,NULL,''),(84591,'81d0f2ca','8b1bae7deed3d872','anane-fenin','','','192.168.100.10','15791001','Ethernet','2019-11-01 16:10:05','2019-11-01 18:10:03',7198,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(84592,'81d0f2cb','232084a4a4784a9d','cegrad','','','192.168.100.10','15791002','Ethernet','2019-11-01 16:10:15','2019-11-01 18:10:14',7199,'RADIUS','','',42495566,48990379,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(84593,'81d0f2cc','7514425cfc4b40fa','britwums','','','192.168.100.10','15791003','Ethernet','2019-11-01 16:10:18','2019-11-01 21:10:17',17999,'RADIUS','','',17845010,481540384,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(84594,'81d0f2cd','579803ca7c4c1e8d','SoNM','','','192.168.100.10','15791004','Ethernet','2019-11-01 16:25:02','2019-11-01 18:25:02',7200,'RADIUS','','',3772655,69487299,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(84595,'81d0f2ce','ce93d719b5432829','baduwa','','','192.168.100.10','15791005','Ethernet','2019-11-01 16:27:30','2019-11-01 17:27:30',3600,'RADIUS','','',39883,62772,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(84596,'81d0f2cf','49d0ae146ef7b55e','src_hostel','','','192.168.100.10','15791006','Ethernet','2019-11-01 16:35:02','2019-11-01 17:35:01',3599,'RADIUS','','',231994,479461,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(84597,'81d0f2d0','7a5c625b7f4ea686','capitalhill','','','192.168.100.10','15791007','Ethernet','2019-11-01 16:40:03','2019-11-01 17:40:02',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(84598,'81d0f2d1','63f852b2973a6198','ekpetis','','','192.168.100.10','15791008','Ethernet','2019-11-01 16:46:02','2019-11-18 11:17:29',1449087,'RADIUS','','',17224776,588372259,'service1','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.5.240',0,0,''),(84599,'81d0f2d2','7a8b06c67042f45f','dodoos','','','192.168.100.10','15791009','Ethernet','2019-11-01 16:56:21','2019-11-01 17:56:20',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(84600,'81d0f2d1','886535c3af11aa07','ekpetis','','','192.168.11.106','15791008','Ethernet','2019-11-01 16:46:02',NULL,900,'RADIUS','',NULL,1972144,34559783,'service1','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.5.240',0,NULL,''),(84601,'81d0f2d3','1f337f5fb50a52ad','pempamsie','','','192.168.100.10','15791010','Ethernet','2019-11-01 17:05:43','2019-11-01 19:25:42',8399,'RADIUS','','',420491265,6452199769,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(84602,'81d0f2d4','e9b1f43dea1be491','adukpos','','','192.168.100.10','15791011','Ethernet','2019-11-01 17:07:33','2019-11-01 19:43:42',9369,'RADIUS','','',463998,12064824,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(84603,'81d0f2d5','fbb72777f38eda03','baduwa','','','192.168.100.10','15791012','Ethernet','2019-11-01 17:27:30','2019-11-01 18:27:30',3600,'RADIUS','','',33933,57580,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(84604,'81d0f2d6','351aab173c2b8ff1','src_hostel','','','192.168.100.10','15791013','Ethernet','2019-11-01 17:35:02','2019-11-01 18:35:01',3600,'RADIUS','','',2673989,77171238,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(84605,'81d0f2d7','f257a680f40d34af','capitalhill','','','192.168.100.10','15791014','Ethernet','2019-11-01 17:40:03','2019-11-01 18:40:02',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(84606,'81d0f2db','83f074b80d850007','ekpetis','','','192.168.100.10','15791018','Ethernet','2019-11-01 17:46:26','2019-11-01 17:52:39',375,'RADIUS','','',5617530,98019626,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(84607,'81d0f2dc','47cda5e5203aa70e','ekpetis','','','192.168.100.10','15791019','Ethernet','2019-11-01 17:52:39','2019-11-01 18:46:01',3202,'RADIUS','','',70907961,432168774,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(84608,'81d0f2dd','b1bbf4457af6d479','dodoos','','','192.168.100.10','15791020','Ethernet','2019-11-01 17:56:21','2019-11-01 18:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(84609,'81d0f2de','1d1672ca17158c35','anane-fenin','','','192.168.100.10','15791021','Ethernet','2019-11-01 18:10:04','2019-11-01 20:10:03',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(84610,'81d0f2df','e2668d12c635d844','cegrad','','','192.168.100.10','15791022','Ethernet','2019-11-01 18:10:14','2019-11-01 20:10:14',7200,'RADIUS','','',103893,179594,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(84611,'81d0f2e0','59d912807441d73e','SoNM','','','192.168.100.10','15791023','Ethernet','2019-11-01 18:25:02','2019-11-01 20:25:02',7200,'RADIUS','','',8312012,175060444,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(84612,'81d0f2e1','694c64f9e43b7d13','baduwa','','','192.168.100.10','15791024','Ethernet','2019-11-01 18:27:31','2019-11-01 19:27:30',3599,'RADIUS','','',30353,44871,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(84613,'81d0f2e2','0c7a3df5f02356be','src_hostel','','','192.168.100.10','15791025','Ethernet','2019-11-01 18:35:02','2019-11-01 19:35:01',3600,'RADIUS','','',824108,3162338,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(84614,'81d0f2e3','3ed4f9ea3e3be7e4','capitalhill','','','192.168.100.10','15791026','Ethernet','2019-11-01 18:40:02','2019-11-01 19:40:02',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(84615,'81d0f2e4','a5a03761a180becb','ekpetis','','','192.168.100.10','15791027','Ethernet','2019-11-01 18:46:01','2019-11-01 19:46:01',3600,'RADIUS','','',22430795,1049182304,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(84616,'81d0f2e5','36e9a947e0194ef4','dodoos','','','192.168.100.10','15791028','Ethernet','2019-11-01 18:56:23','2019-11-01 19:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(84617,'81d0f2e6','7e57f25a4522f4b3','pempamsie','','','192.168.100.10','15791029','Ethernet','2019-11-01 19:25:43','2019-11-01 21:45:42',8400,'RADIUS','','',425719698,4306456870,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(84618,'81d0f2e7','cc6b24674cd9fd30','baduwa','','','192.168.100.10','15791030','Ethernet','2019-11-01 19:27:31','2019-11-01 20:27:30',3600,'RADIUS','','',20848,24100,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(84619,'81d0f2e8','1a4dc8a77eca2b0f','src_hostel','','','192.168.100.10','15791031','Ethernet','2019-11-01 19:35:02','2019-11-01 20:35:01',3600,'RADIUS','','',246705,519122,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(84620,'81d0f2e9','fd51bfb779b5d075','capitalhill','','','192.168.100.10','15791032','Ethernet','2019-11-01 19:40:03','2019-11-01 20:40:02',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(84621,'81d0f2ea','5462da43b4545d31','adukpos','','','192.168.100.10','15791033','Ethernet','2019-11-01 19:43:44','2019-11-02 16:48:13',75866,'RADIUS','','',19321632,342695622,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(84622,'81d0f2eb','48e528c5ab54da31','ekpetis','','','192.168.100.10','15791034','Ethernet','2019-11-01 19:46:02','2019-11-01 20:46:01',3600,'RADIUS','','',14664262,208608312,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(84623,'81d0f2ec','0027d6cb003093cd','dodoos','','','192.168.100.10','15791035','Ethernet','2019-11-01 19:56:21','2019-11-01 20:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(84624,'81d0f2ed','8c3f4c758eb717cc','anane-fenin','','','192.168.100.10','15791036','Ethernet','2019-11-01 20:10:05','2019-11-01 22:10:03',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(84625,'81d0f2ee','dcddbfe2fdc3a3cf','cegrad','','','192.168.100.10','15791037','Ethernet','2019-11-01 20:10:14','2019-11-01 22:10:14',7200,'RADIUS','','',37619,42645,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(84626,'81d0f2ef','c737a28cfd9687c1','SoNM','','','192.168.100.10','15791038','Ethernet','2019-11-01 20:25:02','2019-11-01 22:25:02',7199,'RADIUS','','',69356,104564,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(84627,'81d0f2f0','c6ebcc1c7cd52c05','baduwa','','','192.168.100.10','15791039','Ethernet','2019-11-01 20:27:31','2019-11-01 21:27:30',3600,'RADIUS','','',33415,47192,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(84628,'81d0f2f1','974271b8b3cbef15','src_hostel','','','192.168.100.10','15791040','Ethernet','2019-11-01 20:35:02','2019-11-01 21:35:01',3600,'RADIUS','','',766586,8811939,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(84629,'81d0f2f2','f6b58dd60e7432c1','capitalhill','','','192.168.100.10','15791041','Ethernet','2019-11-01 20:40:02','2019-11-01 21:40:02',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(84630,'81d0f2f3','d89667bcfcd45420','ekpetis','','','192.168.100.10','15791042','Ethernet','2019-11-01 20:46:01','2019-11-01 21:46:01',3599,'RADIUS','','',24856200,244275181,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(84631,'81d0f2f4','6720aeff4e096539','dodoos','','','192.168.100.10','15791043','Ethernet','2019-11-01 20:56:21','2019-11-01 21:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(84632,'81d0f2f5','f81efc8fa94d8b38','britwums','','','192.168.100.10','15791044','Ethernet','2019-11-01 21:10:18','2019-11-02 02:10:18',18000,'RADIUS','','',3262014,59744210,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(84633,'81d0f2ea','e4b5f1b4e1ecf6ae','adukpos','','','192.168.11.106','15791033','Ethernet','2019-11-01 19:43:44',NULL,62100,'RADIUS','',NULL,8780997,92612491,'service1','DC:9F:DB:6C:04:96','','Framed-User','PPP','192.168.5.28',0,NULL,''),(84634,'81d0f2f6','f7c185f3fa078928','baduwa','','','192.168.100.10','15791045','Ethernet','2019-11-01 21:27:31','2019-11-01 22:27:30',3600,'RADIUS','','',32750,50850,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(84635,'81d0f2f7','19aa8ed89d1446ba','src_hostel','','','192.168.100.10','15791046','Ethernet','2019-11-01 21:35:03','2019-11-01 22:35:01',3599,'RADIUS','','',1157481,26765453,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(84636,'81d0f2f8','a5b264f5e9a4b3f1','capitalhill','','','192.168.100.10','15791047','Ethernet','2019-11-01 21:40:03','2019-11-01 22:40:02',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(84637,'81d0f2f9','36f238dc66c9ffc5','pempamsie','','','192.168.100.10','15791048','Ethernet','2019-11-01 21:45:43','2019-11-02 00:05:42',8400,'RADIUS','','',252376919,1737819444,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(84638,'81d0f2fa','69079bf05d030789','ekpetis','','','192.168.100.10','15791049','Ethernet','2019-11-01 21:46:01','2019-11-01 22:46:01',3600,'RADIUS','','',60482878,482662622,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(84639,'81d0f2fb','c70cd0d0ba6037e8','dodoos','','','192.168.100.10','15791050','Ethernet','2019-11-01 21:56:22','2019-11-01 22:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(84640,'81d0f2fc','cbb9c83eb819bc71','anane-fenin','','','192.168.100.10','15791051','Ethernet','2019-11-01 22:10:05','2019-11-18 11:17:29',1429644,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','','Framed-User','PPP','192.168.5.50',0,0,''),(84641,'81d0f2fd','b804f5c0eed9ef7e','cegrad','','','192.168.100.10','15791052','Ethernet','2019-11-01 22:10:15','2019-11-18 11:17:29',1429634,'RADIUS','','',20688,10486,'service1','64:D1:54:E6:9A:C1','','Framed-User','PPP','192.168.5.51',0,0,''),(84642,'81d0f2fe','4ad093aeca2a1f04','SoNM','','','192.168.100.10','15791053','Ethernet','2019-11-01 22:25:03','2019-11-02 00:25:02',7199,'RADIUS','','',25374,18634,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(84643,'81d0f2ff','019a5323006c1653','baduwa','','','192.168.100.10','15791054','Ethernet','2019-11-01 22:27:31','2019-11-01 23:27:30',3600,'RADIUS','','',30219,50412,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(84644,'81d0f300','9b4be5cfe65f9ab8','src_hostel','','','192.168.100.10','15791055','Ethernet','2019-11-01 22:35:02','2019-11-01 23:35:01',3600,'RADIUS','','',6136102,197315195,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(84645,'81d0f301','1ac447ab36483576','capitalhill','','','192.168.100.10','15791056','Ethernet','2019-11-01 22:40:03','2019-11-01 23:40:02',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(84646,'81d0f302','1d2c654fc62714a7','ekpetis','','','192.168.100.10','15791057','Ethernet','2019-11-01 22:46:02','2019-11-01 23:46:01',3599,'RADIUS','','',70758718,162280702,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(84647,'81d0f303','68797ba1103ba158','dodoos','','','192.168.100.10','15791058','Ethernet','2019-11-01 22:56:21','2019-11-01 23:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(84648,'81d0f304','80661d2a708f8bc5','baduwa','','','192.168.100.10','15791059','Ethernet','2019-11-01 23:27:31','2019-11-02 00:27:30',3599,'RADIUS','','',14841,11295,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(84649,'81d0f305','d7436e6d5499e876','src_hostel','','','192.168.100.10','15791060','Ethernet','2019-11-01 23:35:02','2019-11-02 00:35:01',3600,'RADIUS','','',95028,185092,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(84650,'81d0f306','4203a7c9d680a7de','capitalhill','','','192.168.100.10','15791061','Ethernet','2019-11-01 23:40:03','2019-11-02 00:40:02',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(84651,'81d0f307','4198ce772bfe9bfa','ekpetis','','','192.168.100.10','15791062','Ethernet','2019-11-01 23:46:03','2019-11-02 00:46:01',3600,'RADIUS','','',3239405,88094675,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.67',2,0,''),(84652,'81d0f308','24ba2b8dfcba99dc','dodoos','','','192.168.100.10','15791063','Ethernet','2019-11-01 23:56:21','2019-11-02 00:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(84653,'81d0f309','a36d6d40f92018cb','amanful','','','192.168.100.10','15791064','Ethernet','2019-11-02 00:00:11','2019-11-02 08:00:10',28799,'RADIUS','','',290237,16293,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(84654,'81d0f30a','d36db779e3979b2a','pempamsie','','','192.168.100.10','15791065','Ethernet','2019-11-02 00:05:44','2019-11-02 02:25:42',8398,'RADIUS','','',593580798,2013328906,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(84655,'81d0f305','7d154106227f2b62','src_hostel','','','192.168.11.106','15791060','Ethernet','2019-11-01 23:35:02',NULL,2100,'RADIUS','',NULL,60610,119314,'service1','D4:CA:6D:7A:F8:FF','','Framed-User','PPP','192.168.5.65',0,NULL,''),(84656,'81d0f306','fdaf2bae99a0bb4e','capitalhill','','','192.168.11.106','15791061','Ethernet','2019-11-01 23:40:03',NULL,1800,'RADIUS','',NULL,0,0,'service1','D4:CA:6D:C9:BB:5A','','Framed-User','PPP','192.168.5.66',0,NULL,''),(84657,'81d0f2fe','08cc7ddcc2802327','SoNM','','','192.168.11.106','15791053','Ethernet','2019-11-01 22:25:03',NULL,6301,'RADIUS','',NULL,23349,18634,'service1','24:A4:3C:32:37:49','','Framed-User','PPP','192.168.5.52',0,NULL,''),(84658,'81d0f2fc','b52b5f1d0e4d781b','anane-fenin','','','192.168.11.106','15791051','Ethernet','2019-11-01 22:10:05','2019-11-02 00:10:04',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.50',0,0,NULL),(84659,'81d0f30b','e3752e4718e306ac','anane-fenin','','','192.168.11.106','15791066','Ethernet','2019-11-02 00:10:05',NULL,0,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','','Framed-User','PPP','192.168.5.71',0,0,''),(84660,'81d0f309','576d0019ff3f9295','amanful','','','192.168.11.106','15791064','Ethernet','2019-11-02 00:00:10',NULL,601,'RADIUS','',NULL,1580,74,'service1','CC:2D:E0:39:AA:B2','','Framed-User','PPP','192.168.5.69',0,NULL,''),(84661,'81d0f2fd','53e3b565d10a951f','cegrad','','','192.168.11.106','15791052','Ethernet','2019-11-01 22:10:15','2019-11-02 00:10:14',7199,'RADIUS','','',21333,10486,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.51',0,0,NULL),(84662,'81d0f30c','b2256292247fb650','cegrad','','','192.168.11.106','15791067','Ethernet','2019-11-02 00:10:15',NULL,0,'RADIUS','','',0,0,'service1','64:D1:54:E6:9A:C1','','Framed-User','PPP','192.168.5.72',0,0,''),(84663,'81d0f2f5','76c98846ec9d4512','britwums','','','192.168.11.106','15791044','Ethernet','2019-11-01 21:10:17',NULL,10801,'RADIUS','',NULL,769403,2315122,'service1','6C:3B:6B:02:5C:96','','Framed-User','PPP','192.168.5.43',0,NULL,''),(84664,'81d0f30b','8ebc1b56c1481d5e','anane-fenin','','','192.168.100.10','15791066','Ethernet','2019-11-02 00:10:04','2019-11-02 02:10:04',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(84665,'81d0f30c','062168b684523f41','cegrad','','','192.168.100.10','15791067','Ethernet','2019-11-02 00:10:15','2019-11-02 02:10:14',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(84666,'81d0f30d','6e0e4adcb405d001','SoNM','','','192.168.100.10','15791068','Ethernet','2019-11-02 00:25:02','2019-11-02 02:25:02',7200,'RADIUS','','',23840,14331,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(84667,'81d0f30e','0be2ccd19b62f62e','baduwa','','','192.168.100.10','15791069','Ethernet','2019-11-02 00:27:31','2019-11-02 01:27:30',3599,'RADIUS','','',14775,12314,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(84668,'81d0f30f','7e7884e9ad1b1b0d','src_hostel','','','192.168.100.10','15791070','Ethernet','2019-11-02 00:35:02','2019-11-02 01:35:01',3600,'RADIUS','','',88390,160685,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(84669,'81d0f310','2c58d0da3bf6a6cc','capitalhill','','','192.168.100.10','15791071','Ethernet','2019-11-02 00:40:03','2019-11-02 01:40:02',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(84670,'81d0f311','da2dd920b810a48e','ekpetis','','','192.168.100.10','15791072','Ethernet','2019-11-02 00:46:02','2019-11-02 01:46:01',3599,'RADIUS','','',1446996,9736665,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(93226,'8101076b','285b9096fb0a287b','dodoos','','','192.168.100.10','15796627','Ethernet','2019-12-24 15:56:21','2019-12-24 16:56:21',3599,'RADIUS','','',13567,7090,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(84671,'81d0f312','e32d6c2b9fee99c8','dodoos','','','192.168.100.10','15791073','Ethernet','2019-11-02 00:56:22','2019-11-02 01:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(84672,'81d0f313','655bc83e16359de8','baduwa','','','192.168.100.10','15791074','Ethernet','2019-11-02 01:27:31','2019-11-02 02:27:30',3600,'RADIUS','','',12685,6443,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(84673,'81d0f314','44b908fcebf9c7fb','src_hostel','','','192.168.100.10','15791075','Ethernet','2019-11-02 01:35:02','2019-11-02 02:35:01',3599,'RADIUS','','',45373,72757,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(84674,'81d0f315','8ecb9de6d390f65b','capitalhill','','','192.168.100.10','15791076','Ethernet','2019-11-02 01:40:03','2019-11-02 02:40:02',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(84675,'81d0f316','f36b1b3e7f2ba42f','ekpetis','','','192.168.100.10','15791077','Ethernet','2019-11-02 01:46:02','2019-11-02 02:46:01',3599,'RADIUS','','',1659326,3221747,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(84676,'81d0f317','bc5d181c473f6cdf','dodoos','','','192.168.100.10','15791078','Ethernet','2019-11-02 01:56:22','2019-11-02 02:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(84677,'81d0f318','f21f3530f2d1486c','anane-fenin','','','192.168.100.10','15791079','Ethernet','2019-11-02 02:10:04','2019-11-02 04:10:04',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(84678,'81d0f319','6907bf8ed691bb7c','cegrad','','','192.168.100.10','15791080','Ethernet','2019-11-02 02:10:15','2019-11-02 04:10:14',7199,'RADIUS','','',11285,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(84679,'81d0f31a','b085b5e70769ea36','britwums','','','192.168.100.10','15791081','Ethernet','2019-11-02 02:10:18','2019-11-02 07:10:18',17999,'RADIUS','','',112499764,437282589,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(84680,'81d0f319','e7e057b8cd47a631','cegrad','','','192.168.11.106','15791080','Ethernet','2019-11-02 02:10:15',NULL,300,'RADIUS','',NULL,836,74,'service1','64:D1:54:E6:9A:C1','','Framed-User','PPP','192.168.5.92',0,NULL,''),(84681,'81d0f31a','1130ec0f5b067062','britwums','','','192.168.11.106','15791081','Ethernet','2019-11-02 02:10:18',NULL,300,'RADIUS','',NULL,85976,1602799,'service1','6C:3B:6B:02:5C:96','','Framed-User','PPP','192.168.5.93',0,NULL,''),(84682,'81d0f30a','3bc6df8265c56fa3','pempamsie','','','192.168.11.106','15791065','Ethernet','2019-11-02 00:05:44',NULL,7800,'RADIUS','',NULL,528698437,1997015483,'service1','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.5.70',0,NULL,''),(84683,'81d0f31b','1946afe423178eb2','SoNM','','','192.168.100.10','15791082','Ethernet','2019-11-02 02:25:02','2019-11-02 04:25:02',7200,'RADIUS','','',16397,74,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(84684,'81d0f31c','6cdc776db7f8bfc6','pempamsie','','','192.168.100.10','15791083','Ethernet','2019-11-02 02:25:43','2019-11-02 04:45:42',8400,'RADIUS','','',778444967,291504928,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(84685,'81d0f31d','2a5a997558253f38','baduwa','','','192.168.100.10','15791084','Ethernet','2019-11-02 02:27:31','2019-11-02 03:33:55',3985,'RADIUS','','',11664,11880,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(84686,'81d0f31e','8029277ddb9e8b5c','src_hostel','','','192.168.100.10','15791085','Ethernet','2019-11-02 02:35:02','2019-11-02 03:35:02',3599,'RADIUS','','',60138,99699,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(84687,'81d0f31f','058a667496ac17b5','capitalhill','','','192.168.100.10','15791086','Ethernet','2019-11-02 02:40:04','2019-11-02 03:40:02',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(84688,'81d0f320','c55bf9a53d5441c2','ekpetis','','','192.168.100.10','15791087','Ethernet','2019-11-02 02:46:02','2019-11-02 03:46:01',3599,'RADIUS','','',2883011,1545505,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(84689,'81d0f321','807cbc0ad6d19bb0','dodoos','','','192.168.100.10','15791088','Ethernet','2019-11-02 02:56:22','2019-11-02 03:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(84690,'81d0f322','01f35ca616004cec','baduwa','','','192.168.100.10','15791089','Ethernet','2019-11-02 03:33:55','2019-11-02 04:27:28',3212,'RADIUS','','',24782,35084,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(84691,'81d0f323','274f80ac9140494c','src_hostel','','','192.168.100.10','15791090','Ethernet','2019-11-02 03:35:02','2019-11-02 04:35:01',3599,'RADIUS','','',105956,444602,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(84692,'81d0f324','90a2b568a2eeb992','capitalhill','','','192.168.100.10','15791091','Ethernet','2019-11-02 03:40:03','2019-11-02 04:40:02',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(84693,'81d0f325','550e613042cda658','ekpetis','','','192.168.100.10','15791092','Ethernet','2019-11-02 03:46:03','2019-11-02 04:46:01',3599,'RADIUS','','',46221599,4000592,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(84694,'81d0f326','d81fc0ed40d5d6f0','dodoos','','','192.168.100.10','15791093','Ethernet','2019-11-02 03:56:21','2019-11-02 04:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(84695,'81d0f327','2e2fb8df17defe59','anane-fenin','','','192.168.100.10','15791094','Ethernet','2019-11-02 04:10:04','2019-11-02 06:10:04',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(84696,'81d0f328','c35d8e2aa9932f16','cegrad','','','192.168.100.10','15791095','Ethernet','2019-11-02 04:10:15','2019-11-02 06:10:14',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(84697,'81d0f329','0220f795fa6efd28','SoNM','','','192.168.100.10','15791096','Ethernet','2019-11-02 04:25:02','2019-11-02 06:25:02',7199,'RADIUS','','',16397,74,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(84698,'81d0f32a','da2fad662abd7f2d','baduwa','','','192.168.100.10','15791097','Ethernet','2019-11-02 04:27:28','2019-11-02 05:27:28',3599,'RADIUS','','',29145,42082,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(84699,'81d0f32b','2ca0e7b19aab0e13','src_hostel','','','192.168.100.10','15791098','Ethernet','2019-11-02 04:35:02','2019-11-02 05:35:02',3600,'RADIUS','','',65140,116932,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(84700,'81d0f32c','f6174e746c4e06e0','capitalhill','','','192.168.100.10','15791099','Ethernet','2019-11-02 04:40:03','2019-11-02 05:40:02',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(84701,'81d0f32d','39ad0fefc68d41cf','pempamsie','','','192.168.100.10','15791100','Ethernet','2019-11-02 04:45:43','2019-11-02 07:05:42',8400,'RADIUS','','',107153960,1572344223,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(84702,'81d0f32e','a2c0feac00de81f8','ekpetis','','','192.168.100.10','15791101','Ethernet','2019-11-02 04:46:02','2019-11-02 05:46:01',3599,'RADIUS','','',81422809,12924637,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(84703,'81d0f32f','61cf946704f91403','dodoos','','','192.168.100.10','15791102','Ethernet','2019-11-02 04:56:21','2019-11-02 05:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(84704,'81d0f330','891987a25ba3a239','baduwa','','','192.168.100.10','15791103','Ethernet','2019-11-02 05:27:28','2019-11-02 06:27:28',3599,'RADIUS','','',22837,27694,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(84705,'81d0f331','1fc8be68a44352f3','src_hostel','','','192.168.100.10','15791104','Ethernet','2019-11-02 05:35:02','2019-11-02 06:35:02',3600,'RADIUS','','',90895,168493,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(84706,'81d0f332','6056da506a136c5a','capitalhill','','','192.168.100.10','15791105','Ethernet','2019-11-02 05:40:03','2019-11-02 06:40:02',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(84707,'81d0f333','c4330a332f020e59','ekpetis','','','192.168.100.10','15791106','Ethernet','2019-11-02 05:46:03','2019-11-02 06:46:01',3599,'RADIUS','','',3022213,11383176,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(84708,'81d0f334','bfa146badd3622a9','dodoos','','','192.168.100.10','15791107','Ethernet','2019-11-02 05:56:21','2019-11-02 06:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(84709,'81d0f335','4f5262c2790c7e9b','anane-fenin','','','192.168.100.10','15791108','Ethernet','2019-11-02 06:10:05','2019-11-02 08:10:04',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(84710,'81d0f336','fc8ca9654b514ba7','cegrad','','','192.168.100.10','15791109','Ethernet','2019-11-02 06:10:15','2019-11-02 08:10:14',7200,'RADIUS','','',36360,42236,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(84780,'81d0f37b','fbff8ab7640326e6','ekpetis','','','192.168.100.10','15791178','Ethernet','2019-11-02 15:46:02','2019-11-02 16:02:08',967,'RADIUS','','',160056,176978,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(84781,'81d0f37c','a77ec1d5fdc472fa','dodoos','','','192.168.100.10','15791179','Ethernet','2019-11-02 15:56:22','2019-11-02 16:47:47',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(84782,'81d0f37d','837b07150f4a5618','amanful','','','192.168.100.10','15791180','Ethernet','2019-11-02 16:00:12','2019-11-03 00:00:11',28798,'RADIUS','','',101455,73557,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(84783,'81d0f37e','5864638d34e2dd01','ekpetis','','','192.168.100.10','15791181','Ethernet','2019-11-02 16:02:09','2019-11-02 16:48:20',2771,'RADIUS','','',666250,2464063,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(84784,'81d0f37f','9a3d56f9fd18bd89','anane-fenin','','','192.168.100.10','15791182','Ethernet','2019-11-02 16:10:05','2019-11-02 18:10:04',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(84785,'81d0f380','5dea370a056f7f77','cegrad','','','192.168.100.10','15791183','Ethernet','2019-11-02 16:10:15','2019-11-02 18:10:15',7200,'RADIUS','','',106868,197947,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(84786,'81d0f381','e6721cf8714cf8b6','SoNM','','','192.168.100.10','15791184','Ethernet','2019-11-02 16:25:03','2019-11-02 18:25:02',7199,'RADIUS','','',97342,174449,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(84787,'81d0f382','df858d4768cdf33e','pempamsie','','','192.168.100.10','15791185','Ethernet','2019-11-02 16:25:43','2019-11-02 18:45:42',8400,'RADIUS','','',425932192,4583332969,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(84788,'81d0f383','00daf7b5c3531937','baduwa','','','192.168.100.10','15791186','Ethernet','2019-11-02 16:27:28','2019-11-02 17:27:28',3600,'RADIUS','','',42598,73280,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(84789,'81d0f384','c40023d9330892c9','src_hostel','','','192.168.100.10','15791187','Ethernet','2019-11-02 16:35:02','2019-11-02 17:35:02',3600,'RADIUS','','',295201,652876,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(84790,'81d0f385','248e4b0fab2d5760','capitalhill','','','192.168.100.10','15791188','Ethernet','2019-11-02 16:40:04','2019-11-02 17:40:03',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(84791,'81d0f386','362896481f2beffe','dodoos','','','192.168.100.10','15791189','Ethernet','2019-11-02 16:47:52','2019-11-02 16:56:20',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(84792,'81d0f387','7a433ba4fd6186ab','adukpos','','','192.168.100.10','15791190','Ethernet','2019-11-02 16:48:13','2019-11-03 02:16:42',34108,'RADIUS','','',5032245,57078596,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(84793,'81d0f388','041f40ff97e7fc70','nyarko-sampson','','','192.168.100.10','15791191','Ethernet','2019-11-02 16:48:16','2019-11-04 13:22:16',160435,'RADIUS','','',376848,15982,'service1','68:72:51:02:97:39','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(84794,'81d0f389','d78dd784dc3e36df','ekpetis','','','192.168.100.10','15791192','Ethernet','2019-11-02 16:48:20','2019-11-02 17:46:01',3461,'RADIUS','','',7313562,161469466,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(84795,'81d0f38a','54218a56c9f31141','dodoos','','','192.168.100.10','15791193','Ethernet','2019-11-02 16:56:20','2019-11-02 17:56:20',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(84796,'81d0f38b','77f2ce21a3f87d2d','britwums','','','192.168.100.10','15791194','Ethernet','2019-11-02 17:10:18','2019-11-02 22:10:18',18000,'RADIUS','','',18981492,647254825,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(84797,'81d0f38c','e3255e6b758dcbe8','baduwa','','','192.168.100.10','15791195','Ethernet','2019-11-02 17:27:28','2019-11-02 18:27:28',3600,'RADIUS','','',39644,67434,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(84798,'81d0f38d','c03dfbcc17437dcf','src_hostel','','','192.168.100.10','15791196','Ethernet','2019-11-02 17:35:02','2019-11-02 18:35:02',3600,'RADIUS','','',283963,663593,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(84799,'81d0f38e','7e3dcc9192bccea5','capitalhill','','','192.168.100.10','15791197','Ethernet','2019-11-02 17:40:03','2019-11-02 18:40:03',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(84800,'81d0f38f','5b8ff7e04825b5ca','ekpetis','','','192.168.100.10','15791198','Ethernet','2019-11-02 17:46:03','2019-11-02 18:46:00',3598,'RADIUS','','',42141036,569370484,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(93225,'8101076a','59bb02fad21c9c63','ekpetis','','','192.168.100.10','15796626','Ethernet','2019-12-24 15:46:04','2019-12-24 16:46:02',3599,'RADIUS','','',1442699,22393323,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(84801,'81d0f390','271c34c077ebf24f','dodoos','','','192.168.100.10','15791199','Ethernet','2019-11-02 17:56:22','2019-11-02 18:56:20',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(84802,'81d0f391','93636e1f6713818d','anane-fenin','','','192.168.100.10','15791200','Ethernet','2019-11-02 18:10:05','2019-11-02 20:10:04',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(84803,'81d0f392','3f6ca3acbefa906a','cegrad','','','192.168.100.10','15791201','Ethernet','2019-11-02 18:10:15','2019-11-02 20:10:15',7200,'RADIUS','','',52415,85561,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(84804,'81d0f38d','6b91b2e6de7e63a1','src_hostel','','','192.168.11.106','15791196','Ethernet','2019-11-02 17:35:01',NULL,2701,'RADIUS','',NULL,195724,453471,'service1','D4:CA:6D:7A:F8:FF','','Framed-User','PPP','192.168.5.254',0,NULL,''),(84805,'81d0f38e','5bac103e043d9862','capitalhill','','','192.168.11.106','15791197','Ethernet','2019-11-02 17:40:03',NULL,2400,'RADIUS','',NULL,0,0,'service1','D4:CA:6D:C9:BB:5A','','Framed-User','PPP','192.168.5.22',0,NULL,''),(84806,'81d0f381','fcf468869e9ba7a6','SoNM','','','192.168.11.106','15791184','Ethernet','2019-11-02 16:25:03',NULL,6901,'RADIUS','',NULL,95357,172105,'service1','24:A4:3C:32:37:49','','Framed-User','PPP','192.168.5.227',0,NULL,''),(84807,'81d0f391','a1f844847b1ef9ad','anane-fenin','','','192.168.11.106','15791200','Ethernet','2019-11-02 18:10:05',NULL,600,'RADIUS','',NULL,0,0,'service1','D4:CA:6D:47:4D:B7','','Framed-User','PPP','192.168.5.30',0,NULL,''),(84808,'81d0f37d','bfe153fe08383380','amanful','','','192.168.11.106','15791180','Ethernet','2019-11-02 16:00:12',NULL,8400,'RADIUS','',NULL,43086,51857,'service1','CC:2D:E0:39:AA:B2','','Framed-User','PPP','192.168.5.223',0,NULL,''),(84809,'81d0f392','3951f7ee0a2580cf','cegrad','','','192.168.11.106','15791201','Ethernet','2019-11-02 18:10:15',NULL,600,'RADIUS','',NULL,7213,13653,'service1','64:D1:54:E6:9A:C1','','Framed-User','PPP','192.168.5.34',0,NULL,''),(84810,'81d0f38b','2ae7f71166755c59','britwums','','','192.168.11.106','15791194','Ethernet','2019-11-02 17:10:18',NULL,4201,'RADIUS','',NULL,9363,74,'service1','6C:3B:6B:02:5C:96','','Framed-User','PPP','192.168.5.247',0,NULL,''),(84811,'81d0f393','d70bda8190f7b788','SoNM','','','192.168.100.10','15791202','Ethernet','2019-11-02 18:25:03','2019-11-02 20:25:02',7200,'RADIUS','','',29052,26606,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(84812,'81d0f394','ae78c769d54a2c19','baduwa','','','192.168.100.10','15791203','Ethernet','2019-11-02 18:27:28','2019-11-02 19:27:28',3600,'RADIUS','','',40964,73166,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(84813,'81d0f395','4d551178e7f32ef2','src_hostel','','','192.168.100.10','15791204','Ethernet','2019-11-02 18:35:03','2019-11-02 19:35:02',3599,'RADIUS','','',5417116,38476843,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(84814,'81d0f396','41e69a55a19ec995','capitalhill','','','192.168.100.10','15791205','Ethernet','2019-11-02 18:40:03','2019-11-02 19:40:03',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(84815,'81d0f397','a47d88e9fdefaa5f','pempamsie','','','192.168.100.10','15791206','Ethernet','2019-11-02 18:45:43','2019-11-02 21:05:42',8399,'RADIUS','','',582765365,5142939036,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(84816,'81d0f398','7920b79e46ed6d61','ekpetis','','','192.168.100.10','15791207','Ethernet','2019-11-02 18:46:01','2019-11-02 19:46:00',3599,'RADIUS','','',19351963,677278077,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(84817,'81d0f399','13a24ed2dfc943f3','dodoos','','','192.168.100.10','15791208','Ethernet','2019-11-02 18:56:21','2019-11-02 19:56:20',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(84818,'81d0f397','824116c05300fb88','pempamsie','','','192.168.11.106','15791206','Ethernet','2019-11-02 18:45:43',NULL,2100,'RADIUS','',NULL,158457157,1240034060,'service1','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.5.82',0,NULL,''),(84819,'81d0f39a','1eacfb83b83740a7','baduwa','','','192.168.100.10','15791209','Ethernet','2019-11-02 19:27:28','2019-11-02 20:27:28',3600,'RADIUS','','',26805,37037,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(84820,'81d0f39b','879f191317c511da','src_hostel','','','192.168.100.10','15791210','Ethernet','2019-11-02 19:35:02','2019-11-02 20:35:02',3600,'RADIUS','','',225845,441797,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(84821,'81d0f39c','158aad5ff5e7b505','capitalhill','','','192.168.100.10','15791211','Ethernet','2019-11-02 19:40:03','2019-11-02 20:40:03',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(84822,'81d0f39d','520cd5bf00c2447d','ekpetis','','','192.168.100.10','15791212','Ethernet','2019-11-02 19:46:01','2019-11-02 20:46:00',3600,'RADIUS','','',42007819,447620012,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(84823,'81d0f39e','79540210bdd0cdb2','dodoos','','','192.168.100.10','15791213','Ethernet','2019-11-02 19:56:21','2019-11-02 20:56:20',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(84824,'81d0f39f','66c58037b2443aa3','anane-fenin','','','192.168.100.10','15791214','Ethernet','2019-11-02 20:10:05','2019-11-02 22:10:04',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(84825,'81d0f3a0','5c092dabd5646fde','cegrad','','','192.168.100.10','15791215','Ethernet','2019-11-02 20:10:15','2019-11-02 22:10:15',7200,'RADIUS','','',31720,31133,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(84826,'81d0f3a1','ab53f46a6df03df8','SoNM','','','192.168.100.10','15791216','Ethernet','2019-11-02 20:25:03','2019-11-02 22:25:02',7200,'RADIUS','','',19990,7500,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(84827,'81d0f3a2','86ad9c938df61c37','baduwa','','','192.168.100.10','15791217','Ethernet','2019-11-02 20:27:28','2019-11-02 21:27:28',3600,'RADIUS','','',16429,15680,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(84828,'81d0f3a3','6a1b02a9fd13ac6b','src_hostel','','','192.168.100.10','15791218','Ethernet','2019-11-02 20:35:03','2019-11-02 21:35:02',3599,'RADIUS','','',433595,5016544,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(84829,'81d0f3a4','b2e941b0f5fab2b3','capitalhill','','','192.168.100.10','15791219','Ethernet','2019-11-02 20:40:03','2019-11-02 21:40:03',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(84830,'81d0f3a5','07a24bd28c1938d7','ekpetis','','','192.168.100.10','15791220','Ethernet','2019-11-02 20:46:01','2019-11-02 21:46:00',3600,'RADIUS','','',17438030,142445991,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(84831,'81d0f3a6','cc66126003200258','dodoos','','','192.168.100.10','15791221','Ethernet','2019-11-02 20:56:21','2019-11-02 21:56:20',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(84832,'81d0f3a7','7501c3d0f0f20a78','pempamsie','','','192.168.100.10','15791222','Ethernet','2019-11-02 21:05:43','2019-11-02 23:25:42',8400,'RADIUS','','',211267159,2911422978,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(84833,'81d0f3a8','0cd966299454129a','baduwa','','','192.168.100.10','15791223','Ethernet','2019-11-02 21:27:28','2019-11-02 22:27:28',3600,'RADIUS','','',20132,24974,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(84834,'81d0f3a9','d8aaba14d3e8c5b1','src_hostel','','','192.168.100.10','15791224','Ethernet','2019-11-02 21:35:03','2019-11-02 22:35:02',3600,'RADIUS','','',3273747,29273249,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(84835,'81d0f3aa','836d63f48ae51d67','capitalhill','','','192.168.100.10','15791225','Ethernet','2019-11-02 21:40:03','2019-11-02 22:40:03',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(84836,'81d0f3ab','477196d570dbb91c','ekpetis','','','192.168.100.10','15791226','Ethernet','2019-11-02 21:46:01','2019-11-02 22:46:01',3599,'RADIUS','','',65644917,322877798,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(84837,'81d0f3ac','a588c74ca8434d17','dodoos','','','192.168.100.10','15791227','Ethernet','2019-11-02 21:56:21','2019-11-02 22:56:20',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(84838,'81d0f3ad','f5627602804ef5eb','anane-fenin','','','192.168.100.10','15791228','Ethernet','2019-11-02 22:10:05','2019-11-03 00:10:05',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(84839,'81d0f3ae','6b534689d8234523','cegrad','','','192.168.100.10','15791229','Ethernet','2019-11-02 22:10:16','2019-11-03 00:10:15',7200,'RADIUS','','',31474,32240,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(84840,'81d0f3af','7184b2efa0f6f06e','britwums','','','192.168.100.10','15791230','Ethernet','2019-11-02 22:10:19','2019-11-03 03:10:18',17999,'RADIUS','','',3533586,96319851,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(84841,'81d0f3a8','cdcc177a45e38e8b','baduwa','','','192.168.11.106','15791223','Ethernet','2019-11-02 21:27:29',NULL,3000,'RADIUS','',NULL,13882,13905,'service1','74:4D:28:8A:10:AF','','Framed-User','PPP','192.168.5.137',0,NULL,''),(84842,'81d0f3b0','cb53b698c17556ea','SoNM','','','192.168.100.10','15791231','Ethernet','2019-11-02 22:25:03','2019-11-03 00:25:02',7200,'RADIUS','','',20497,8722,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(84843,'81d0f3b1','ca4f41b22d2f72a1','baduwa','','','192.168.100.10','15791232','Ethernet','2019-11-02 22:27:29','2019-11-02 23:27:28',3600,'RADIUS','','',8846,74,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(84844,'81d0f3b2','761c2652f5fe5973','src_hostel','','','192.168.100.10','15791233','Ethernet','2019-11-02 22:35:03','2019-11-02 23:35:02',3600,'RADIUS','','',1425488,33877969,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(84845,'81d0f3b3','da82cc88f6a9cd6e','capitalhill','','','192.168.100.10','15791234','Ethernet','2019-11-02 22:40:04','2019-11-02 23:40:03',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(84846,'81d0f3b4','5d34181bed67be41','ekpetis','','','192.168.100.10','15791235','Ethernet','2019-11-02 22:46:02','2019-11-02 23:46:00',3599,'RADIUS','','',222373413,211065916,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(84847,'81d0f3b5','06188f3442a6f497','dodoos','','','192.168.100.10','15791236','Ethernet','2019-11-02 22:56:21','2019-11-02 23:56:20',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(84848,'81d0f3b6','215a09c401d4bfbf','pempamsie','','','192.168.100.10','15791237','Ethernet','2019-11-02 23:25:43','2019-11-03 01:45:43',8400,'RADIUS','','',186781278,753149775,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(84849,'81d0f3b7','08a45569a27114b0','baduwa','','','192.168.100.10','15791238','Ethernet','2019-11-02 23:27:29','2019-11-03 00:27:28',3599,'RADIUS','','',10807,4108,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(84850,'81d0f3b8','83dae2c65c787e3b','src_hostel','','','192.168.100.10','15791239','Ethernet','2019-11-02 23:35:03','2019-11-03 00:35:02',3600,'RADIUS','','',1757671,67981879,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(84851,'81d0f3b9','11be5df5db0c2d38','capitalhill','','','192.168.100.10','15791240','Ethernet','2019-11-02 23:40:04','2019-11-03 00:40:03',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(84852,'81d0f3ba','3e6227588c93b957','ekpetis','','','192.168.100.10','15791241','Ethernet','2019-11-02 23:46:01','2019-11-03 00:46:00',3600,'RADIUS','','',5902846,18035577,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(84853,'81d0f3bb','7575a0d48595c74c','dodoos','','','192.168.100.10','15791242','Ethernet','2019-11-02 23:56:21','2019-11-03 00:56:24',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(84854,'81d0f3bc','a283218cb74651a5','amanful','','','192.168.100.10','15791243','Ethernet','2019-11-03 00:00:11','2019-11-03 08:00:11',28799,'RADIUS','','',78004,20668,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(84855,'81d0f3bd','64968c48b1857892','anane-fenin','','','192.168.100.10','15791244','Ethernet','2019-11-03 00:10:06','2019-11-03 02:10:05',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(84856,'81d0f3be','1ac5f4c3332e35a6','cegrad','','','192.168.100.10','15791245','Ethernet','2019-11-03 00:10:16','2019-11-03 02:10:15',7199,'RADIUS','','',20922,10226,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(84857,'81d0f3bf','61aefe08f7dca6da','SoNM','','','192.168.100.10','15791246','Ethernet','2019-11-03 00:25:03','2019-11-03 02:25:02',7199,'RADIUS','','',16397,74,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(84858,'81d0f3c0','e55c378f5ec6ffd8','baduwa','','','192.168.100.10','15791247','Ethernet','2019-11-03 00:27:28','2019-11-03 01:27:28',3599,'RADIUS','','',8846,74,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(84859,'81d0f3c1','02ae054403be0f64','src_hostel','','','192.168.100.10','15791248','Ethernet','2019-11-03 00:35:03','2019-11-03 01:35:02',3599,'RADIUS','','',65212,112937,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(84860,'81d0f3c2','973f8da97b8795d0','capitalhill','','','192.168.100.10','15791249','Ethernet','2019-11-03 00:40:04','2019-11-03 01:40:03',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(84861,'81d0f3c3','56e4174106812afb','ekpetis','','','192.168.100.10','15791250','Ethernet','2019-11-03 00:46:02','2019-11-03 01:46:00',3599,'RADIUS','','',3130091,46244912,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(84862,'81d0f3c4','9861624e8ed00b8f','dodoos','','','192.168.100.10','15791251','Ethernet','2019-11-03 00:56:41','2019-11-03 01:56:26',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(84863,'81d0f387','93fa8c46c7d7ce81','adukpos','','','192.168.11.106','15791190','Ethernet','2019-11-02 16:48:14',NULL,30000,'RADIUS','',NULL,4614884,56822244,'service1','DC:9F:DB:6C:04:96','','Framed-User','PPP','192.168.5.238',0,NULL,''),(84864,'81d0f388','4ebb07ddf334f882','nyarko-sampson','','','192.168.11.106','15791191','Ethernet','2019-11-02 16:48:17',NULL,137101,'RADIUS','',NULL,326768,13848,'service1','68:72:51:02:97:39','','Framed-User','PPP','192.168.5.239',0,NULL,''),(84865,'81d0f3c5','bb4fade8353ad593','baduwa','','','192.168.100.10','15791252','Ethernet','2019-11-03 01:27:28','2019-11-03 02:27:28',3600,'RADIUS','','',8846,74,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(84866,'81d0f3c6','fcb3183453fd1d2b','src_hostel','','','192.168.100.10','15791253','Ethernet','2019-11-03 01:35:04','2019-11-03 02:35:02',3598,'RADIUS','','',86164,144481,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(84867,'81d0f3c7','c315f0349f4ca018','capitalhill','','','192.168.100.10','15791254','Ethernet','2019-11-03 01:40:04','2019-11-03 02:40:03',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(84868,'81d0f3c8','771f9bca628689c5','pempamsie','','','192.168.100.10','15791255','Ethernet','2019-11-03 01:45:43','2019-11-03 04:05:43',8399,'RADIUS','','',183861024,370049245,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(84869,'81d0f3c9','bb9de0ac4a5d9246','ekpetis','','','192.168.100.10','15791256','Ethernet','2019-11-03 01:46:02','2019-11-03 02:46:00',3598,'RADIUS','','',2167010,10612178,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(84870,'81d0f3ca','e277a9ca3992c232','dodoos','','','192.168.100.10','15791259','Ethernet','2019-11-03 01:57:03','2019-11-03 02:56:20',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(84871,'81d0f3cb','63e6a6be627c6cc9','anane-fenin','','','192.168.100.10','15791260','Ethernet','2019-11-03 02:10:05','2019-11-03 04:10:05',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(84872,'81d0f3cc','5e11abdf62a1f3b3','cegrad','','','192.168.100.10','15791261','Ethernet','2019-11-03 02:10:16','2019-11-03 04:10:15',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(84873,'81d0f3cd','41be89f4f879994a','adukpos','','','192.168.100.10','15791262','Ethernet','2019-11-03 02:16:44','2019-11-03 02:30:55',851,'RADIUS','','',23052,81364,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(84874,'81d0f3ce','d9e6f79f9a6b18bd','SoNM','','','192.168.100.10','15791263','Ethernet','2019-11-03 02:25:03','2019-11-03 04:25:02',7199,'RADIUS','','',16397,74,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(84875,'81d0f3cf','c63708aa89875d0e','baduwa','','','192.168.100.10','15791264','Ethernet','2019-11-03 02:27:29','2019-11-03 03:27:28',3600,'RADIUS','','',8846,74,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(84876,'81d0f3d0','4a73cea93ce335a3','adukpos','','','192.168.100.10','15791265','Ethernet','2019-11-03 02:30:58','2019-11-04 13:22:15',125473,'RADIUS','','',128329753,636338581,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(84877,'81d0f3d1','dc9286ff58015912','src_hostel','','','192.168.100.10','15791266','Ethernet','2019-11-03 02:35:03','2019-11-03 03:35:02',3599,'RADIUS','','',77909,140881,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(84878,'81d0f3d2','7e81e30c8421738c','capitalhill','','','192.168.100.10','15791267','Ethernet','2019-11-03 02:40:04','2019-11-03 03:40:03',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(84879,'81d0f3d3','e9caa295052c0d0e','ekpetis','','','192.168.100.10','15791268','Ethernet','2019-11-03 02:46:01','2019-11-03 03:46:00',3599,'RADIUS','','',3105508,12694214,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(84880,'81d0f3d4','5232b94de32dca82','dodoos','','','192.168.100.10','15791269','Ethernet','2019-11-03 02:56:21','2019-11-03 03:56:20',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(84881,'81d0f3d5','437bce457704c8dd','britwums','','','192.168.100.10','15791270','Ethernet','2019-11-03 03:10:19','2019-11-03 08:10:18',18000,'RADIUS','','',88339950,130555266,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(84882,'81d0f3d6','cd24bc3d244d66cd','baduwa','','','192.168.100.10','15791271','Ethernet','2019-11-03 03:27:29','2019-11-03 04:27:28',3600,'RADIUS','','',8846,74,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(84883,'81d0f3d7','c340bd792bf33c58','src_hostel','','','192.168.100.10','15791272','Ethernet','2019-11-03 03:35:03','2019-11-03 04:35:02',3600,'RADIUS','','',84459,148863,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(84884,'81d0f3d8','fef2a33af79ac7ee','capitalhill','','','192.168.100.10','15791273','Ethernet','2019-11-03 03:40:04','2019-11-03 04:40:03',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(84885,'81d0f3d9','a4b8cae32a6c5b3c','ekpetis','','','192.168.100.10','15791274','Ethernet','2019-11-03 03:46:01','2019-11-03 04:46:01',3600,'RADIUS','','',54091250,24894043,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(93224,'81010769','84397fa49b469714','baduwa','','','192.168.100.10','15796625','Ethernet','2019-12-24 15:43:18','2019-12-24 16:43:17',3600,'RADIUS','','',43571,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(84886,'81d0f3da','ab0d004dd6075bb4','dodoos','','','192.168.100.10','15791275','Ethernet','2019-11-03 03:56:22','2019-11-03 04:56:20',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(84887,'81d0f3db','849f9faa100f6d02','pempamsie','','','192.168.100.10','15791276','Ethernet','2019-11-03 04:05:43','2019-11-03 06:25:43',8399,'RADIUS','','',270110954,728030858,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(84888,'81d0f3dc','fd024c940bf777f4','anane-fenin','','','192.168.100.10','15791277','Ethernet','2019-11-03 04:10:05','2019-11-03 06:10:05',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(84889,'81d0f3dd','a0ce3d8550c903c1','cegrad','','','192.168.100.10','15791278','Ethernet','2019-11-03 04:10:16','2019-11-03 06:10:15',7200,'RADIUS','','',16117,972,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(84890,'81d0f3de','99532c061fbe9ef5','SoNM','','','192.168.100.10','15791279','Ethernet','2019-11-03 04:25:03','2019-11-03 06:25:02',7200,'RADIUS','','',18509,4844,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(84891,'81d0f3df','a63d05c80f3bf624','baduwa','','','192.168.100.10','15791280','Ethernet','2019-11-03 04:27:29','2019-11-03 05:27:28',3600,'RADIUS','','',17039,18605,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(84892,'81d0f3e0','653f38a8c74b35bc','src_hostel','','','192.168.100.10','15791281','Ethernet','2019-11-03 04:35:04','2019-11-03 05:35:02',3599,'RADIUS','','',79395,136332,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(84893,'81d0f3e1','42ac6595f279b08a','capitalhill','','','192.168.100.10','15791282','Ethernet','2019-11-03 04:40:04','2019-11-03 05:40:03',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(84894,'81d0f3e2','44577980c6bf5d60','ekpetis','','','192.168.100.10','15791283','Ethernet','2019-11-03 04:46:01','2019-11-03 05:46:01',3599,'RADIUS','','',16498350,42176549,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(84895,'81d0f3e3','f3545b099af64ace','dodoos','','','192.168.100.10','15791284','Ethernet','2019-11-03 04:56:21','2019-11-03 05:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(84896,'81d0f3e4','ab9ecc7a9628a513','baduwa','','','192.168.100.10','15791285','Ethernet','2019-11-03 05:27:29','2019-11-03 06:27:28',3600,'RADIUS','','',24344,30173,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(84897,'81d0f3e5','a2ccb8f1b1fd2f12','src_hostel','','','192.168.100.10','15791286','Ethernet','2019-11-03 05:35:03','2019-11-03 06:35:02',3600,'RADIUS','','',111188,213211,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(84898,'81d0f3e5','a2ccb8f1b1fd2f12','src_hostel','','','192.168.100.10','15791286','Ethernet','2019-11-03 05:35:05','2019-11-03 06:35:02',3600,'RADIUS','','',111188,213211,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.52',2,0,''),(84899,'81d0f3e6','6c107969a6e81844','capitalhill','','','192.168.100.10','15791287','Ethernet','2019-11-03 05:40:04','2019-11-03 06:40:03',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(84900,'81d0f3e7','a24098adb2887f8d','ekpetis','','','192.168.100.10','15791288','Ethernet','2019-11-03 05:46:03','2019-11-03 06:46:01',3599,'RADIUS','','',2289016,13266105,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(84901,'81d0f3e8','c570b4e0f563e7f2','dodoos','','','192.168.100.10','15791289','Ethernet','2019-11-03 05:56:21','2019-11-03 06:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(84902,'81d0f3e9','876861d35cea0628','anane-fenin','','','192.168.100.10','15791290','Ethernet','2019-11-03 06:10:06','2019-11-03 08:10:05',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(84903,'81d0f3ea','94309b46f79df7d1','cegrad','','','192.168.100.10','15791291','Ethernet','2019-11-03 06:10:16','2019-11-03 08:10:15',7200,'RADIUS','','',18571,5772,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(84904,'81d0f3eb','feef5fcd10352db3','SoNM','','','192.168.100.10','15791292','Ethernet','2019-11-03 06:25:03','2019-11-03 08:25:02',7200,'RADIUS','','',22583,12798,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(84905,'81d0f3ec','b8ac4e576e71f681','pempamsie','','','192.168.100.10','15791293','Ethernet','2019-11-03 06:25:43','2019-11-03 08:45:43',8400,'RADIUS','','',831093878,2422344165,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(84906,'81d0f3ed','997f739def792ef9','baduwa','','','192.168.100.10','15791294','Ethernet','2019-11-03 06:27:29','2019-11-03 07:27:28',3600,'RADIUS','','',20285,25075,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(84907,'81d0f3ee','9032173173478d75','src_hostel','','','192.168.100.10','15791295','Ethernet','2019-11-03 06:35:03','2019-11-03 07:35:02',3600,'RADIUS','','',208337,453911,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(84908,'81d0f3ef','b421b0eb1f9c435c','capitalhill','','','192.168.100.10','15791296','Ethernet','2019-11-03 06:40:04','2019-11-03 07:40:04',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(84909,'81d0f3f0','de363d7fb1809b02','ekpetis','','','192.168.100.10','15791297','Ethernet','2019-11-03 06:46:02','2019-11-03 07:46:01',3599,'RADIUS','','',6261998,122930187,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(84910,'81d0f3f1','ca8a91c41c4ff8d6','dodoos','','','192.168.100.10','15791298','Ethernet','2019-11-03 06:56:21','2019-11-03 07:56:24',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(84911,'81d0f3f2','8f60c4aab7eda4fc','baduwa','','','192.168.100.10','15791299','Ethernet','2019-11-03 07:27:29','2019-11-03 08:27:28',3600,'RADIUS','','',20288,22707,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(84912,'81d0f3f3','b69cede9220500a2','src_hostel','','','192.168.100.10','15791300','Ethernet','2019-11-03 07:35:03','2019-11-03 08:35:02',3600,'RADIUS','','',103462,197952,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(84913,'81d0f3f4','85bb4e7f81f61147','capitalhill','','','192.168.100.10','15791301','Ethernet','2019-11-03 07:40:04','2019-11-03 08:40:04',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(84914,'81d0f3f5','49d5a07e675772a0','ekpetis','','','192.168.100.10','15791302','Ethernet','2019-11-03 07:46:03','2019-11-03 08:46:01',3599,'RADIUS','','',12413111,297062133,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(84915,'81d0f3f6','45ee01f863562fdd','dodoos','','','192.168.100.10','15791303','Ethernet','2019-11-03 07:56:25','2019-11-03 08:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(84916,'81d0f3f7','ff2e1b2c63fa759f','amanful','','','192.168.100.10','15791304','Ethernet','2019-11-03 08:00:11','2019-11-03 16:00:11',28799,'RADIUS','','',93842,51737,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(84917,'81d0f3f8','99d9ba446fa93e15','anane-fenin','','','192.168.100.10','15791305','Ethernet','2019-11-03 08:10:05','2019-11-03 10:10:05',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(84918,'81d0f3f9','5237a09e56c90f78','cegrad','','','192.168.100.10','15791306','Ethernet','2019-11-03 08:10:16','2019-11-03 10:10:16',7200,'RADIUS','','',35271,37582,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(84919,'81d0f3fa','6f0b0b22894497d1','britwums','','','192.168.100.10','15791307','Ethernet','2019-11-03 08:10:19','2019-11-03 13:10:19',17999,'RADIUS','','',74337969,863337396,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(84920,'81d0f3fb','c60bb165250ef80d','SoNM','','','192.168.100.10','15791308','Ethernet','2019-11-03 08:25:03','2019-11-03 10:25:02',7200,'RADIUS','','',26364,17697,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(84921,'81d0f3fc','27846115621fe0d5','baduwa','','','192.168.100.10','15791309','Ethernet','2019-11-03 08:27:29','2019-11-03 09:27:28',3600,'RADIUS','','',17268,17156,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(84922,'81d0f3fd','62207aa77f851a81','src_hostel','','','192.168.100.10','15791310','Ethernet','2019-11-03 08:35:03','2019-11-03 09:35:02',3600,'RADIUS','','',141427,278510,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(84923,'81d0f3fe','d603416d1dd86495','capitalhill','','','192.168.100.10','15791311','Ethernet','2019-11-03 08:40:05','2019-11-03 09:40:04',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(84924,'81d0f3ff','e107719a6e2158b9','pempamsie','','','192.168.100.10','15791312','Ethernet','2019-11-03 08:45:43','2019-11-03 11:05:43',8400,'RADIUS','','',410568471,2581910667,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(84925,'81d0f400','2d1e352254f8bd63','ekpetis','','','192.168.100.10','15791313','Ethernet','2019-11-03 08:46:01','2019-11-03 09:46:01',3600,'RADIUS','','',27101549,343732944,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(84926,'81d0f401','6b41eeef0d921949','dodoos','','','192.168.100.10','15791314','Ethernet','2019-11-03 08:56:23','2019-11-03 09:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(84927,'81d0f402','ef877fd1b256654a','baduwa','','','192.168.100.10','15791315','Ethernet','2019-11-03 09:27:29','2019-11-03 10:27:28',3600,'RADIUS','','',18925,20468,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(84928,'81d0f403','0297ea30bda504ac','src_hostel','','','192.168.100.10','15791316','Ethernet','2019-11-03 09:35:03','2019-11-03 10:35:03',3600,'RADIUS','','',3047598,118142731,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(84929,'81d0f404','673e029f50caaab6','capitalhill','','','192.168.100.10','15791317','Ethernet','2019-11-03 09:40:04','2019-11-03 10:40:04',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(84930,'81d0f405','085dd41a8a8ca3aa','ekpetis','','','192.168.100.10','15791318','Ethernet','2019-11-03 09:46:02','2019-11-03 10:46:01',3599,'RADIUS','','',524144,566873,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(84931,'81d0f406','04b3c54cd899a6a7','dodoos','','','192.168.100.10','15791319','Ethernet','2019-11-03 09:56:21','2019-11-03 10:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(84932,'81d0f407','c13362ce17921b77','anane-fenin','','','192.168.100.10','15791320','Ethernet','2019-11-03 10:10:06','2019-11-03 12:10:05',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(84933,'81d0f408','6af95f1955edd68f','cegrad','','','192.168.100.10','15791321','Ethernet','2019-11-03 10:10:16','2019-11-03 12:10:16',7200,'RADIUS','','',35046,40947,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(84934,'81d0f409','cc39c1698b5c0a02','SoNM','','','192.168.100.10','15791322','Ethernet','2019-11-03 10:25:03','2019-11-03 12:25:02',7199,'RADIUS','','',38862,44512,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(84935,'81d0f40a','650c0100d5665430','baduwa','','','192.168.100.10','15791323','Ethernet','2019-11-03 10:27:29','2019-11-03 11:27:28',3599,'RADIUS','','',29102,42968,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(84936,'81d0f40b','e6a4771e449b4e1f','src_hostel','','','192.168.100.10','15791324','Ethernet','2019-11-03 10:35:03','2019-11-03 11:35:03',3600,'RADIUS','','',130212,265561,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(84937,'81d0f40c','bc78e175adfc02c9','capitalhill','','','192.168.100.10','15791325','Ethernet','2019-11-03 10:40:05','2019-11-03 11:40:04',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(84938,'81d0f40d','cd2777f74e3b04a3','ekpetis','','','192.168.100.10','15791326','Ethernet','2019-11-03 10:46:02','2019-11-03 11:46:01',3599,'RADIUS','','',485287,430151,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(84939,'81d0f40e','7b22c7b29d56834f','dodoos','','','192.168.100.10','15791327','Ethernet','2019-11-03 10:56:21','2019-11-03 11:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(84940,'81d0f40f','241ab44d76ed02b4','pempamsie','','','192.168.100.10','15791328','Ethernet','2019-11-03 11:05:43','2019-11-03 13:25:43',8399,'RADIUS','','',177076208,3396202832,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(84941,'81d0f410','be755b6f7e49f84a','baduwa','','','192.168.100.10','15791329','Ethernet','2019-11-03 11:27:29','2019-11-03 12:27:28',3599,'RADIUS','','',20901,23812,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(84942,'81d0f411','9672a940c6d774d6','src_hostel','','','192.168.100.10','15791330','Ethernet','2019-11-03 11:35:03','2019-11-03 12:35:03',3599,'RADIUS','','',185985,361505,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(84943,'81d0f412','6dfcdabf82eb2bb9','capitalhill','','','192.168.100.10','15791331','Ethernet','2019-11-03 11:40:04','2019-11-03 12:40:04',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(84944,'81d0f413','b5ac927bd858b6d5','ekpetis','','','192.168.100.10','15791332','Ethernet','2019-11-03 11:46:02','2019-11-03 12:46:01',3600,'RADIUS','','',508993,1112252,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(93223,'81010768','dfbe656d51caabfa','capitalhill','','','192.168.100.10','15796624','Ethernet','2019-12-24 15:40:00','2019-12-24 16:40:00',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(84945,'81d0f414','22d1e145bd69f4ec','dodoos','','','192.168.100.10','15791333','Ethernet','2019-11-03 11:56:21','2019-11-03 12:30:27',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(84946,'81d0f415','618d19ec0e754367','anane-fenin','','','192.168.100.10','15791334','Ethernet','2019-11-03 12:10:05','2019-11-03 20:46:19',30973,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(84947,'81d0f416','28b4dad55fb41120','cegrad','','','192.168.100.10','15791335','Ethernet','2019-11-03 12:10:16','2019-11-03 14:10:16',7199,'RADIUS','','',74809,123843,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(84948,'81d0f417','98a669e249130e0c','SoNM','','','192.168.100.10','15791336','Ethernet','2019-11-03 12:25:03','2019-11-03 14:25:03',7200,'RADIUS','','',59296,84262,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(84949,'81d0f418','6c891f930875ef17','baduwa','','','192.168.100.10','15791337','Ethernet','2019-11-03 12:27:29','2019-11-03 13:27:28',3599,'RADIUS','','',6126597,213242470,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(94662,'81d00018','c9c71f0c211be56a','baduwa','','','192.168.8.102','15728664','Ethernet','2020-01-02 08:43:41','2020-01-02 09:43:23',3581,'RADIUS','','',37221,76,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.88.217',0,2,''),(84950,'81d0f419','bc42c7953dbf59a2','dodoos','','','192.168.100.10','15791338','Ethernet','2019-11-03 12:30:27','2019-11-03 12:56:20',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(84951,'81d0f41a','a9ea2585fcf0c1a9','src_hostel','','','192.168.100.10','15791339','Ethernet','2019-11-03 12:35:03','2019-11-03 13:35:03',3599,'RADIUS','','',2701002,33020105,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(84952,'81d0f41b','0ce9e6fcb1d8e6c3','capitalhill','','','192.168.100.10','15791340','Ethernet','2019-11-03 12:40:04','2019-11-03 13:40:04',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(84953,'81d0f41c','e018334db7456c39','ekpetis','','','192.168.100.10','15791341','Ethernet','2019-11-03 12:46:02','2019-11-03 13:46:01',3599,'RADIUS','','',13590203,136246494,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(84954,'81d0f41d','d135a9202a3b3c62','dodoos','','','192.168.100.10','15791342','Ethernet','2019-11-03 12:56:22','2019-11-03 13:56:20',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(84955,'81d0f41e','0d9a9704568e0847','britwums','','','192.168.100.10','15791343','Ethernet','2019-11-03 13:10:19','2019-11-03 18:10:19',17999,'RADIUS','','',27852606,44051176,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(84956,'81d0f41f','71761be76bfaaf0a','pempamsie','','','192.168.100.10','15791344','Ethernet','2019-11-03 13:25:43','2019-11-03 15:45:43',8399,'RADIUS','','',393978908,2856492700,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(84957,'81d0f420','fd7b7588c159ab5e','baduwa','','','192.168.100.10','15791345','Ethernet','2019-11-03 13:27:29','2019-11-03 14:27:28',3600,'RADIUS','','',21974,25506,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(84958,'81d0f421','ebbe933e068966f2','src_hostel','','','192.168.100.10','15791346','Ethernet','2019-11-03 13:35:03','2019-11-03 14:35:03',3599,'RADIUS','','',187670,380277,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(84959,'81d0f422','f4413be3899b299f','capitalhill','','','192.168.100.10','15791347','Ethernet','2019-11-03 13:40:04','2019-11-03 14:40:04',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(84960,'81d0f423','7553015dcad78256','ekpetis','','','192.168.100.10','15791348','Ethernet','2019-11-03 13:46:01','2019-11-03 14:44:44',3522,'RADIUS','','',19145013,476311453,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(84961,'81d0f424','ef74e6c1278ed94b','dodoos','','','192.168.100.10','15791349','Ethernet','2019-11-03 13:56:21','2019-11-03 14:56:20',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(84962,'81d0f425','e6ffac51ab7889f0','cegrad','','','192.168.100.10','15791350','Ethernet','2019-11-03 14:10:17','2019-11-03 16:10:16',7199,'RADIUS','','',131842,235746,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(84963,'81d0f426','bbb26a44800f96ec','SoNM','','','192.168.100.10','15791351','Ethernet','2019-11-03 14:25:03','2019-11-03 16:25:02',7200,'RADIUS','','',80788,129206,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(84964,'81d0f427','7fb65dcb81945c95','baduwa','','','192.168.100.10','15791352','Ethernet','2019-11-03 14:27:29','2019-11-03 15:27:28',3600,'RADIUS','','',22740,28042,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(84965,'81d0f428','269558169f7d6e70','src_hostel','','','192.168.100.10','15791353','Ethernet','2019-11-03 14:35:03','2019-11-03 15:35:03',3599,'RADIUS','','',168113,338210,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(84966,'81d0f429','d485d68dd0ec65cf','capitalhill','','','192.168.100.10','15791354','Ethernet','2019-11-03 14:40:04','2019-11-03 15:40:04',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(84967,'81d0f42a','38e321b8ca86656b','ekpetis','','','192.168.100.10','15791355','Ethernet','2019-11-03 14:44:45','2019-11-03 14:46:01',77,'RADIUS','','',806123,18015563,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(84968,'81d0f42b','8adb91b2a0995269','ekpetis','','','192.168.100.10','15791356','Ethernet','2019-11-03 14:46:01','2019-11-03 15:46:01',3599,'RADIUS','','',48319724,400011545,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(84969,'81d0f42c','b583c3e18040bc5d','dodoos','','','192.168.100.10','15791357','Ethernet','2019-11-03 14:56:21','2019-11-03 15:56:20',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(84970,'81d0f427','49b3411631658262','baduwa','','','192.168.11.106','15791352','Ethernet','2019-11-03 14:27:28',NULL,2401,'RADIUS','',NULL,15180,18403,'service1','74:4D:28:8A:10:AF','','Framed-User','PPP','192.168.5.149',0,NULL,''),(84971,'81d0f42d','e30a78ccde4f2661','baduwa','','','192.168.100.10','15791358','Ethernet','2019-11-03 15:27:29','2019-11-03 16:27:28',3600,'RADIUS','','',41579,72137,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(84972,'81d0f42e','4e0cedea96912f63','src_hostel','','','192.168.100.10','15791359','Ethernet','2019-11-03 15:35:03','2019-11-03 16:35:03',3600,'RADIUS','','',201613,415848,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(84973,'81d0f42f','bb384d0ce0cc3004','capitalhill','','','192.168.100.10','15791360','Ethernet','2019-11-03 15:40:04','2019-11-03 16:40:04',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(84974,'81d0f430','680c47c8f66f82d5','pempamsie','','','192.168.100.10','15791361','Ethernet','2019-11-03 15:45:43','2019-11-03 18:05:43',8400,'RADIUS','','',186356827,3636428178,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(84975,'81d0f431','30b6156ea20c440b','ekpetis','','','192.168.100.10','15791362','Ethernet','2019-11-03 15:46:01','2019-11-03 16:46:01',3599,'RADIUS','','',20296909,602832092,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(84976,'81d0f432','d266238d04f7b2ad','dodoos','','','192.168.100.10','15791363','Ethernet','2019-11-03 15:56:21','2019-11-03 16:56:20',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(84977,'81d0f433','69f11bc274091da0','amanful','','','192.168.100.10','15791364','Ethernet','2019-11-03 16:00:11','2019-11-04 00:00:11',28799,'RADIUS','','',83560,31268,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(84978,'81d0f434','df05e86a894ac8df','cegrad','','','192.168.100.10','15791365','Ethernet','2019-11-03 16:10:16','2019-11-03 18:10:16',7200,'RADIUS','','',128300,233836,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(84979,'81d0f435','03ed135ed582f208','SoNM','','','192.168.100.10','15791366','Ethernet','2019-11-03 16:25:03','2019-11-03 18:25:03',7200,'RADIUS','','',100101,176069,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(84980,'81d0f436','914e8b0858a6a4ba','baduwa','','','192.168.100.10','15791367','Ethernet','2019-11-03 16:27:29','2019-11-03 17:27:29',3600,'RADIUS','','',4905122,165144922,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(84981,'81d0f437','a5c3d7325ba95713','src_hostel','','','192.168.100.10','15791368','Ethernet','2019-11-03 16:35:03','2019-11-03 17:35:03',3600,'RADIUS','','',931774,18742798,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(84982,'81d0f438','f8979781ba15d477','capitalhill','','','192.168.100.10','15791369','Ethernet','2019-11-03 16:40:04','2019-11-03 17:40:04',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(84983,'81d0f439','8d3b194d2263f049','ekpetis','','','192.168.100.10','15791370','Ethernet','2019-11-03 16:46:01','2019-11-03 17:46:01',3600,'RADIUS','','',45718242,379225876,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(84984,'81d0f43a','499e172c9afd7000','dodoos','','','192.168.100.10','15791371','Ethernet','2019-11-03 16:56:21','2019-11-03 17:56:20',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(84985,'81d0f43b','84ac76aa5ed14b80','baduwa','','','192.168.100.10','15791372','Ethernet','2019-11-03 17:27:29','2019-11-03 18:27:29',3600,'RADIUS','','',27817,38615,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(84986,'81d0f43c','90e12da56dbd3cfa','src_hostel','','','192.168.100.10','15791373','Ethernet','2019-11-03 17:35:04','2019-11-03 18:35:03',3599,'RADIUS','','',741249,11276298,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(84987,'81d0f43d','44e5696237ec0aa7','capitalhill','','','192.168.100.10','15791374','Ethernet','2019-11-03 17:40:04','2019-11-03 18:40:04',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(84988,'81d0f43e','4eb42a7868056220','ekpetis','','','192.168.100.10','15791375','Ethernet','2019-11-03 17:46:02','2019-11-03 18:46:01',3600,'RADIUS','','',8675549,129655448,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(84989,'81d0f43f','0bd46b0cd43adc1a','dodoos','','','192.168.100.10','15791376','Ethernet','2019-11-03 17:56:21','2019-11-03 18:56:20',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(84990,'81d0f440','49b66e583bb85643','pempamsie','','','192.168.100.10','15791377','Ethernet','2019-11-03 18:05:43','2019-11-03 20:25:43',8400,'RADIUS','','',178059357,2861890362,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(84991,'81d0f441','30a8fe9ce541294c','cegrad','','','192.168.100.10','15791378','Ethernet','2019-11-03 18:10:16','2019-11-03 20:10:16',7200,'RADIUS','','',76612,119669,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(84992,'81d0f442','32ee9db2b93ab57b','britwums','','','192.168.100.10','15791379','Ethernet','2019-11-03 18:10:19','2019-11-03 23:10:19',18000,'RADIUS','','',20282039,119771399,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(84993,'81d0f443','c23881db2ab7960e','SoNM','','','192.168.100.10','15791380','Ethernet','2019-11-03 18:25:03','2019-11-03 18:50:15',1513,'RADIUS','','',20182,34458,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(84994,'81d0f444','f91e55f1b7534ef2','baduwa','','','192.168.100.10','15791381','Ethernet','2019-11-03 18:27:29','2019-11-03 19:27:29',3600,'RADIUS','','',18650,18898,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(84995,'81d0f445','34b4387a9e309c9e','src_hostel','','','192.168.100.10','15791382','Ethernet','2019-11-03 18:35:03','2019-11-03 19:35:03',3600,'RADIUS','','',1361245,47338826,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(84996,'81d0f446','7f3c81c8cdb8f9cf','capitalhill','','','192.168.100.10','15791383','Ethernet','2019-11-03 18:40:04','2019-11-03 19:40:04',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(84997,'81d0f447','43225207637ecf39','ekpetis','','','192.168.100.10','15791384','Ethernet','2019-11-03 18:46:03','2019-11-03 19:46:01',3598,'RADIUS','','',29486609,76305566,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(84998,'81d0f448','de474f2edb280b64','SoNM','','','192.168.100.10','15791385','Ethernet','2019-11-03 18:50:16','2019-11-03 20:25:00',5684,'RADIUS','','',17938741,199380727,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(84999,'81d0f449','ef1af47c82c012c9','dodoos','','','192.168.100.10','15791386','Ethernet','2019-11-03 18:56:21','2019-11-03 19:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(85000,'81d0f44a','b1acc5df4bd1fd1e','baduwa','','','192.168.100.10','15791387','Ethernet','2019-11-03 19:27:30','2019-11-03 20:27:29',3599,'RADIUS','','',21402,27359,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(85001,'81d0f44b','2a0ae571d1d213e3','src_hostel','','','192.168.100.10','15791388','Ethernet','2019-11-03 19:35:03','2019-11-18 11:17:29',1266146,'RADIUS','','',663524,18062152,'service1','D4:CA:6D:7A:F8:FF','','Framed-User','PPP','192.168.5.196',0,0,''),(85002,'81d0f44c','1ae874713c870a2b','capitalhill','','','192.168.100.10','15791389','Ethernet','2019-11-03 19:40:04','2019-11-03 20:40:04',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(85003,'81d0f44d','23975536878053cc','ekpetis','','','192.168.100.10','15791390','Ethernet','2019-11-03 19:46:02','2019-11-03 20:46:01',3599,'RADIUS','','',22033112,419541346,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(85004,'81d0f44e','717e038e33a4ebe7','dodoos','','','192.168.100.10','15791391','Ethernet','2019-11-03 19:56:21','2019-11-03 20:56:20',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(85005,'81d0f44f','1506600e18b403bf','cegrad','','','192.168.100.10','15791392','Ethernet','2019-11-03 20:10:16','2019-11-03 22:10:16',7200,'RADIUS','','',39529,50194,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(85006,'81d0f450','6e3dc292579c3234','SoNM','','','192.168.100.10','15791393','Ethernet','2019-11-03 20:25:00','2019-11-03 22:25:00',7200,'RADIUS','','',34483,35045,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(85007,'81d0f451','d9e64078f3ded1bd','pempamsie','','','192.168.100.10','15791394','Ethernet','2019-11-03 20:25:43','2019-11-03 22:45:43',8399,'RADIUS','','',515979669,3458075073,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(85008,'81d0f452','e916830f8e0e6656','baduwa','','','192.168.100.10','15791395','Ethernet','2019-11-03 20:27:29','2019-11-03 21:27:29',3600,'RADIUS','','',15047,12073,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(85009,'81d0f450','675d02d42b46834f','SoNM','','','192.168.11.106','15791393','Ethernet','2019-11-03 20:25:00',NULL,600,'RADIUS','',NULL,1547,74,'service1','24:A4:3C:32:37:49','','Framed-User','PPP','192.168.5.202',0,NULL,''),(85010,'81d0f44b','077543a1c61fcac6','src_hostel','','','192.168.11.106','15791388','Ethernet','2019-11-03 19:35:03','2019-11-03 20:35:03',3600,'RADIUS','','',688613,18116888,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.196',0,0,NULL),(85011,'81d0f453','3f43e19b0b7a361e','src_hostel','','','192.168.11.106','15791396','Ethernet','2019-11-03 20:35:03',NULL,0,'RADIUS','','',0,0,'service1','D4:CA:6D:7A:F8:FF','','Framed-User','PPP','192.168.5.205',0,0,''),(85012,'81d0f44c','0c595eec3c579f62','capitalhill','','','192.168.11.106','15791389','Ethernet','2019-11-03 19:40:05',NULL,3300,'RADIUS','',NULL,0,0,'service1','D4:CA:6D:C9:BB:5A','','Framed-User','PPP','192.168.5.197',0,NULL,''),(85013,'81d0f415','0e829c9f21c157f3','anane-fenin','','','192.168.11.106','15791334','Ethernet','2019-11-03 12:10:07',NULL,30300,'RADIUS','',NULL,0,0,'service1','D4:CA:6D:47:4D:B7','','Framed-User','PPP','192.168.5.123',0,NULL,''),(85014,'81d0f433','36b175e5bbd3ef3b','amanful','','','192.168.11.106','15791364','Ethernet','2019-11-03 16:00:12',NULL,16500,'RADIUS','',NULL,55270,31268,'service1','CC:2D:E0:39:AA:B2','','Framed-User','PPP','192.168.5.167',0,NULL,''),(85015,'81d0f44f','321d0df453a49ed4','cegrad','','','192.168.11.106','15791392','Ethernet','2019-11-03 20:10:17',NULL,1500,'RADIUS','',NULL,10002,15039,'service1','64:D1:54:E6:9A:C1','','Framed-User','PPP','192.168.5.201',0,NULL,''),(85016,'81d0f442','7a664d7ac351ade9','britwums','','','192.168.11.106','15791379','Ethernet','2019-11-03 18:10:19',NULL,8700,'RADIUS','',NULL,15175046,50550360,'service1','6C:3B:6B:02:5C:96','','Framed-User','PPP','192.168.5.184',0,NULL,''),(85017,'81d0f453','12a32ae313f9ff41','src_hostel','','','192.168.100.10','15791396','Ethernet','2019-11-03 20:35:03','2019-11-03 21:35:03',3600,'RADIUS','','',5003586,73491837,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(85018,'81d0f454','89b113c790ace291','capitalhill','','','192.168.100.10','15791397','Ethernet','2019-11-03 20:40:05','2019-11-03 21:40:04',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(85019,'81d0f455','06be0b9d636938c4','ekpetis','','','192.168.100.10','15791398','Ethernet','2019-11-03 20:46:03','2019-11-03 20:48:00',118,'RADIUS','','',679428,10272614,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(85020,'81d0f455','06be0b9d636938c4','ekpetis','','','192.168.100.10','15791398','Ethernet','2019-11-03 20:46:05','2019-11-03 20:48:00',118,'RADIUS','','',679428,10272614,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.207',2,0,''),(85021,'81d0f456','07a883589d388c20','anane-fenin','','','192.168.100.10','15791399','Ethernet','2019-11-03 20:46:20','2019-11-03 22:10:05',5024,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(85022,'81d0f457','45a40a933eb0a47a','ekpetis','','','192.168.100.10','15791400','Ethernet','2019-11-03 20:48:01','2019-11-03 21:46:01',3481,'RADIUS','','',14866064,333118353,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(93222,'81010767','a1cd7eab66e74ae5','src_hostel','','','192.168.100.10','15796623','Ethernet','2019-12-24 15:32:25','2019-12-24 16:32:25',3599,'RADIUS','','',47944,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(85023,'81d0f458','790b2193660e6349','dodoos','','','192.168.100.10','15791401','Ethernet','2019-11-03 20:56:21','2019-11-03 21:56:20',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(85024,'81d0f459','c3cf6659761ec7eb','baduwa','','','192.168.100.10','15791402','Ethernet','2019-11-03 21:27:29','2019-11-03 22:27:29',3599,'RADIUS','','',17997,17220,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(85025,'81d0f45a','f8f2000d4067262e','src_hostel','','','192.168.100.10','15791403','Ethernet','2019-11-03 21:35:03','2019-11-03 22:35:03',3600,'RADIUS','','',361788,5435411,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(85026,'81d0f45b','103e8a96675977f9','capitalhill','','','192.168.100.10','15791404','Ethernet','2019-11-03 21:40:05','2019-11-03 22:40:04',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(85027,'81d0f45c','8c1ae4f6ee5d4a7d','ekpetis','','','192.168.100.10','15791405','Ethernet','2019-11-03 21:46:02','2019-11-03 22:46:01',3600,'RADIUS','','',6773220,73806267,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(85028,'81d0f45d','50f0d74e3608799e','dodoos','','','192.168.100.10','15791406','Ethernet','2019-11-03 21:56:21','2019-11-03 22:56:20',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(85029,'81d0f45e','0cdfa28cf154e94c','anane-fenin','','','192.168.100.10','15791407','Ethernet','2019-11-03 22:10:07','2019-11-04 00:10:03',7195,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(85030,'81d0f45f','1fbd59f4b20f9bfa','cegrad','','','192.168.100.10','15791408','Ethernet','2019-11-03 22:10:16','2019-11-04 00:10:16',7200,'RADIUS','','',19590,7974,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(85031,'81d0f460','65962a6b9d8dacb6','SoNM','','','192.168.100.10','15791409','Ethernet','2019-11-03 22:25:00','2019-11-04 00:25:00',7199,'RADIUS','','',16922,1098,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(85032,'81d0f461','1a76133ac01a57f7','baduwa','','','192.168.100.10','15791410','Ethernet','2019-11-03 22:27:29','2019-11-03 23:27:29',3599,'RADIUS','','',16136,13272,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(85033,'81d0f462','2e4410cb9a28b6ee','src_hostel','','','192.168.100.10','15791411','Ethernet','2019-11-03 22:35:03','2019-11-03 23:35:03',3600,'RADIUS','','',270077,1825113,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(85034,'81d0f463','fc13320818ef007e','capitalhill','','','192.168.100.10','15791412','Ethernet','2019-11-03 22:40:05','2019-11-03 23:40:04',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(85035,'81d0f464','a073d042e3133992','pempamsie','','','192.168.100.10','15791413','Ethernet','2019-11-03 22:45:44','2019-11-04 01:05:43',8399,'RADIUS','','',1424482751,2147802615,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(85036,'81d0f465','8c3cfb95d60c54d9','ekpetis','','','192.168.100.10','15791414','Ethernet','2019-11-03 22:46:02','2019-11-03 23:46:02',3600,'RADIUS','','',5834261,64056360,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(85037,'81d0f466','44f4390c8534afd0','dodoos','','','192.168.100.10','15791415','Ethernet','2019-11-03 22:56:21','2019-11-03 23:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(85038,'81d0f467','32aec7f501c621e2','britwums','','','192.168.100.10','15791416','Ethernet','2019-11-03 23:10:19','2019-11-04 04:10:19',17999,'RADIUS','','',4646659,42983182,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(85039,'81d0f464','a1ba116dcab9eeac','pempamsie','','','192.168.11.106','15791413','Ethernet','2019-11-03 22:45:43',NULL,1501,'RADIUS','',NULL,218014418,940356284,'service1','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.5.225',0,NULL,''),(85040,'81d0f3d0','5306afc317e6a5d4','adukpos','','','192.168.11.106','15791265','Ethernet','2019-11-03 02:31:00',NULL,74401,'RADIUS','',NULL,27862395,502918027,'service1','DC:9F:DB:6C:04:96','','Framed-User','PPP','192.168.5.25',0,NULL,''),(85041,'81d0f465','b3fdacfa76b97e6f','ekpetis','','','192.168.11.106','15791414','Ethernet','2019-11-03 22:46:01',NULL,1501,'RADIUS','',NULL,3268643,39411214,'service1','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.5.226',0,NULL,''),(85042,'81d0f466','aa0abae2b44d14cd','dodoos','','','192.168.11.106','15791415','Ethernet','2019-11-03 22:56:20',NULL,0,'RADIUS','',NULL,0,0,'service1','78:8A:20:32:E2:E3','','Framed-User','PPP','192.168.5.227',0,NULL,''),(85043,'81d0f468','ff983e8d015175a2','baduwa','','','192.168.100.10','15791417','Ethernet','2019-11-03 23:27:29','2019-11-04 00:27:29',3600,'RADIUS','','',8846,74,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(85044,'81d0f469','ebe5acbbda838abc','src_hostel','','','192.168.100.10','15791418','Ethernet','2019-11-03 23:35:03','2019-11-04 00:35:03',3599,'RADIUS','','',3459495,99516317,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(85045,'81d0f46a','00e8465f4ec40579','capitalhill','','','192.168.100.10','15791419','Ethernet','2019-11-03 23:40:05','2019-11-04 00:40:04',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(85046,'81d0f46b','c5592a99ae025e05','ekpetis','','','192.168.100.10','15791420','Ethernet','2019-11-03 23:46:04','2019-11-04 00:46:01',3599,'RADIUS','','',6246340,71565063,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(85047,'81d0f46c','61c5f57b3d9a2632','dodoos','','','192.168.100.10','15791421','Ethernet','2019-11-03 23:56:21','2019-11-04 00:56:20',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(85048,'81d0f46d','dd7c6988c12b2543','amanful','','','192.168.100.10','15791422','Ethernet','2019-11-04 00:00:12','2019-11-04 08:00:11',28799,'RADIUS','','',66440,74,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(85049,'81d0f46e','d92321778fcf5eaa','anane-fenin','','','192.168.100.10','15791423','Ethernet','2019-11-04 00:10:03','2019-11-04 02:10:03',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(85050,'81d0f46f','196a52362db99934','cegrad','','','192.168.100.10','15791424','Ethernet','2019-11-04 00:10:17','2019-11-04 02:10:16',7199,'RADIUS','','',18334,5182,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(85051,'81d0f470','49571cc2798a386a','SoNM','','','192.168.100.10','15791425','Ethernet','2019-11-04 00:25:00','2019-11-04 02:25:00',7199,'RADIUS','','',16397,74,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(85052,'81d0f471','81189a75f7173d8a','baduwa','','','192.168.100.10','15791426','Ethernet','2019-11-04 00:27:29','2019-11-04 01:27:29',3600,'RADIUS','','',13289,9886,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(85053,'81d0f472','491ae12dfb96fb78','src_hostel','','','192.168.100.10','15791427','Ethernet','2019-11-04 00:35:03','2019-11-04 01:35:03',3599,'RADIUS','','',1095469,34984729,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(85054,'81d0f473','2bbbbd06ce8daaaa','capitalhill','','','192.168.100.10','15791428','Ethernet','2019-11-04 00:40:05','2019-11-04 01:40:04',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(85055,'81d0f474','66781cf4240cd754','ekpetis','','','192.168.100.10','15791429','Ethernet','2019-11-04 00:46:02','2019-11-04 01:46:01',3600,'RADIUS','','',2207348,13647722,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(85056,'81d0f475','3a52c1f85407bf72','dodoos','','','192.168.100.10','15791430','Ethernet','2019-11-04 00:56:21','2019-11-04 01:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(85057,'81d0f476','a2471acc90fc7169','pempamsie','','','192.168.100.10','15791431','Ethernet','2019-11-04 01:05:43','2019-11-04 03:25:43',8400,'RADIUS','','',1449761172,309110088,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(85058,'81d0f477','7a465156205f085e','baduwa','','','192.168.100.10','15791432','Ethernet','2019-11-04 01:27:29','2019-11-04 02:27:29',3600,'RADIUS','','',11773,6578,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(85059,'81d0f478','a56d501cc455f82d','src_hostel','','','192.168.100.10','15791433','Ethernet','2019-11-04 01:35:03','2019-11-04 02:35:03',3600,'RADIUS','','',101108,188707,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(85060,'81d0f475','2f5102f3990d0ae6','dodoos','','','192.168.11.106','15791430','Ethernet','2019-11-04 00:56:21',NULL,0,'RADIUS','',NULL,0,0,'service1','78:8A:20:32:E2:E3','','Framed-User','PPP','192.168.5.30',0,NULL,''),(85061,'81d0f479','741ed55a9955f4a2','capitalhill','','','192.168.100.10','15791434','Ethernet','2019-11-04 01:40:05','2019-11-04 02:40:04',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(85062,'81d0f47a','031b0278a614cdc6','ekpetis','','','192.168.100.10','15791435','Ethernet','2019-11-04 01:46:02','2019-11-04 02:46:01',3599,'RADIUS','','',2849084,19784317,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(85063,'81d0f47b','0c8cce17b97700b1','dodoos','','','192.168.100.10','15791436','Ethernet','2019-11-04 01:56:21','2019-11-04 02:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(85064,'81d0f47c','49af57ba40083f6c','anane-fenin','','','192.168.100.10','15791437','Ethernet','2019-11-04 02:10:03','2019-11-04 04:10:03',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(85065,'81d0f47d','c3b344abadad76fc','cegrad','','','192.168.100.10','15791438','Ethernet','2019-11-04 02:10:17','2019-11-04 04:10:16',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(85066,'81d0f47e','855c7a846969dbd2','SoNM','','','192.168.100.10','15791439','Ethernet','2019-11-04 02:25:00','2019-11-04 04:25:00',7200,'RADIUS','','',16397,74,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(85067,'81d0f47f','988786b5bce294c2','baduwa','','','192.168.100.10','15791440','Ethernet','2019-11-04 02:27:29','2019-11-04 03:27:29',3600,'RADIUS','','',10870,4627,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(85068,'81d0f480','a9cb40a9a17e7036','src_hostel','','','192.168.100.10','15791441','Ethernet','2019-11-04 02:35:03','2019-11-04 03:35:03',3600,'RADIUS','','',75607,135970,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(85069,'81d0f481','472fa9f8a07b1b95','capitalhill','','','192.168.100.10','15791442','Ethernet','2019-11-04 02:40:05','2019-11-04 03:40:05',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(85070,'81d0f482','15b14320f66715f9','ekpetis','','','192.168.100.10','15791443','Ethernet','2019-11-04 02:46:03','2019-11-04 03:46:01',3599,'RADIUS','','',2865884,4106901,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(85071,'81d0f483','9bae5ea0e0f819fe','dodoos','','','192.168.100.10','15791444','Ethernet','2019-11-04 02:56:21','2019-11-04 03:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(85072,'81d0f484','f1385244f9b91a79','pempamsie','','','192.168.100.10','15791445','Ethernet','2019-11-04 03:25:43','2019-11-04 05:45:43',8400,'RADIUS','','',1363419083,2001695036,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(85073,'81d0f485','9a50d0215a98500b','baduwa','','','192.168.100.10','15791446','Ethernet','2019-11-04 03:27:29','2019-11-04 04:27:29',3600,'RADIUS','','',10574,3713,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(85074,'81d0f486','718cda34bf52237c','src_hostel','','','192.168.100.10','15791447','Ethernet','2019-11-04 03:35:03','2019-11-04 04:35:03',3600,'RADIUS','','',78931,141921,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(85075,'81d0f487','a35105a6b09f80f9','capitalhill','','','192.168.100.10','15791448','Ethernet','2019-11-04 03:40:06','2019-11-04 04:40:04',3598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(85076,'81d0f488','1123a037883cd14b','ekpetis','','','192.168.100.10','15791449','Ethernet','2019-11-04 03:46:03','2019-11-04 04:46:01',3599,'RADIUS','','',62845704,17621335,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(85077,'81d0f489','796b31c942d707b5','dodoos','','','192.168.100.10','15791450','Ethernet','2019-11-04 03:56:21','2019-11-04 04:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(85078,'81d0f48a','6e1ed56f7eaca9a2','anane-fenin','','','192.168.100.10','15791451','Ethernet','2019-11-04 04:10:03','2019-11-04 06:10:03',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(85079,'81d0f48b','32d0a304dd73731e','cegrad','','','192.168.100.10','15791452','Ethernet','2019-11-04 04:10:18','2019-11-04 06:10:16',7199,'RADIUS','','',16269,1343,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(85080,'81d0f48c','c1759ce84c58e5e0','britwums','','','192.168.100.10','15791453','Ethernet','2019-11-04 04:10:19','2019-11-04 09:10:19',18000,'RADIUS','','',95908404,175931655,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(85081,'81d0f48d','966d548c2b210d73','SoNM','','','192.168.100.10','15791454','Ethernet','2019-11-04 04:25:01','2019-11-04 06:25:00',7200,'RADIUS','','',21479,10627,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(85082,'81d0f48e','7dc973a688a126b6','baduwa','','','192.168.100.10','15791455','Ethernet','2019-11-04 04:27:29','2019-11-04 05:27:29',3600,'RADIUS','','',14632,12753,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(85083,'81d0f48f','79c9da3d27a2ca68','src_hostel','','','192.168.100.10','15791456','Ethernet','2019-11-04 04:35:03','2019-11-04 05:35:03',3600,'RADIUS','','',86356,152564,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(85084,'81d0f490','4bae4825fe622f7e','capitalhill','','','192.168.100.10','15791457','Ethernet','2019-11-04 04:40:05','2019-11-04 05:40:05',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(85085,'81d0f491','86420a750f94c75d','ekpetis','','','192.168.100.10','15791458','Ethernet','2019-11-04 04:46:02','2019-11-04 05:46:01',3600,'RADIUS','','',17318695,24715085,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(85086,'81d0f492','cd1cd0867d5efe17','dodoos','','','192.168.100.10','15791459','Ethernet','2019-11-04 04:56:21','2019-11-04 05:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(85087,'81d0f493','38f3ee44e87797b1','baduwa','','','192.168.100.10','15791460','Ethernet','2019-11-04 05:27:29','2019-11-04 06:27:29',3600,'RADIUS','','',10353,2710,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(85088,'81d0f494','2b0fc62fe300e376','src_hostel','','','192.168.100.10','15791461','Ethernet','2019-11-04 05:35:04','2019-11-04 06:35:03',3600,'RADIUS','','',7606298,25603061,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(85089,'81d0f495','c374b564da83598c','capitalhill','','','192.168.100.10','15791462','Ethernet','2019-11-04 05:40:06','2019-11-04 06:40:05',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(85090,'81d0f496','b90a0157c4e89f21','pempamsie','','','192.168.100.10','15791463','Ethernet','2019-11-04 05:45:43','2019-11-04 07:39:20',6817,'RADIUS','','',743141859,2913638283,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(85091,'81d0f497','7f5d779cfa14e6e8','ekpetis','','','192.168.100.10','15791464','Ethernet','2019-11-04 05:46:03','2019-11-04 06:46:02',3600,'RADIUS','','',1899887,4338531,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(85092,'81d0f498','62fd5492ae20c97d','dodoos','','','192.168.100.10','15791465','Ethernet','2019-11-04 05:56:21','2019-11-04 06:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(85093,'81d0f499','bf2ede07da5b3a93','anane-fenin','','','192.168.100.10','15791466','Ethernet','2019-11-04 06:10:03','2019-11-04 08:10:03',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(85094,'81d0f49a','ed92939cefcf8335','cegrad','','','192.168.100.10','15791467','Ethernet','2019-11-04 06:10:17','2019-11-04 08:10:16',7200,'RADIUS','','',148149462,1708821915,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(85095,'81d0f49b','7e7c3317bdcacf9d','SoNM','','','192.168.100.10','15791468','Ethernet','2019-11-04 06:25:00','2019-11-04 08:25:00',7200,'RADIUS','','',111444,197805,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(85096,'81d0f49c','b8ecef0a440c33f9','baduwa','','','192.168.100.10','15791469','Ethernet','2019-11-04 06:27:29','2019-11-04 07:27:29',3600,'RADIUS','','',13356,8345,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(85097,'81d0f49d','4304b46855e9627b','src_hostel','','','192.168.100.10','15791470','Ethernet','2019-11-04 06:35:04','2019-11-04 07:35:03',3600,'RADIUS','','',1138276,23691882,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(85098,'81d0f49e','6fc1b40d365c606e','capitalhill','','','192.168.100.10','15791471','Ethernet','2019-11-04 06:40:06','2019-11-04 07:40:05',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(85099,'81d0f49f','32590067780dc8c7','ekpetis','','','192.168.100.10','15791472','Ethernet','2019-11-04 06:46:03','2019-11-04 07:46:02',3599,'RADIUS','','',5388028,97843914,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(93221,'81010766','c2324df8c2b42bde','dodoos','','','192.168.100.10','15796622','Ethernet','2019-12-24 14:56:21','2019-12-24 15:56:21',3599,'RADIUS','','',299814,11091121,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(85100,'81d0f4a0','eaa99a6bd20f3859','dodoos','','','192.168.100.10','15791473','Ethernet','2019-11-04 06:56:21','2019-11-04 07:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(85101,'81d0f4a1','8efa3e010bb414ec','baduwa','','','192.168.100.10','15791474','Ethernet','2019-11-04 07:27:29','2019-11-04 08:27:29',3599,'RADIUS','','',15481,13103,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(85102,'81d0f4a2','730eba0ba05d025d','src_hostel','','','192.168.100.10','15791475','Ethernet','2019-11-04 07:35:04','2019-11-04 08:35:03',3600,'RADIUS','','',4043864,37420815,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(85103,'81d0f4a3','a832d96de36b6040','pempamsie','','','192.168.100.10','15791476','Ethernet','2019-11-04 07:39:21','2019-11-04 08:05:42',1582,'RADIUS','','',53481561,264827036,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(85104,'81d0f4a4','89710e0cc85fd377','capitalhill','','','192.168.100.10','15791477','Ethernet','2019-11-04 07:40:06','2019-11-04 08:40:05',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(85105,'81d0f4a5','90e7d2cd77365111','ekpetis','','','192.168.100.10','15791478','Ethernet','2019-11-04 07:46:03','2019-11-04 08:46:02',3599,'RADIUS','','',11500461,276944620,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(85106,'81d0f4a6','b6fac3f15888633e','dodoos','','','192.168.100.10','15791479','Ethernet','2019-11-04 07:56:23','2019-11-04 08:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(85107,'81d0f4a7','eb637c3d79c6e4b9','amanful','','','192.168.100.10','15791480','Ethernet','2019-11-04 08:00:12','2019-11-04 16:00:12',28799,'RADIUS','','',32503253,900702422,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(85108,'81d0f4a8','56a013afa0af0e01','pempamsie','','','192.168.100.10','15791481','Ethernet','2019-11-04 08:05:43','2019-11-04 09:37:31',5508,'RADIUS','','',85537000,1598758794,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(85109,'81d0f4a9','75cfa5fa100ccdd1','anane-fenin','','','192.168.100.10','15791482','Ethernet','2019-11-04 08:10:04','2019-11-04 10:10:03',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(85110,'81d0f4aa','605c7524b7f86fe4','cegrad','','','192.168.100.10','15791483','Ethernet','2019-11-04 08:10:17','2019-11-04 10:10:16',7200,'RADIUS','','',71721880,1395552146,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(85111,'81d0f4ab','49ce9b78b724d498','SoNM','','','192.168.100.10','15791484','Ethernet','2019-11-04 08:25:01','2019-11-04 10:25:00',7200,'RADIUS','','',107031,180355,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(85112,'81d0f4ac','88b08906822e284e','baduwa','','','192.168.100.10','15791485','Ethernet','2019-11-04 08:27:29','2019-11-04 09:27:29',3599,'RADIUS','','',35922,51496,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(85113,'81d0f4ad','6c66e2e7a35b0177','src_hostel','','','192.168.100.10','15791486','Ethernet','2019-11-04 08:35:04','2019-11-04 09:35:03',3600,'RADIUS','','',130276,251582,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(85114,'81d0f4ae','6dc7df1c14f2e06a','capitalhill','','','192.168.100.10','15791487','Ethernet','2019-11-04 08:40:05','2019-11-04 09:40:05',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(85115,'81d0f4af','f28d0c3670076136','ekpetis','','','192.168.100.10','15791488','Ethernet','2019-11-04 08:46:03','2019-11-04 09:46:02',3600,'RADIUS','','',8480337,154819756,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(85116,'81d0f4b0','039ac2f81e53a902','dodoos','','','192.168.100.10','15791489','Ethernet','2019-11-04 08:56:22','2019-11-04 09:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(85117,'81d0f4b1','f7ed73bb02e73ab0','affiliation','','','192.168.100.10','15791490','Ethernet','2019-11-04 09:01:30','2019-11-04 10:10:01',4110,'RADIUS','','',35925,45175,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(85118,'81d0f4b2','a4d20e9614f759af','britwums','','','192.168.100.10','15791491','Ethernet','2019-11-04 09:10:20','2019-11-04 14:10:19',17999,'RADIUS','','',941173,356602,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(85119,'81d0f4b3','d6de3e5e3bd2bec5','baduwa','','','192.168.100.10','15791492','Ethernet','2019-11-04 09:27:29','2019-11-04 10:27:29',3600,'RADIUS','','',28864,35437,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(85120,'81d0f4b4','820fb43829b2e2a4','src_hostel','','','192.168.100.10','15791493','Ethernet','2019-11-04 09:35:04','2019-11-04 10:35:03',3600,'RADIUS','','',7107757,105273545,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(85121,'81d0f4b5','2196a7b709d93930','pempamsie','','','192.168.100.10','15791494','Ethernet','2019-11-04 09:37:32','2019-11-04 10:25:42',2891,'RADIUS','','',25280036,659469611,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(85122,'81d0f4b6','cd87aad7b3887e2e','capitalhill','','','192.168.100.10','15791495','Ethernet','2019-11-04 09:40:06','2019-11-04 10:40:05',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(85123,'81d0f4b7','94ff9ce9faee01b0','ekpetis','','','192.168.100.10','15791496','Ethernet','2019-11-04 09:46:03','2019-11-04 10:46:02',3599,'RADIUS','','',8483440,143389239,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(85124,'81d0f4b8','dc0dfe27634fb62b','dodoos','','','192.168.100.10','15791497','Ethernet','2019-11-04 09:56:21','2019-11-04 10:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(85125,'81d0f4b9','ac0352e2324523c0','affiliation','','','192.168.100.10','15791498','Ethernet','2019-11-04 10:10:02','2019-11-04 12:10:01',7199,'RADIUS','','',56029,79346,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(85126,'81d0f4ba','aae972285de4d996','anane-fenin','','','192.168.100.10','15791499','Ethernet','2019-11-04 10:10:04','2019-11-04 12:10:03',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(85127,'81d0f4bb','5be33fd2bd3568d8','cegrad','','','192.168.100.10','15791500','Ethernet','2019-11-04 10:10:17','2019-11-04 12:10:17',7200,'RADIUS','','',48780762,567164311,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(85128,'81d0f4bc','61b694689cee9cc3','SoNM','','','192.168.100.10','15791501','Ethernet','2019-11-04 10:25:01','2019-11-18 11:17:29',1212748,'RADIUS','','',133519,246465,'service1','24:A4:3C:32:37:49','','Framed-User','PPP','192.168.5.37',0,0,''),(85129,'81d0f4bd','01b1c6307e36ebda','pempamsie','','','192.168.100.10','15791502','Ethernet','2019-11-04 10:25:43','2019-11-04 12:45:43',8400,'RADIUS','','',78886700,1844181826,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(85130,'81d0f4be','5f80acdb58bc5573','baduwa','','','192.168.100.10','15791503','Ethernet','2019-11-04 10:27:29','2019-11-04 11:27:29',3600,'RADIUS','','',23747,29411,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(85131,'81d0f4bf','fef2de00c6481bc0','src_hostel','','','192.168.100.10','15791504','Ethernet','2019-11-04 10:35:04','2019-11-04 11:35:03',3599,'RADIUS','','',139142,288542,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(85132,'81d0f4c0','7bad2e9542dd9abb','capitalhill','','','192.168.100.10','15791505','Ethernet','2019-11-04 10:40:05','2019-11-04 11:40:05',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(85133,'81d0f4c1','ce1b7b678af6bee6','ekpetis','','','192.168.100.10','15791506','Ethernet','2019-11-04 10:46:02','2019-11-04 11:46:02',3600,'RADIUS','','',3042102,62787182,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(85134,'80900009','03da2753dfd54e8b','75VA','','','192.168.5.243','2156920841','Wireless-802.11','2019-11-04 10:54:32','2019-11-04 12:00:23',3650,'','','',19725284,509643857,'hotspot1','C0:D3:C0:4E:02:65','Idle-Timeout','','','10.5.50.56',0,0,''),(85135,'8090000a','a319ae205d6e1c09','n9Ak','','','192.168.5.243','2156920842','Wireless-802.11','2019-11-04 10:56:06','2019-11-04 12:01:00',3593,'','','',5144030,100650865,'hotspot1','C4:3A:BE:1A:5F:4F','Idle-Timeout','','','10.5.50.71',0,0,''),(85136,'81d0f4c2','84ff81b23b1e04a1','dodoos','','','192.168.100.10','15791507','Ethernet','2019-11-04 10:56:21','2019-11-04 11:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(85137,'81d0f4c3','afb490be78c8260f','baduwa','','','192.168.100.10','15791508','Ethernet','2019-11-04 11:27:29','2019-11-04 12:27:29',3600,'RADIUS','','',20286,22265,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(85138,'81d0f4c4','8f10f533e41d1d9c','src_hostel','','','192.168.100.10','15791509','Ethernet','2019-11-04 11:35:04','2019-11-04 12:35:03',3599,'RADIUS','','',128440,275737,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(85139,'81d0f4c5','3e6904db2393b820','capitalhill','','','192.168.100.10','15791510','Ethernet','2019-11-04 11:40:05','2019-11-04 12:40:05',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(85140,'81d0f4c6','df17dc6092cf9dda','ekpetis','','','192.168.100.10','15791511','Ethernet','2019-11-04 11:46:02','2019-11-04 13:22:14',5772,'RADIUS','','',4138703,36620349,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(85141,'81d0f4c7','864670da8643193e','dodoos','','','192.168.100.10','15791512','Ethernet','2019-11-04 11:56:22','2019-11-04 13:21:48',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(85142,'8090000b','b70d819f5a99872b','75VA','','','192.168.5.243','2156920843','Wireless-802.11','2019-11-04 12:07:43','2019-11-04 12:56:14',2611,'','','',2397534,56741415,'hotspot1','C0:D3:C0:4E:02:65','Idle-Timeout','','','10.5.50.56',0,0,''),(85143,'81d0f4c8','b57c04cc73b6066b','affiliation','','','192.168.100.10','15791513','Ethernet','2019-11-04 12:10:01','2019-11-04 14:10:01',7200,'RADIUS','','',37078,36461,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(85144,'81d0f4c9','be39cdce50ba34a5','anane-fenin','','','192.168.100.10','15791514','Ethernet','2019-11-04 12:10:04','2019-11-04 14:10:03',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(85145,'81d0f4ca','7c938d17f81ddff7','cegrad','','','192.168.100.10','15791515','Ethernet','2019-11-04 12:10:17','2019-11-04 14:10:17',7199,'RADIUS','','',37792612,829072771,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(85146,'8090000c','217ac0eb7ad7e926','n9Ak','','','192.168.5.243','2156920844','Wireless-802.11','2019-11-04 12:19:50','2019-11-04 12:41:10',980,'','','',5143357,93233005,'hotspot1','C4:3A:BE:1A:5F:4F','Idle-Timeout','','','10.5.50.71',0,0,''),(85147,'81d0f4bc','fedcc180e52a22d3','SoNM','','','192.168.11.106','15791501','Ethernet','2019-11-04 10:25:01','2019-11-04 12:25:00',7199,'RADIUS','','',145094,268201,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.37',0,0,NULL),(85148,'81d0f4cb','b414197c234cd743','SoNM','','','192.168.11.106','15791516','Ethernet','2019-11-04 12:25:01',NULL,0,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','','Framed-User','PPP','192.168.5.52',0,0,''),(85149,'81d0f4c8','aac7550be91a3143','affiliation','','','192.168.11.106','15791513','Ethernet','2019-11-04 12:10:01',NULL,900,'RADIUS','',NULL,12637,19780,'service1','CC:2D:E0:EF:4B:AE','','Framed-User','PPP','192.168.5.49',0,NULL,''),(85150,'81d0f4c4','0a6b5a44694160f2','src_hostel','','','192.168.11.106','15791509','Ethernet','2019-11-04 11:35:04',NULL,3000,'RADIUS','',NULL,110900,240649,'service1','D4:CA:6D:7A:F8:FF','','Framed-User','PPP','192.168.5.45',0,NULL,''),(85151,'81d0f4c9','de7b1b3ffdfce2dc','anane-fenin','','','192.168.11.106','15791514','Ethernet','2019-11-04 12:10:04',NULL,900,'RADIUS','',NULL,0,0,'service1','D4:CA:6D:47:4D:B7','','Framed-User','PPP','192.168.5.50',0,NULL,''),(85152,'81d0f4c5','02b3f3a626b9147e','capitalhill','','','192.168.11.106','15791510','Ethernet','2019-11-04 11:40:05',NULL,2700,'RADIUS','',NULL,0,0,'service1','D4:CA:6D:C9:BB:5A','','Framed-User','PPP','192.168.5.46',0,NULL,''),(85153,'81d0f4a7','492bfc4d4e881b29','amanful','','','192.168.11.106','15791480','Ethernet','2019-11-04 08:00:12',NULL,15901,'RADIUS','',NULL,28676552,810205395,'service1','CC:2D:E0:39:AA:B2','','Framed-User','PPP','192.168.5.243',0,NULL,''),(85154,'81d0f4ca','bddf1843ec43c942','cegrad','','','192.168.11.106','15791515','Ethernet','2019-11-04 12:10:17',NULL,900,'RADIUS','',NULL,5938865,115538043,'service1','64:D1:54:E6:9A:C1','','Framed-User','PPP','192.168.5.51',0,NULL,''),(85155,'81d0f4cc','b101d5057ca2c365','baduwa','','','192.168.100.10','15791517','Ethernet','2019-11-04 12:27:29','2019-11-04 13:27:29',3600,'RADIUS','','',11578,5154,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(85156,'81d0f4cb','52d0b83daf8f6440','SoNM','','','192.168.100.10','15791516','Ethernet','2019-11-04 12:25:00','2019-11-04 14:25:00',7200,'RADIUS','','',300673,584716,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(85157,'81d0f4cd','d105330c5ea2f7a3','src_hostel','','','192.168.100.10','15791518','Ethernet','2019-11-04 12:35:04','2019-11-04 13:35:03',3599,'RADIUS','','',2651024,50510059,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(85158,'81d0f4ce','746a038b4389a904','capitalhill','','','192.168.100.10','15791519','Ethernet','2019-11-04 12:40:05','2019-11-04 13:40:05',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(85159,'81d0f4cf','0402f276bdfe9a8e','pempamsie','','','192.168.100.10','15791520','Ethernet','2019-11-04 12:45:43','2019-11-04 14:06:18',4835,'RADIUS','','',58031271,1311309876,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(85160,'81d0f4d0','7907d1633c92d978','dodoos','','','192.168.100.10','15791521','Ethernet','2019-11-04 13:21:48','2019-11-04 13:56:20',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(85161,'81d0f4d1','894f103847b452b5','ekpetis','','','192.168.100.10','15791522','Ethernet','2019-11-04 13:22:15','2019-11-04 13:46:01',1426,'RADIUS','','',2340691,21001521,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(85162,'81d0f4d2','e339203f3af9ed20','adukpos','','','192.168.100.10','15791523','Ethernet','2019-11-04 13:22:16','2019-11-05 08:42:31',69614,'RADIUS','','',43370929,329980819,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(85163,'81d0f4d3','e2c62c30028d6d9e','nyarko-sampson','','','192.168.100.10','15791524','Ethernet','2019-11-04 13:22:17','2019-11-05 13:02:47',85228,'RADIUS','','',175342,7543,'service1','68:72:51:02:97:39','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(85164,'81d0f4d4','8a2175fe34ed5157','baduwa','','','192.168.100.10','15791525','Ethernet','2019-11-04 13:27:29','2019-11-04 14:27:29',3600,'RADIUS','','',16260,15648,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(85165,'81d0f4d5','107c87931f097f5e','src_hostel','','','192.168.100.10','15791526','Ethernet','2019-11-04 13:35:04','2019-11-04 14:35:03',3600,'RADIUS','','',191427,390082,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(85166,'81d0f4d6','6346e4d55aaef1a0','capitalhill','','','192.168.100.10','15791527','Ethernet','2019-11-04 13:40:06','2019-11-04 14:40:05',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(85167,'81d0f4d7','d57f2b9a47dae24e','ekpetis','','','192.168.100.10','15791528','Ethernet','2019-11-04 13:46:01','2019-11-04 14:46:01',3600,'RADIUS','','',4327665,29178408,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(85168,'81d0f4d8','0385948ad547811f','dodoos','','','192.168.100.10','15791529','Ethernet','2019-11-04 13:56:20','2019-11-04 14:56:20',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(85169,'81d0f4d9','a28c75ec371c47c5','pempamsie','','','192.168.100.10','15791530','Ethernet','2019-11-04 14:06:18','2019-11-04 14:17:04',646,'RADIUS','','',3058422,21671311,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(85170,'81d0f4da','66cd6e5c5d1cada6','affiliation','','','192.168.100.10','15791531','Ethernet','2019-11-04 14:10:01','2019-11-04 16:10:01',7200,'RADIUS','','',91901,148683,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(85171,'81d0f4db','9e30e518b112db73','anane-fenin','','','192.168.100.10','15791532','Ethernet','2019-11-04 14:10:04','2019-11-04 16:10:03',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(85172,'81d0f4dc','92075e03bf828182','cegrad','','','192.168.100.10','15791533','Ethernet','2019-11-04 14:10:17','2019-11-04 16:10:17',7199,'RADIUS','','',17032851,299323079,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(85173,'81d0f4dd','49050687c31d164c','britwums','','','192.168.100.10','15791534','Ethernet','2019-11-04 14:10:20','2019-11-04 19:10:20',18000,'RADIUS','','',32983450,419717259,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(85174,'81d0f4de','dd6c15e3f01fe0e5','pempamsie','','','192.168.100.10','15791535','Ethernet','2019-11-04 14:17:04','2019-11-04 15:05:42',2918,'RADIUS','','',29943359,685852633,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(85175,'81d0f4df','f4f39233472a6485','SoNM','','','192.168.100.10','15791536','Ethernet','2019-11-04 14:25:01','2019-11-04 16:25:00',7200,'RADIUS','','',141164,251341,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(85176,'81d0f4e0','6322afb75786bbad','baduwa','','','192.168.100.10','15791537','Ethernet','2019-11-04 14:27:29','2019-11-04 15:27:29',3600,'RADIUS','','',13859,10110,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(85177,'81d0f4e1','6fb1e9d521ac9743','src_hostel','','','192.168.100.10','15791538','Ethernet','2019-11-04 14:35:04','2019-11-04 15:35:03',3600,'RADIUS','','',156736,303454,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(85178,'81d0f4e2','4152097b540d850e','capitalhill','','','192.168.100.10','15791539','Ethernet','2019-11-04 14:40:05','2019-11-04 15:40:05',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(85179,'81d0f4e3','09e8b9e2269bdd71','ekpetis','','','192.168.100.10','15791540','Ethernet','2019-11-04 14:46:03','2019-11-04 15:46:01',3598,'RADIUS','','',10392958,13178558,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(85180,'81d0f4e4','deb0a997bb5ab649','dodoos','','','192.168.100.10','15791541','Ethernet','2019-11-04 14:56:20','2019-11-04 15:56:20',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(85181,'81d0f4e5','7268b1cfadf159bc','pempamsie','','','192.168.100.10','15791542','Ethernet','2019-11-04 15:05:43','2019-11-04 15:48:14',2552,'RADIUS','','',77161222,1287747541,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(85182,'81d0f4e6','362d9f82e5c2cddc','baduwa','','','192.168.100.10','15791543','Ethernet','2019-11-04 15:27:29','2019-11-04 16:27:29',3600,'RADIUS','','',27143,39112,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(85183,'81d0f4e7','26889ae7445a3825','src_hostel','','','192.168.100.10','15791544','Ethernet','2019-11-04 15:35:04','2019-11-04 16:35:04',3600,'RADIUS','','',7492097,89858826,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(85184,'81d0f4e8','84607c18204fe976','capitalhill','','','192.168.100.10','15791545','Ethernet','2019-11-04 15:40:05','2019-11-04 16:40:05',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(85185,'81d0f4e9','28bee72a34ef333d','ekpetis','','','192.168.100.10','15791546','Ethernet','2019-11-04 15:46:01','2019-11-04 16:46:01',3600,'RADIUS','','',6807475,205955366,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(85186,'81d0f4ea','86c467e9432d985e','pempamsie','','','192.168.100.10','15791547','Ethernet','2019-11-04 15:48:15','2019-11-04 17:25:42',5847,'RADIUS','','',128236056,2816278337,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(85187,'81d0f4eb','e3be0a0b0bf5b841','dodoos','','','192.168.100.10','15791548','Ethernet','2019-11-04 15:56:21','2019-11-04 16:56:20',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(85188,'81d0f4ec','0d69a29d492444de','amanful','','','192.168.100.10','15791549','Ethernet','2019-11-04 16:00:12','2019-11-05 00:00:12',28799,'RADIUS','','',94342,55724,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(85189,'81d0f4ed','ae3afa64e1afca24','affiliation','','','192.168.100.10','15791550','Ethernet','2019-11-04 16:10:01','2019-11-04 18:10:01',7199,'RADIUS','','',49764,67596,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(85190,'81d0f4ee','fe0a4fe6c221877a','anane-fenin','','','192.168.100.10','15791551','Ethernet','2019-11-04 16:10:04','2019-11-04 18:10:04',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(85191,'81d0f4ef','183ffecdac38b93f','cegrad','','','192.168.100.10','15791552','Ethernet','2019-11-04 16:10:17','2019-11-04 18:10:17',7199,'RADIUS','','',66031964,21949172,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(85192,'81d0f4ef','a910c40f0e99be6d','cegrad','','','192.168.11.106','15791552','Ethernet','2019-11-04 16:10:17',NULL,600,'RADIUS','',NULL,272118,396919,'service1','64:D1:54:E6:9A:C1','','Framed-User','PPP','192.168.5.106',0,NULL,''),(85193,'81d0f4dd','72e282609796a724','britwums','','','192.168.11.106','15791534','Ethernet','2019-11-04 14:10:19',NULL,7801,'RADIUS','',NULL,184681,496675,'service1','6C:3B:6B:02:5C:96','','Framed-User','PPP','192.168.5.79',0,NULL,''),(85194,'81d0f4e9','8214887cc7b2dac0','ekpetis','','','192.168.11.106','15791546','Ethernet','2019-11-04 15:46:00',NULL,2101,'RADIUS','',NULL,4664252,139580029,'service1','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.5.97',0,NULL,''),(85195,'81d0f4f0','e6e852e6d44d96c1','SoNM','','','192.168.100.10','15791553','Ethernet','2019-11-04 16:25:01','2019-11-04 18:25:00',7200,'RADIUS','','',259539,482891,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(85196,'81d0f4f1','d422cfcfd2ffa3c8','baduwa','','','192.168.100.10','15791554','Ethernet','2019-11-04 16:27:29','2019-11-04 17:27:29',3600,'RADIUS','','',24693,31508,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(85197,'81d0f4f2','c2efe6d07c3c862e','src_hostel','','','192.168.100.10','15791555','Ethernet','2019-11-04 16:35:04','2019-11-04 17:35:04',3600,'RADIUS','','',794584,1606512,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(85198,'81d0f4f3','7dcd5325a68e6f09','capitalhill','','','192.168.100.10','15791556','Ethernet','2019-11-04 16:40:05','2019-11-04 17:40:05',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(85199,'81d0f4f4','8021ee1c590e16e0','ekpetis','','','192.168.100.10','15791557','Ethernet','2019-11-04 16:46:02','2019-11-04 17:46:01',3599,'RADIUS','','',14661953,299662708,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(85200,'81d0f4f5','5a667e3244b9b739','dodoos','','','192.168.100.10','15791558','Ethernet','2019-11-04 16:56:21','2019-11-04 17:56:20',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(85201,'81d0f4f6','7c6708e5f63fe957','pempamsie','','','192.168.100.10','15791559','Ethernet','2019-11-04 17:25:42','2019-11-04 19:45:42',8399,'RADIUS','','',199220247,3348313920,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(85202,'81d0f4f7','5b96b2d52a29566b','baduwa','','','192.168.100.10','15791560','Ethernet','2019-11-04 17:27:30','2019-11-04 18:27:29',3599,'RADIUS','','',33513,48336,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(85203,'81d0f4f8','6e76631e5f1e3173','src_hostel','','','192.168.100.10','15791561','Ethernet','2019-11-04 17:35:04','2019-11-04 18:35:04',3600,'RADIUS','','',515528,9762742,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(85204,'81d0f4f9','76358f929d216771','capitalhill','','','192.168.100.10','15791562','Ethernet','2019-11-04 17:40:05','2019-11-04 18:40:05',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(85205,'81d0f4fa','f5b21015d9a35423','ekpetis','','','192.168.100.10','15791563','Ethernet','2019-11-04 17:46:01','2019-11-04 18:46:01',3600,'RADIUS','','',14731686,436729975,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(93220,'81010765','5caf0820ab5b0478','ekpetis','','','192.168.100.10','15796621','Ethernet','2019-12-24 14:46:04','2019-12-24 15:46:02',3599,'RADIUS','','',500,389,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(85206,'81d0f4fb','6518b7c82a69d93e','dodoos','','','192.168.100.10','15791564','Ethernet','2019-11-04 17:56:21','2019-11-04 18:56:20',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(85207,'81d0f4fc','4180f018d89e2cf0','affiliation','','','192.168.100.10','15791565','Ethernet','2019-11-04 18:10:01','2019-11-04 20:10:01',7200,'RADIUS','','',24440,15923,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(85208,'81d0f4fd','5db2daf72c426553','anane-fenin','','','192.168.100.10','15791566','Ethernet','2019-11-04 18:10:04','2019-11-04 20:10:04',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(85209,'81d0f4fe','429fe83bc850330f','cegrad','','','192.168.100.10','15791567','Ethernet','2019-11-04 18:10:17','2019-11-04 20:10:17',7200,'RADIUS','','',119480,213367,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(85210,'81d0f4ff','7f89498a944d8c5b','SoNM','','','192.168.100.10','15791568','Ethernet','2019-11-04 18:25:01','2019-11-04 20:25:00',7199,'RADIUS','','',122636,221472,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(85211,'81d0f500','38578a76968209e7','baduwa','','','192.168.100.10','15791569','Ethernet','2019-11-04 18:27:29','2019-11-04 19:27:29',3599,'RADIUS','','',52602,90947,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(85212,'81d0f501','2c697031c4fe0916','src_hostel','','','192.168.100.10','15791570','Ethernet','2019-11-04 18:35:05','2019-11-04 19:35:04',3599,'RADIUS','','',845632,1371724,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(85213,'81d0f502','5374accdb636a1a1','capitalhill','','','192.168.100.10','15791571','Ethernet','2019-11-04 18:40:05','2019-11-04 19:40:05',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(85214,'81d0f503','37182c681caf8684','ekpetis','','','192.168.100.10','15791572','Ethernet','2019-11-04 18:46:03','2019-11-04 19:46:01',3599,'RADIUS','','',20071586,543288226,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(85215,'81d0f4d2','f92da08846298271','adukpos','','','192.168.11.106','15791523','Ethernet','2019-11-04 13:22:16',NULL,19501,'RADIUS','',NULL,1916,6024,'service1','DC:9F:DB:6C:04:96','','Framed-User','PPP','192.168.5.65',0,NULL,''),(85216,'81d0f4d3','1e07094bb59a42f8','nyarko-sampson','','','192.168.11.106','15791524','Ethernet','2019-11-04 13:22:17',NULL,19501,'RADIUS','',NULL,46806,2208,'service1','68:72:51:02:97:39','','Framed-User','PPP','192.168.5.66',0,NULL,''),(85217,'81d0f500','dcf360b2fb92ec10','baduwa','','','192.168.11.106','15791569','Ethernet','2019-11-04 18:27:30',NULL,1200,'RADIUS','',NULL,17246,30449,'service1','74:4D:28:8A:10:AF','','Framed-User','PPP','192.168.5.131',0,NULL,''),(85218,'81d0f504','6fbc0ad201369cdd','dodoos','','','192.168.100.10','15791573','Ethernet','2019-11-04 18:56:21','2019-11-04 19:56:20',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(85219,'81d0f505','6d49309b48b88ea6','britwums','','','192.168.100.10','15791574','Ethernet','2019-11-04 19:10:20','2019-11-05 00:10:20',17999,'RADIUS','','',28181579,443218303,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(85220,'81d0f506','3539f9ee93d58ae9','baduwa','','','192.168.100.10','15791575','Ethernet','2019-11-04 19:27:29','2019-11-04 20:27:29',3600,'RADIUS','','',32472,48871,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(85221,'81d0f507','45e3823a23673d83','src_hostel','','','192.168.100.10','15791576','Ethernet','2019-11-04 19:35:04','2019-11-04 20:35:04',3600,'RADIUS','','',1652317,37181950,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(85222,'81d0f508','92fd37962ac116d5','capitalhill','','','192.168.100.10','15791577','Ethernet','2019-11-04 19:40:05','2019-11-04 20:40:05',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(85223,'81d0f509','02f6293685367385','pempamsie','','','192.168.100.10','15791578','Ethernet','2019-11-04 19:45:42','2019-11-04 22:05:42',8400,'RADIUS','','',354295001,3661024595,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(85224,'81d0f50a','63bf7ed94a020f97','ekpetis','','','192.168.100.10','15791579','Ethernet','2019-11-04 19:46:03','2019-11-04 20:46:01',3598,'RADIUS','','',11758165,362345246,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(85225,'81d0f50b','611384650949dee6','dodoos','','','192.168.100.10','15791580','Ethernet','2019-11-04 19:56:21','2019-11-04 20:56:20',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(85226,'81d0f50c','751f8ed8bfc5a11e','affiliation','','','192.168.100.10','15791581','Ethernet','2019-11-04 20:10:02','2019-11-04 22:10:01',7199,'RADIUS','','',21104,8602,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(85227,'81d0f50d','4b7184d5aa19316c','anane-fenin','','','192.168.100.10','15791582','Ethernet','2019-11-04 20:10:04','2019-11-04 22:10:04',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(85228,'81d0f50e','f92e04056c8e6f96','cegrad','','','192.168.100.10','15791583','Ethernet','2019-11-04 20:10:17','2019-11-04 22:10:17',7200,'RADIUS','','',62352,95552,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(85229,'81d0f50f','5a5c3d1bbfd08244','SoNM','','','192.168.100.10','15791584','Ethernet','2019-11-04 20:25:01','2019-11-04 22:25:00',7199,'RADIUS','','',56543,79928,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(85230,'81d0f510','46a1f35941519835','baduwa','','','192.168.100.10','15791585','Ethernet','2019-11-04 20:27:30','2019-11-04 21:27:29',3600,'RADIUS','','',25396,36170,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(85231,'81d0f511','159dff6cab624806','src_hostel','','','192.168.100.10','15791586','Ethernet','2019-11-04 20:35:04','2019-11-04 21:35:04',3600,'RADIUS','','',10948064,32885505,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(85232,'81d0f512','bcea26b0ccb4d662','capitalhill','','','192.168.100.10','15791587','Ethernet','2019-11-04 20:40:06','2019-11-04 21:40:05',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(85233,'81d0f513','890b4c7f296fcf24','ekpetis','','','192.168.100.10','15791588','Ethernet','2019-11-04 20:46:03','2019-11-04 21:46:01',3599,'RADIUS','','',11872331,40498707,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(85234,'81d0f514','7b3c327028b0d0e5','dodoos','','','192.168.100.10','15791589','Ethernet','2019-11-04 20:56:21','2019-11-04 21:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(85235,'81d0f515','905b95a297142805','baduwa','','','192.168.100.10','15791590','Ethernet','2019-11-04 21:27:30','2019-11-04 22:27:29',3600,'RADIUS','','',34853,50554,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(85236,'81d0f516','4245be2a949aa2f2','src_hostel','','','192.168.100.10','15791591','Ethernet','2019-11-04 21:35:05','2019-11-04 22:35:04',3599,'RADIUS','','',189785,377134,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(85237,'81d0f517','5abd4d4464706568','capitalhill','','','192.168.100.10','15791592','Ethernet','2019-11-04 21:40:06','2019-11-04 22:40:05',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(85238,'81d0f518','044a289a7e6c35b6','ekpetis','','','192.168.100.10','15791593','Ethernet','2019-11-04 21:46:02','2019-11-04 21:49:58',236,'RADIUS','','',794102,10585290,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(85239,'81d0f519','536a7573e81b83bd','ekpetis','','','192.168.100.10','15791594','Ethernet','2019-11-04 21:49:59','2019-11-04 22:46:01',3363,'RADIUS','','',16109231,697288822,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(85240,'81d0f51a','e52469cdb33e5f2e','dodoos','','','192.168.100.10','15791595','Ethernet','2019-11-04 21:56:21','2019-11-04 22:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(85241,'81d0f51b','1a634e3a7f0ba5a7','pempamsie','','','192.168.100.10','15791596','Ethernet','2019-11-04 22:05:42','2019-11-05 00:25:42',8400,'RADIUS','','',444258142,4408726907,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(85242,'81d0f51c','bdffb2eb2d2c2d25','affiliation','','','192.168.100.10','15791597','Ethernet','2019-11-04 22:10:02','2019-11-05 00:10:01',7200,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(85243,'81d0f51d','714f260d9ef7738e','anane-fenin','','','192.168.100.10','15791598','Ethernet','2019-11-04 22:10:05','2019-11-05 00:10:04',7198,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(85244,'81d0f51e','8768dc97da905742','cegrad','','','192.168.100.10','15791599','Ethernet','2019-11-04 22:10:17','2019-11-05 00:10:17',7200,'RADIUS','','',26607,23165,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(85245,'81d0f51f','9a1177cbdd01b0dc','SoNM','','','192.168.100.10','15791600','Ethernet','2019-11-04 22:25:01','2019-11-05 00:25:00',7200,'RADIUS','','',23173,12891,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(85246,'81d0f520','382983eb6a2f116f','baduwa','','','192.168.100.10','15791601','Ethernet','2019-11-04 22:27:30','2019-11-04 23:27:29',3600,'RADIUS','','',18518,23235,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(85247,'81d0f521','8da1b7968bb33cd4','src_hostel','','','192.168.100.10','15791602','Ethernet','2019-11-04 22:35:04','2019-11-04 23:35:04',3599,'RADIUS','','',4146594,59151611,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(85248,'81d0f522','ea5b3de62dec3fdb','capitalhill','','','192.168.100.10','15791603','Ethernet','2019-11-04 22:40:06','2019-11-04 23:40:05',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(85249,'81d0f523','e92b0529cb40013d','ekpetis','','','192.168.100.10','15791604','Ethernet','2019-11-04 22:46:01','2019-11-04 22:57:50',709,'RADIUS','','',2874536,26397487,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(85250,'81d0f524','c983b86e949616a7','dodoos','','','192.168.100.10','15791605','Ethernet','2019-11-04 22:56:21','2019-11-04 23:56:20',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(85251,'81d0f525','442c1c133cde172a','ekpetis','','','192.168.100.10','15791606','Ethernet','2019-11-04 22:57:51','2019-11-04 23:46:01',2891,'RADIUS','','',119545775,45787470,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(85252,'81d0f526','62e8c0203be9985b','baduwa','','','192.168.100.10','15791607','Ethernet','2019-11-04 23:27:30','2019-11-05 00:27:29',3600,'RADIUS','','',8846,74,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(85253,'81d0f527','26e50cc4599a4676','src_hostel','','','192.168.100.10','15791608','Ethernet','2019-11-04 23:35:04','2019-11-05 00:35:04',3599,'RADIUS','','',382858,662683,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(85254,'81d0f528','aa0cfb757f27ced1','capitalhill','','','192.168.100.10','15791609','Ethernet','2019-11-04 23:40:07','2019-11-05 00:40:05',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(85255,'81d0f529','81a9041c628041ba','ekpetis','','','192.168.100.10','15791610','Ethernet','2019-11-04 23:46:02','2019-11-05 00:46:01',3599,'RADIUS','','',60419951,15805393,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(85256,'81d0f52a','19d8630961cda1bd','dodoos','','','192.168.100.10','15791611','Ethernet','2019-11-04 23:56:21','2019-11-05 00:56:20',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(85257,'81d0f52b','b1138e70ea79898b','amanful','','','192.168.100.10','15791612','Ethernet','2019-11-05 00:00:12','2019-11-05 08:00:12',28800,'RADIUS','','',3579467,25386785,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(85258,'81d0f52c','2d18c719ec168cf9','affiliation','','','192.168.100.10','15791613','Ethernet','2019-11-05 00:10:02','2019-11-05 02:10:01',7200,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(85259,'81d0f52d','247336c069b25f51','anane-fenin','','','192.168.100.10','15791614','Ethernet','2019-11-05 00:10:06','2019-11-05 02:10:04',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(85260,'81d0f52e','d578615fcfd755ba','cegrad','','','192.168.100.10','15791615','Ethernet','2019-11-05 00:10:17','2019-11-05 09:51:48',34890,'RADIUS','','',10124,274,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(85261,'81d0f52f','9df831c8e1281a03','britwums','','','192.168.100.10','15791616','Ethernet','2019-11-05 00:10:20','2019-11-05 05:10:20',18000,'RADIUS','','',4147254,72392993,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(85262,'81d0f530','25b84a10a39c8d1f','SoNM','','','192.168.100.10','15791617','Ethernet','2019-11-05 00:25:01','2019-11-05 02:25:00',7200,'RADIUS','','',16397,74,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(85263,'81d0f531','de9776bb282ed555','pempamsie','','','192.168.100.10','15791618','Ethernet','2019-11-05 00:25:43','2019-11-05 02:45:42',8398,'RADIUS','','',781213634,774892752,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(85264,'81d0f532','64e20186dcd07c21','baduwa','','','192.168.100.10','15791619','Ethernet','2019-11-05 00:27:30','2019-11-05 09:51:39',33848,'RADIUS','','',12332,6040,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(85265,'81d0f533','cc77832068e58e03','src_hostel','','','192.168.100.10','15791620','Ethernet','2019-11-05 00:35:04','2019-11-05 01:35:04',3600,'RADIUS','','',187288,389293,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(85266,'81d0f534','2da0451e54ad439e','capitalhill','','','192.168.100.10','15791621','Ethernet','2019-11-05 00:40:07','2019-11-05 01:40:05',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(85267,'81d0f535','85c5e560458ba205','ekpetis','','','192.168.100.10','15791622','Ethernet','2019-11-05 00:46:03','2019-11-05 01:46:01',3598,'RADIUS','','',1237184,3793925,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(85268,'81d0f536','e714860fdf549897','dodoos','','','192.168.100.10','15791623','Ethernet','2019-11-05 00:56:21','2019-11-05 01:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(85269,'81d0f537','f00347015afd1db2','src_hostel','','','192.168.100.10','15791624','Ethernet','2019-11-05 01:35:04','2019-11-05 02:35:04',3600,'RADIUS','','',146767,296348,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(85270,'81d0f538','5081b34f10a1defc','capitalhill','','','192.168.100.10','15791625','Ethernet','2019-11-05 01:40:06','2019-11-05 02:40:06',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(85271,'81d0f539','5101180cfe9203fa','ekpetis','','','192.168.100.10','15791626','Ethernet','2019-11-05 01:46:01','2019-11-05 02:46:01',3599,'RADIUS','','',2156736,6743149,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(85272,'81d0f53a','e9763914ec8df82c','dodoos','','','192.168.100.10','15791627','Ethernet','2019-11-05 01:56:21','2019-11-05 02:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(85273,'81d0f53b','d05536d6be8c65dd','affiliation','','','192.168.100.10','15791628','Ethernet','2019-11-05 02:10:02','2019-11-05 04:10:01',7199,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(85274,'81d0f53c','7827f5dea6d60782','anane-fenin','','','192.168.100.10','15791629','Ethernet','2019-11-05 02:10:08','2019-11-05 04:10:04',7196,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(85275,'81d0f53d','95f22bad4f9487a8','SoNM','','','192.168.100.10','15791630','Ethernet','2019-11-05 02:25:01','2019-11-05 04:25:00',7200,'RADIUS','','',18941,5387,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(85276,'81d0f53e','a013fe482b3a2f7c','src_hostel','','','192.168.100.10','15791631','Ethernet','2019-11-05 02:35:04','2019-11-05 03:35:04',3600,'RADIUS','','',112112,209017,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(85277,'81d0f53f','c9f6cdd164f30f7f','capitalhill','','','192.168.100.10','15791632','Ethernet','2019-11-05 02:40:06','2019-11-05 03:40:05',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(85278,'81d0f540','5f149efd16ff506f','pempamsie','','','192.168.100.10','15791633','Ethernet','2019-11-05 02:45:43','2019-11-05 05:05:42',8399,'RADIUS','','',653910320,736851962,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(85279,'81d0f541','dc1711e937bf0b3a','ekpetis','','','192.168.100.10','15791634','Ethernet','2019-11-05 02:46:02','2019-11-05 03:46:01',3599,'RADIUS','','',2669337,9142933,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(85280,'81d0f542','143a76f8ea134d3a','dodoos','','','192.168.100.10','15791635','Ethernet','2019-11-05 02:56:21','2019-11-05 03:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(85281,'81d0f543','3c127d61b4505c92','src_hostel','','','192.168.100.10','15791636','Ethernet','2019-11-05 03:35:04','2019-11-05 04:35:04',3600,'RADIUS','','',142615,258136,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(85282,'81d0f544','ac9cd622d87ae4d5','capitalhill','','','192.168.100.10','15791637','Ethernet','2019-11-05 03:40:06','2019-11-05 04:40:06',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(85283,'81d0f545','7d2a52ee0e51c7d4','ekpetis','','','192.168.100.10','15791638','Ethernet','2019-11-05 03:46:02','2019-11-05 04:46:01',3599,'RADIUS','','',2062043,45306798,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(93219,'81010764','d70c64b9c24092bf','baduwa','','','192.168.100.10','15796620','Ethernet','2019-12-24 14:43:18','2019-12-24 15:43:17',3600,'RADIUS','','',45576,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(85284,'81d0f546','e32304869fbfb7d1','dodoos','','','192.168.100.10','15791639','Ethernet','2019-11-05 03:56:21','2019-11-05 04:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(85285,'81d0f547','b0331e06e712eff3','affiliation','','','192.168.100.10','15791640','Ethernet','2019-11-05 04:10:02','2019-11-05 06:10:01',7199,'RADIUS','','',19157,4900,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(85286,'81d0f548','1f3a58871c38e2f2','anane-fenin','','','192.168.100.10','15791641','Ethernet','2019-11-05 04:10:05','2019-11-05 06:10:04',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(85287,'81d0f53d','598935a65786ea0d','SoNM','','','192.168.11.106','15791630','Ethernet','2019-11-05 02:25:01',NULL,6600,'RADIUS','',NULL,17591,5387,'service1','24:A4:3C:32:37:49','','Framed-User','PPP','192.168.5.213',0,NULL,''),(85288,'81d0f547','6c984d9cd79b9a2f','affiliation','','','192.168.11.106','15791640','Ethernet','2019-11-05 04:10:02',NULL,300,'RADIUS','',NULL,896,74,'service1','CC:2D:E0:EF:4B:AE','','Framed-User','PPP','192.168.5.225',0,NULL,''),(85289,'81d0f543','bd5c88452c02ad9b','src_hostel','','','192.168.11.106','15791636','Ethernet','2019-11-05 03:35:03',NULL,2401,'RADIUS','',NULL,90956,163014,'service1','D4:CA:6D:7A:F8:FF','','Framed-User','PPP','192.168.5.219',0,NULL,''),(85290,'81d0f548','6ab84ba8376ee496','anane-fenin','','','192.168.11.106','15791641','Ethernet','2019-11-05 04:10:05',NULL,300,'RADIUS','',NULL,0,0,'service1','D4:CA:6D:47:4D:B7','','Framed-User','PPP','192.168.5.226',0,NULL,''),(85291,'81d0f544','becadf9420b5bbf2','capitalhill','','','192.168.11.106','15791637','Ethernet','2019-11-05 03:40:06',NULL,2100,'RADIUS','',NULL,0,0,'service1','D4:CA:6D:C9:BB:5A','','Framed-User','PPP','192.168.5.221',0,NULL,''),(85292,'81d0f52b','2bd8d5264c2857c4','amanful','','','192.168.11.106','15791612','Ethernet','2019-11-05 00:00:12',NULL,15301,'RADIUS','',NULL,53003,35573,'service1','CC:2D:E0:39:AA:B2','','Framed-User','PPP','192.168.5.193',0,NULL,''),(85293,'81d0f52e','c9fdbfe23d340b0b','cegrad','','','192.168.11.106','15791615','Ethernet','2019-11-05 00:10:18',NULL,14700,'RADIUS','',NULL,10124,74,'service1','64:D1:54:E6:9A:C1','','Framed-User','PPP','192.168.5.196',0,NULL,''),(85294,'81d0f52f','538b54511085fb67','britwums','','','192.168.11.106','15791616','Ethernet','2019-11-05 00:10:20',NULL,14701,'RADIUS','',NULL,2360477,7964508,'service1','6C:3B:6B:02:5C:96','','Framed-User','PPP','192.168.5.197',0,NULL,''),(85295,'81d0f540','695617f69d37b1e6','pempamsie','','','192.168.11.106','15791633','Ethernet','2019-11-05 02:45:43',NULL,5401,'RADIUS','',NULL,535643312,242360545,'service1','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.5.216',0,NULL,''),(85296,'81d0f545','ac11459c4ff6f97d','ekpetis','','','192.168.11.106','15791638','Ethernet','2019-11-05 03:46:02',NULL,1800,'RADIUS','',NULL,1545888,44314352,'service1','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.5.222',0,NULL,''),(85297,'81d0f549','14271a74f7c5c3c3','SoNM','','','192.168.100.10','15791642','Ethernet','2019-11-05 04:25:02','2019-11-05 06:25:01',7198,'RADIUS','','',31023,29450,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(85298,'81d0f54a','4c3ca803c9b14b7d','src_hostel','','','192.168.100.10','15791643','Ethernet','2019-11-05 04:35:04','2019-11-05 05:35:04',3600,'RADIUS','','',147540,272824,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(85299,'81d0f54b','8ad454ff7ce427e1','capitalhill','','','192.168.100.10','15791644','Ethernet','2019-11-05 04:40:06','2019-11-05 05:40:06',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(85300,'81d0f54c','01f8102a384a35f8','ekpetis','','','192.168.100.10','15791645','Ethernet','2019-11-05 04:46:03','2019-11-05 05:46:01',3598,'RADIUS','','',92306227,87165018,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(85301,'81d0f54d','10efb2e211cd0178','dodoos','','','192.168.100.10','15791646','Ethernet','2019-11-05 04:56:21','2019-11-05 05:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(85302,'81d0f54e','202a1ae847c69e1b','pempamsie','','','192.168.100.10','15791647','Ethernet','2019-11-05 05:05:42','2019-11-05 07:25:42',8400,'RADIUS','','',255391865,2293805191,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(85303,'81d0f54f','6c3507b56e210f72','britwums','','','192.168.100.10','15791648','Ethernet','2019-11-05 05:10:20','2019-11-05 10:10:20',17999,'RADIUS','','',21343861,78831255,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(85304,'81d0f550','f1c0bf4adf4ecfcc','src_hostel','','','192.168.100.10','15791649','Ethernet','2019-11-05 05:35:04','2019-11-05 06:35:04',3600,'RADIUS','','',11002560,36769348,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(85305,'81d0f551','85474fbda8617447','capitalhill','','','192.168.100.10','15791650','Ethernet','2019-11-05 05:40:06','2019-11-05 06:40:06',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(85306,'81d0f552','1d5df9bea74c4cba','ekpetis','','','192.168.100.10','15791651','Ethernet','2019-11-05 05:46:01','2019-11-05 06:46:02',3600,'RADIUS','','',13160405,6642327,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(85307,'81d0f553','1ab68729f3854afd','dodoos','','','192.168.100.10','15791652','Ethernet','2019-11-05 05:56:21','2019-11-05 06:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(85308,'81d0f554','069862972634c954','affiliation','','','192.168.100.10','15791653','Ethernet','2019-11-05 06:10:02','2019-11-05 08:10:01',7200,'RADIUS','','',19158,4593,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(85309,'81d0f555','a36e4574f3eda2ff','anane-fenin','','','192.168.100.10','15791654','Ethernet','2019-11-05 06:10:23','2019-11-05 08:10:04',7182,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(85310,'81d0f556','7d59ead07688a0f5','SoNM','','','192.168.100.10','15791655','Ethernet','2019-11-05 06:25:01','2019-11-05 08:25:01',7199,'RADIUS','','',114415,198041,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(85311,'81d0f557','2938b042e9099df2','src_hostel','','','192.168.100.10','15791656','Ethernet','2019-11-05 06:35:04','2019-11-05 07:35:04',3600,'RADIUS','','',1692858,62778662,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(85312,'81d0f558','965f2d6e5edfcd0f','capitalhill','','','192.168.100.10','15791657','Ethernet','2019-11-05 06:40:06','2019-11-05 07:40:06',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(85313,'81d0f559','189f0458d52fc886','ekpetis','','','192.168.100.10','15791658','Ethernet','2019-11-05 06:46:04','2019-11-05 07:46:02',3598,'RADIUS','','',4413840,61574753,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(85314,'81d0f55a','75d91a169e7ee44a','dodoos','','','192.168.100.10','15791659','Ethernet','2019-11-05 06:56:21','2019-11-05 07:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(85315,'81d0f55b','3d1bcfb6a3445545','pempamsie','','','192.168.100.10','15791660','Ethernet','2019-11-05 07:25:42','2019-11-05 09:45:42',8400,'RADIUS','','',398469561,4070160293,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(85316,'81d0f55c','ea385e5839fbc0d1','src_hostel','','','192.168.100.10','15791661','Ethernet','2019-11-05 07:35:05','2019-11-05 08:35:04',3600,'RADIUS','','',415416,6626927,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(85317,'81d0f55d','4a12cfdac790e265','capitalhill','','','192.168.100.10','15791662','Ethernet','2019-11-05 07:40:06','2019-11-05 08:40:06',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(85318,'81d0f55e','a91ac2d9950bc030','ekpetis','','','192.168.100.10','15791663','Ethernet','2019-11-05 07:46:03','2019-11-05 08:46:01',3599,'RADIUS','','',4870004,97962580,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(85319,'81d0f55f','4427679f435e42c7','dodoos','','','192.168.100.10','15791664','Ethernet','2019-11-05 07:56:21','2019-11-05 08:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(85320,'81d0f560','4ae733fc6c60f9ac','amanful','','','192.168.100.10','15791665','Ethernet','2019-11-05 08:00:12','2019-11-05 16:00:12',28799,'RADIUS','','',8681622,125861111,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(85321,'81d0f561','f0355d4822d21d2a','affiliation','','','192.168.100.10','15791666','Ethernet','2019-11-05 08:10:02','2019-11-05 10:10:02',7200,'RADIUS','','',58160369,2005675934,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(85322,'81d0f562','72b1bdef84c42d93','anane-fenin','','','192.168.100.10','15791667','Ethernet','2019-11-05 08:10:04','2019-11-05 10:10:04',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(85323,'81d0f563','4df34229dc9ccc4b','SoNM','','','192.168.100.10','15791668','Ethernet','2019-11-05 08:25:01','2019-11-05 10:25:01',7200,'RADIUS','','',2169358,33879366,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(85324,'81d0f564','9ba6b87c919eefa5','src_hostel','','','192.168.100.10','15791669','Ethernet','2019-11-05 08:35:05','2019-11-05 08:46:58',714,'RADIUS','','',2162847,40340325,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(85325,'81d0f565','653b70d255ee128d','capitalhill','','','192.168.100.10','15791670','Ethernet','2019-11-05 08:40:06','2019-11-05 09:40:06',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(85326,'81d0f566','288a417975adaf0c','adukpos','','','192.168.100.10','15791671','Ethernet','2019-11-05 08:42:40','2019-11-05 08:44:11',91,'RADIUS','','',2987,11852,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(85327,'81d0f567','42215b17e78bf4b5','adukpos','','','192.168.100.10','15791672','Ethernet','2019-11-05 08:44:13','2019-11-05 08:48:23',250,'RADIUS','','',6370,21048,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(85328,'81d0f568','5ba3d542c7ac571b','ekpetis','','','192.168.100.10','15791673','Ethernet','2019-11-05 08:46:02','2019-11-05 09:46:01',3600,'RADIUS','','',9876634,289654212,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(85329,'81d0f569','4f4d471138910c92','src_hostel','','','192.168.100.10','15791674','Ethernet','2019-11-05 08:46:59','2019-11-05 09:35:04',2885,'RADIUS','','',95957,194738,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(85330,'81d0f56a','296af171de9347e4','adukpos','','','192.168.100.10','15791675','Ethernet','2019-11-05 08:48:48','2019-11-05 08:49:41',53,'RADIUS','','',7462,16806,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(85331,'81d0f56b','e13463a25cf6dc0f','adukpos','','','192.168.100.10','15791676','Ethernet','2019-11-05 08:49:43','2019-11-05 18:30:48',34864,'RADIUS','','',1284127,3965758,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(85332,'81d0f56c','d1d6e91dc64978f1','dodoos','','','192.168.100.10','15791677','Ethernet','2019-11-05 08:56:22','2019-11-05 13:02:20',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(85333,'81d0f56d','01f6dacc3b3270ac','src_hostel','','','192.168.100.10','15791678','Ethernet','2019-11-05 09:35:05','2019-11-05 10:02:21',1637,'RADIUS','','',1135224,21491710,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(85334,'81d0f56e','c8312f050d205e5f','capitalhill','','','192.168.100.10','15791679','Ethernet','2019-11-05 09:40:06','2019-11-05 10:40:06',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(85335,'81d0f56f','3fdf5f4a8dbb6a1e','pempamsie','','','192.168.100.10','15791680','Ethernet','2019-11-05 09:45:43','2019-11-05 12:05:42',8399,'RADIUS','','',490563288,2008604984,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(85336,'81d0f570','b782251231871630','ekpetis','','','192.168.100.10','15791681','Ethernet','2019-11-05 09:46:02','2019-11-05 14:09:10',15788,'RADIUS','','',51233,20912,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(85337,'81d0f571','3325ac64323129ae','baduwa','','','192.168.100.10','15791682','Ethernet','2019-11-05 09:51:39','2019-11-05 10:27:27',2149,'RADIUS','','',21471,32496,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(85338,'81d0f572','0c3fec1d9fa20df8','cegrad','','','192.168.100.10','15791683','Ethernet','2019-11-05 09:51:49','2019-11-05 10:10:17',1108,'RADIUS','','',97556252,302374579,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(85339,'81d0f573','2b66ae2d6970cbfe','src_hostel','','','192.168.100.10','15791684','Ethernet','2019-11-05 10:02:22','2019-11-05 10:54:19',3118,'RADIUS','','',743559,16362998,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(85340,'81d0f574','21f34305abdde7de','affiliation','','','192.168.100.10','15791685','Ethernet','2019-11-05 10:10:02','2019-11-05 12:10:01',7200,'RADIUS','','',43036414,1475315699,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(85341,'81d0f575','a44b9935f13e47a0','anane-fenin','','','192.168.100.10','15791686','Ethernet','2019-11-05 10:10:08','2019-11-05 12:10:04',7196,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(85342,'81d0f576','d943989718bb051f','cegrad','','','192.168.100.10','15791687','Ethernet','2019-11-05 10:10:18','2019-11-05 12:10:18',7200,'RADIUS','','',776778869,3151148886,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(85343,'81d0f577','7be81e0f59d0f443','britwums','','','192.168.100.10','15791688','Ethernet','2019-11-05 10:10:20','2019-11-05 15:10:20',17999,'RADIUS','','',130447884,107855553,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(85344,'81d0f578','1e29e937b3b5aabd','SoNM','','','192.168.100.10','15791689','Ethernet','2019-11-05 10:25:01','2019-11-05 12:25:01',7200,'RADIUS','','',582257,7893362,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(85345,'81d0f579','6813ce973f2a7b0e','baduwa','','','192.168.100.10','15791690','Ethernet','2019-11-05 10:27:28','2019-11-05 11:27:27',3600,'RADIUS','','',19861,19388,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(85346,'81d0f57a','347f44507d82bc1b','capitalhill','','','192.168.100.10','15791691','Ethernet','2019-11-05 10:40:07','2019-11-05 11:40:06',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(85347,'81d0f57b','edddced6083ff786','src_hostel','','','192.168.100.10','15791692','Ethernet','2019-11-05 10:54:20','2019-11-05 11:34:15',2395,'RADIUS','','',61887,125736,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(85348,'8090000f','daa9c32820f2c55c','n9Ak','','','192.168.5.86','2156920847','Wireless-802.11','2019-11-05 10:59:55','2019-11-05 12:45:32',6037,'','','',7230858,83513299,'hotspot1','C4:3A:BE:1A:5F:4F','Idle-Timeout','','','10.5.50.71',0,0,''),(85349,'81d0f57c','b341b4856d3a1246','baduwa','','','192.168.100.10','15791693','Ethernet','2019-11-05 11:27:28','2019-11-05 12:27:27',3600,'RADIUS','','',14376,11347,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(85350,'81d0f57d','5eaf0746a132e334','src_hostel','','','192.168.100.10','15791694','Ethernet','2019-11-05 11:34:15','2019-11-05 11:34:50',35,'RADIUS','','',3963,5766,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(85351,'81d0f57e','30649671401bc90d','src_hostel','','','192.168.100.10','15791695','Ethernet','2019-11-05 11:34:51','2019-11-05 12:34:50',3599,'RADIUS','','',903285,19302179,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(85352,'81d0f57f','e6d5a6289f6c88fc','capitalhill','','','192.168.100.10','15791696','Ethernet','2019-11-05 11:40:06','2019-11-05 12:40:06',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(85353,'81d0f580','edfb4effa66964e0','pempamsie','','','192.168.100.10','15791697','Ethernet','2019-11-05 12:05:42','2019-11-05 14:25:42',8400,'RADIUS','','',643173508,3149484901,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(85354,'81d0f581','96ca915bfb076f90','affiliation','','','192.168.100.10','15791698','Ethernet','2019-11-05 12:10:02','2019-11-05 14:10:02',7200,'RADIUS','','',66722617,2867810053,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(85355,'81d0f582','08eda5424a58f8c6','anane-fenin','','','192.168.100.10','15791699','Ethernet','2019-11-05 12:10:05','2019-11-05 14:10:04',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(85356,'81d0f583','bd103a7b198c8564','cegrad','','','192.168.100.10','15791700','Ethernet','2019-11-05 12:10:18','2019-11-05 14:10:18',7200,'RADIUS','','',362439263,3295713625,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(85357,'81d0f584','b5055c095463955b','SoNM','','','192.168.100.10','15791701','Ethernet','2019-11-05 12:25:01','2019-11-05 14:25:01',7200,'RADIUS','','',35753707,1132548543,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(85358,'81d0f585','21c5f28d7d088793','baduwa','','','192.168.100.10','15791702','Ethernet','2019-11-05 12:27:28','2019-11-05 13:27:27',3599,'RADIUS','','',13759,9958,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(85359,'81d0f586','2409fd7b3724a3e7','src_hostel','','','192.168.100.10','15791703','Ethernet','2019-11-05 12:34:51','2019-11-05 13:34:50',3600,'RADIUS','','',11661264,131243304,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(85360,'81d0f587','7d6ea2f8d9c653e6','capitalhill','','','192.168.100.10','15791704','Ethernet','2019-11-05 12:40:06','2019-11-05 13:40:06',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(85361,'81d0f588','a55ec11d8a04d6f3','dodoos','','','192.168.100.10','15791705','Ethernet','2019-11-05 13:02:21','2019-11-05 13:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(85362,'81d0f589','57b6541041934336','nyarko-sampson','','','192.168.100.10','15791706','Ethernet','2019-11-05 13:02:49','2019-11-05 21:07:29',29080,'RADIUS','','',69557,3178,'service1','68:72:51:02:97:39','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(85363,'81d0f58a','03b03a42922c4190','baduwa','','','192.168.100.10','15791707','Ethernet','2019-11-05 13:27:28','2019-11-05 14:27:27',3599,'RADIUS','','',36579,55748,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(85364,'81d0f58b','46a931e9c98c5e33','src_hostel','','','192.168.100.10','15791708','Ethernet','2019-11-05 13:34:50','2019-11-05 14:34:50',3600,'RADIUS','','',117766,217311,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(85365,'81d0f58c','1a860100e612352d','capitalhill','','','192.168.100.10','15791709','Ethernet','2019-11-05 13:40:06','2019-11-05 14:40:06',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(85366,'81d0f58d','ce0b6538cddcb493','dodoos','','','192.168.100.10','15791710','Ethernet','2019-11-05 13:56:21','2019-11-05 14:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(85367,'81d0f58e','a56654162340fa0a','ekpetis','','','192.168.100.10','15791711','Ethernet','2019-11-05 14:09:10','2019-11-05 14:46:00',2210,'RADIUS','','',12389635,162237927,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(85368,'81d0f58f','b0ee58f38381f304','affiliation','','','192.168.100.10','15791712','Ethernet','2019-11-05 14:10:02','2019-11-18 11:17:29',1112847,'RADIUS','','',51343793,2485093077,'service1','CC:2D:E0:EF:4B:AE','','Framed-User','PPP','192.168.5.245',0,0,''),(85369,'81d0f590','c233aa2fa01da838','anane-fenin','','','192.168.100.10','15791713','Ethernet','2019-11-05 14:10:07','2019-11-18 11:17:29',1112842,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','','Framed-User','PPP','192.168.5.246',0,0,''),(85370,'81d0f591','7cfb22b5f3637c15','cegrad','','','192.168.100.10','15791714','Ethernet','2019-11-05 14:10:18','2019-11-18 11:17:29',1112831,'RADIUS','','',43242814,1116621098,'service1','64:D1:54:E6:9A:C1','','Framed-User','PPP','192.168.5.249',0,0,''),(85371,'81d0f592','f62c5475bd421e4a','SoNM','','','192.168.100.10','15791715','Ethernet','2019-11-05 14:25:01','2019-11-05 16:25:01',7199,'RADIUS','','',59295684,1943756370,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(85372,'81d0f593','16742e5e724dd8a6','pempamsie','','','192.168.100.10','15791716','Ethernet','2019-11-05 14:25:43','2019-11-05 16:45:42',8400,'RADIUS','','',528153670,2712552539,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(85373,'81d0f594','4e5cbe20e4db6370','baduwa','','','192.168.100.10','15791717','Ethernet','2019-11-05 14:27:28','2019-11-05 15:27:27',3600,'RADIUS','','',42141,65373,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(85374,'81d0f595','f8a34794d5b266c8','src_hostel','','','192.168.100.10','15791718','Ethernet','2019-11-05 14:34:51','2019-11-05 15:34:50',3600,'RADIUS','','',2248454,49178385,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(85375,'81d0f596','d64f1d3cafbdbdbc','capitalhill','','','192.168.100.10','15791719','Ethernet','2019-11-05 14:40:06','2019-11-05 15:40:06',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(85376,'81d0f597','d3c0db8d945166e5','ekpetis','','','192.168.100.10','15791720','Ethernet','2019-11-05 14:46:04','2019-11-05 15:46:00',3596,'RADIUS','','',27611993,637073113,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(93218,'8000000e','07bbc2db1a817798','w5pg','','','192.168.5.171','2147483662','Wireless-802.11','2019-12-24 14:42:26',NULL,4499,'','','',6669540,46249039,'hotspot1','30:10:B3:73:5A:17','','','','10.5.50.20',0,0,''),(85377,'81d0f598','1c7c29dc21ed928e','dodoos','','','192.168.100.10','15791721','Ethernet','2019-11-05 14:56:21','2019-11-05 15:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(85378,'81d0f599','afaca38b1bbb7061','britwums','','','192.168.100.10','15791722','Ethernet','2019-11-05 15:10:21','2019-11-05 20:10:20',17999,'RADIUS','','',22690494,264765616,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(85379,'81d0f59a','9dd904053cd2b962','baduwa','','','192.168.100.10','15791723','Ethernet','2019-11-05 15:27:28','2019-11-05 16:27:27',3600,'RADIUS','','',37152,58352,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(85380,'81d0f59b','ce71dbab5ca36361','src_hostel','','','192.168.100.10','15791724','Ethernet','2019-11-05 15:34:51','2019-11-05 16:34:50',3600,'RADIUS','','',927574,7657120,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(85381,'81d0f59c','9505d93e259bfe60','capitalhill','','','192.168.100.10','15791725','Ethernet','2019-11-05 15:40:06','2019-11-05 16:40:06',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(85382,'81d0f59d','a4e966f6bd9e95d8','ekpetis','','','192.168.100.10','15791726','Ethernet','2019-11-05 15:46:01','2019-11-05 16:46:00',3599,'RADIUS','','',7286204,236166049,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(85383,'81d0f59e','ae68772294ab52be','dodoos','','','192.168.100.10','15791727','Ethernet','2019-11-05 15:56:22','2019-11-05 16:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(85384,'81d0f59f','623b114549cccef9','amanful','','','192.168.100.10','15791728','Ethernet','2019-11-05 16:00:13','2019-11-06 00:00:12',28799,'RADIUS','','',115018,89145,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(85385,'81d0f59a','23a9eca80ef69e0d','baduwa','','','192.168.11.106','15791723','Ethernet','2019-11-05 15:27:27',NULL,3301,'RADIUS','',NULL,32472,48856,'service1','74:4D:28:8A:10:AF','','Framed-User','PPP','192.168.5.21',0,NULL,''),(85386,'81d0f589','a1e1a988d7a0a737','nyarko-sampson','','','192.168.11.106','15791706','Ethernet','2019-11-05 13:02:48',NULL,26701,'RADIUS','',NULL,64006,2984,'service1','68:72:51:02:97:39','','Framed-User','PPP','192.168.5.234',0,NULL,''),(85387,'81d0f59b','785dacf964996c90','src_hostel','','','192.168.11.106','15791724','Ethernet','2019-11-05 15:34:51',NULL,2100,'RADIUS','',NULL,800196,7404805,'service1','D4:CA:6D:7A:F8:FF','','Framed-User','PPP','192.168.5.23',0,NULL,''),(85388,'81d0f5a0','5f2a0e94c56ae500','affiliation','','','192.168.11.106','15791729','Ethernet','2019-11-05 16:10:08',NULL,0,'RADIUS','','',0,0,'service1','CC:2D:E0:EF:4B:AE','','Framed-User','PPP','192.168.5.32',2,0,''),(85389,'81d0f59f','7e4134351661f602','amanful','','','192.168.11.106','15791728','Ethernet','2019-11-05 16:00:13',NULL,600,'RADIUS','',NULL,1580,74,'service1','CC:2D:E0:39:AA:B2','','Framed-User','PPP','192.168.5.31',0,NULL,''),(85390,'81d0f5a0','a4fc5066477b0754','affiliation','','','192.168.100.10','15791729','Ethernet','2019-11-05 16:10:01','2019-11-05 18:10:02',7200,'RADIUS','','',41237184,1478801715,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(85391,'81d0f5a4','3fb7cebeaf4d7f1f','cegrad','','','192.168.100.10','15791733','Ethernet','2019-11-05 16:10:17','2019-11-05 18:10:18',7200,'RADIUS','','',31623544,542648365,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(85392,'81d0f5a5','0f16ef2a389a3f20','anane-fenin','','','192.168.100.10','15791734','Ethernet','2019-11-05 16:10:25','2019-11-05 18:10:05',7180,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(85393,'81d0f59d','9b36546d23fa5cfb','ekpetis','','','192.168.11.106','15791726','Ethernet','2019-11-05 15:46:01',NULL,2100,'RADIUS','',NULL,4932074,202910409,'service1','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.5.25',0,NULL,''),(85394,'81d0f59e','81d7df9e52015a26','dodoos','','','192.168.11.106','15791727','Ethernet','2019-11-05 15:56:22',NULL,0,'RADIUS','',NULL,0,0,'service1','78:8A:20:32:E2:E3','','Framed-User','PPP','192.168.5.26',0,NULL,''),(85395,'81d0f5a6','df74dd4ff9d786b3','SoNM','','','192.168.100.10','15791735','Ethernet','2019-11-05 16:25:01','2019-11-05 18:25:01',7199,'RADIUS','','',13900670,380645588,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(85396,'81d0f5a7','f5935a56236fdc71','baduwa','','','192.168.100.10','15791736','Ethernet','2019-11-05 16:27:28','2019-11-18 11:17:29',1104601,'RADIUS','','',34033,52661,'service1','74:4D:28:8A:10:AF','','Framed-User','PPP','192.168.5.38',0,0,''),(85397,'81d0f5a8','f7ea5a106bb71337','src_hostel','','','192.168.100.10','15791737','Ethernet','2019-11-05 16:34:51','2019-11-05 17:34:50',3600,'RADIUS','','',3534904,59823611,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(85398,'81d0f5a9','2b192e71599de613','capitalhill','','','192.168.100.10','15791738','Ethernet','2019-11-05 16:40:06','2019-11-05 17:40:06',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(85399,'81d0f5aa','185594c1474c6dcb','pempamsie','','','192.168.100.10','15791739','Ethernet','2019-11-05 16:45:43','2019-11-05 19:05:42',8400,'RADIUS','','',289458777,3478058145,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(85400,'81d0f5ab','c8b93b9fec19de79','ekpetis','','','192.168.100.10','15791740','Ethernet','2019-11-05 16:46:01','2019-11-05 17:46:00',3598,'RADIUS','','',6086560,145980990,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(85401,'81d0f5ac','45bad672154e129e','dodoos','','','192.168.100.10','15791741','Ethernet','2019-11-05 16:56:21','2019-11-05 17:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(85402,'81d0f5ac','ce0749ac7a4886e7','dodoos','','','192.168.11.106','15791741','Ethernet','2019-11-05 16:56:21',NULL,0,'RADIUS','',NULL,0,0,'service1','78:8A:20:32:E2:E3','','Framed-User','PPP','192.168.5.43',0,NULL,''),(85403,'81d0f5a7','98be504b3e415cbb','baduwa','','','192.168.11.106','15791736','Ethernet','2019-11-05 16:27:27','2019-11-05 17:27:27',3600,'RADIUS','','',37136,56957,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.38',0,0,NULL),(85404,'81d0f5ad','5171133262159c2e','baduwa','','','192.168.11.106','15791742','Ethernet','2019-11-05 17:27:28',NULL,0,'RADIUS','','',0,0,'service1','74:4D:28:8A:10:AF','','Framed-User','PPP','192.168.5.44',0,0,''),(85405,'81d0f5ad','4f6c924ae4953064','baduwa','','','192.168.100.10','15791742','Ethernet','2019-11-05 17:27:28','2019-11-05 18:27:28',3599,'RADIUS','','',25454,33939,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(85406,'81d0f5ae','1c953f80e2946750','src_hostel','','','192.168.100.10','15791743','Ethernet','2019-11-05 17:34:51','2019-11-05 18:34:50',3600,'RADIUS','','',7768762,119831154,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(85407,'81d0f5af','7479b45f7f672d9c','capitalhill','','','192.168.100.10','15791744','Ethernet','2019-11-05 17:40:07','2019-11-05 18:40:06',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(85408,'81d0f5b0','694d455e5aa78c8f','ekpetis','','','192.168.100.10','15791745','Ethernet','2019-11-05 17:46:00','2019-11-05 18:37:21',3082,'RADIUS','','',18714615,196000118,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(85409,'81d0f5b1','10e0e0571ddd5e0d','dodoos','','','192.168.100.10','15791746','Ethernet','2019-11-05 17:56:21','2019-11-05 18:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(85410,'81d0f5b2','916e9a87061d9146','affiliation','','','192.168.100.10','15791747','Ethernet','2019-11-05 18:10:02','2019-11-05 20:10:02',7200,'RADIUS','','',18869,4435,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(85411,'81d0f5b3','14cfe3276b3bac32','anane-fenin','','','192.168.100.10','15791748','Ethernet','2019-11-05 18:10:05','2019-11-05 20:10:05',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(85412,'81d0f5b4','161bed400e285229','cegrad','','','192.168.100.10','15791749','Ethernet','2019-11-05 18:10:18','2019-11-05 20:10:18',7200,'RADIUS','','',119519,255204,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(85413,'81d0f5b5','c6dba21a8eefdb10','SoNM','','','192.168.100.10','15791750','Ethernet','2019-11-05 18:25:01','2019-11-05 20:25:01',7200,'RADIUS','','',171972,333198,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(85414,'81d0f5b6','b6412c9678062e39','baduwa','','','192.168.100.10','15791751','Ethernet','2019-11-05 18:27:28','2019-11-05 19:27:28',3600,'RADIUS','','',39348,58602,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(85415,'81d0f5b7','5a1e60fa9e994edf','adukpos','','','192.168.100.10','15791752','Ethernet','2019-11-05 18:30:48','2019-11-05 20:37:34',7606,'RADIUS','','',149012,627152,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(85416,'81d0f5b8','4191379f740ceaff','src_hostel','','','192.168.100.10','15791753','Ethernet','2019-11-05 18:34:51','2019-11-05 19:34:50',3600,'RADIUS','','',1834757,52610386,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(85417,'81d0f5b9','1a2084b136e8c252','ekpetis','','','192.168.100.10','15791754','Ethernet','2019-11-05 18:37:22','2019-11-05 18:46:01',519,'RADIUS','','',4785515,21086510,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(85418,'81d0f5ba','462718788e221239','capitalhill','','','192.168.100.10','15791755','Ethernet','2019-11-05 18:40:07','2019-11-05 19:40:06',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(85419,'81d0f5bb','a29eb21957990340','ekpetis','','','192.168.100.10','15791756','Ethernet','2019-11-05 18:46:01','2019-11-05 19:46:01',3600,'RADIUS','','',18237578,413092799,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(85420,'81d0f5b6','459843ddd0158225','baduwa','','','192.168.11.106','15791751','Ethernet','2019-11-05 18:27:28',NULL,1500,'RADIUS','',NULL,11915,15235,'service1','74:4D:28:8A:10:AF','','Framed-User','PPP','192.168.5.53',0,NULL,''),(85421,'81d0f5bc','4036271023d4ceb2','dodoos','','','192.168.100.10','15791757','Ethernet','2019-11-05 18:56:21','2019-11-05 19:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(85422,'81d0f5bd','d8354b04a5a24131','pempamsie','','','192.168.100.10','15791758','Ethernet','2019-11-05 19:05:44','2019-11-05 21:25:42',8398,'RADIUS','','',307883459,1899696391,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(85423,'81d0f5be','cdbd5a8e4f4709de','baduwa','','','192.168.100.10','15791759','Ethernet','2019-11-05 19:27:28','2019-11-18 11:17:29',1093801,'RADIUS','','',42347,66557,'service1','74:4D:28:8A:10:AF','','Framed-User','PPP','192.168.5.68',0,0,''),(85424,'81d0f5bf','4928b9379d4d5151','src_hostel','','','192.168.100.10','15791760','Ethernet','2019-11-05 19:34:51','2019-11-05 20:34:50',3600,'RADIUS','','',4535957,82688370,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(85425,'81d0f5c0','6d4efbc424a21db1','capitalhill','','','192.168.100.10','15791761','Ethernet','2019-11-05 19:40:07','2019-11-05 20:40:06',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(85426,'81d0f5c1','f4a4b5519cea4e33','ekpetis','','','192.168.100.10','15791762','Ethernet','2019-11-05 19:46:02','2019-11-05 20:46:01',3599,'RADIUS','','',44239324,645200340,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(85427,'81d0f5c2','bdca49cdde2c911e','dodoos','','','192.168.100.10','15791763','Ethernet','2019-11-05 19:56:22','2019-11-05 20:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(85428,'81d0f5c3','6830a4575b7cb5c3','affiliation','','','192.168.100.10','15791764','Ethernet','2019-11-05 20:10:02','2019-11-05 22:10:02',7200,'RADIUS','','',22366,11778,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(85429,'81d0f5c4','1fd0459d4e13ded8','anane-fenin','','','192.168.100.10','15791765','Ethernet','2019-11-05 20:10:05','2019-11-05 22:10:05',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(85430,'81d0f5c5','c4d34ca84fc63181','cegrad','','','192.168.100.10','15791766','Ethernet','2019-11-05 20:10:18','2019-11-05 21:53:55',6217,'RADIUS','','',45519,66560,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(85431,'81d0f5c6','4252d5b0d4e7df94','britwums','','','192.168.100.10','15791767','Ethernet','2019-11-05 20:10:21','2019-11-06 01:10:20',17999,'RADIUS','','',7348428,104224586,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(85432,'81d0f5c7','eb500951c57ecf79','SoNM','','','192.168.100.10','15791768','Ethernet','2019-11-05 20:25:01','2019-11-05 22:25:01',7200,'RADIUS','','',36529,41702,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(85433,'81d0f5be','bb72458db8717dcc','baduwa','','','192.168.11.106','15791759','Ethernet','2019-11-05 19:27:28','2019-11-05 20:27:28',3600,'RADIUS','','',51355,84311,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.68',0,0,NULL),(85434,'81d0f5c8','b36a5e5b16c4e66a','baduwa','','','192.168.11.106','15791769','Ethernet','2019-11-05 20:27:28',NULL,0,'RADIUS','','',0,0,'service1','74:4D:28:8A:10:AF','','Framed-User','PPP','192.168.5.81',0,0,''),(85435,'81d0f5c8','90de340bdc4fdc91','baduwa','','','192.168.100.10','15791769','Ethernet','2019-11-05 20:27:28','2019-11-05 21:27:28',3600,'RADIUS','','',44637,71409,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(85436,'81d0f5c9','84b2fa4280ec9f52','src_hostel','','','192.168.100.10','15791770','Ethernet','2019-11-05 20:34:51','2019-11-05 21:34:50',3599,'RADIUS','','',2270038,22329121,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(85437,'81d0f5ca','b26ac80b5b92ede3','adukpos','','','192.168.100.10','15791771','Ethernet','2019-11-05 20:37:37','2019-11-06 05:05:08',30450,'RADIUS','','',24477646,119366562,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(85438,'81d0f5cb','1ba28cba42dd7674','capitalhill','','','192.168.100.10','15791772','Ethernet','2019-11-05 20:40:07','2019-11-05 21:40:06',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(85439,'81d0f5cc','2df850403109d6a1','ekpetis','','','192.168.100.10','15791773','Ethernet','2019-11-05 20:46:05','2019-11-05 21:07:33',1291,'RADIUS','','',4746336,109872856,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.87',2,0,''),(85440,'81d0f5cd','275dbe7eff14e114','dodoos','','','192.168.100.10','15791774','Ethernet','2019-11-05 20:56:32','2019-11-05 21:07:01',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(85441,'81d0f5ce','f4db7a0b916b5a92','dodoos','','','192.168.100.10','15791775','Ethernet','2019-11-05 21:07:01','2019-11-05 21:56:20',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(85442,'81d0f5cf','ff212f27fd82f4a1','nyarko-sampson','','','192.168.100.10','15791776','Ethernet','2019-11-05 21:07:30','2019-11-05 22:35:29',5279,'RADIUS','','',12814,850,'service1','68:72:51:02:97:39','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(85443,'81d0f5d0','5dbc8aa599db176b','ekpetis','','','192.168.100.10','15791777','Ethernet','2019-11-05 21:07:33','2019-11-05 21:46:01',2308,'RADIUS','','',7069748,150387580,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(85444,'81d0f5d1','75f6a4b8543c4c49','pempamsie','','','192.168.100.10','15791778','Ethernet','2019-11-05 21:25:43','2019-11-05 23:45:42',8400,'RADIUS','','',304766764,1587335215,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(85445,'81d0f5d2','3edfd1b92b2236c4','baduwa','','','192.168.100.10','15791779','Ethernet','2019-11-05 21:27:28','2019-11-05 22:27:28',3599,'RADIUS','','',47473,75860,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(85446,'81d0f5d3','ef1dd7dfcc1dc383','src_hostel','','','192.168.100.10','15791780','Ethernet','2019-11-05 21:34:51','2019-11-05 22:34:50',3600,'RADIUS','','',5722481,78900668,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(85447,'81d0f5d4','c7e943471b6ce263','capitalhill','','','192.168.100.10','15791781','Ethernet','2019-11-05 21:40:07','2019-11-05 22:40:06',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(85448,'81d0f5d5','d49fdea3e77214e3','ekpetis','','','192.168.100.10','15791782','Ethernet','2019-11-05 21:46:02','2019-11-05 22:46:01',3600,'RADIUS','','',10626242,147393996,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(85449,'81d0f5d6','916294874ee11b1d','cegrad','','','192.168.100.10','15791783','Ethernet','2019-11-05 21:53:57','2019-11-05 22:10:18',982,'RADIUS','','',5075,5781,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(85450,'81d0f5d7','e21abda942942c87','dodoos','','','192.168.100.10','15791784','Ethernet','2019-11-05 21:56:21','2019-11-05 22:35:01',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(85451,'81d0f5d8','091901437ba3a41b','affiliation','','','192.168.100.10','15791785','Ethernet','2019-11-05 22:10:02','2019-11-06 00:10:02',7199,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(85452,'81d0f5d9','62ff6667a6936e77','anane-fenin','','','192.168.100.10','15791786','Ethernet','2019-11-05 22:10:05','2019-11-06 00:10:05',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(85453,'81d0f5da','dab326a923d3460c','cegrad','','','192.168.100.10','15791787','Ethernet','2019-11-05 22:10:18','2019-11-06 00:10:18',7200,'RADIUS','','',22992,14556,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(85454,'81d0f5db','106874f5073686f7','SoNM','','','192.168.100.10','15791788','Ethernet','2019-11-05 22:25:02','2019-11-06 00:25:01',7199,'RADIUS','','',31643,33459,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(85455,'81d0f5dc','aa8196edaa5473e1','baduwa','','','192.168.100.10','15791789','Ethernet','2019-11-05 22:27:28','2019-11-05 23:27:28',3599,'RADIUS','','',19193,20696,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(85456,'81d0f5dd','324dac551c9d9799','src_hostel','','','192.168.100.10','15791790','Ethernet','2019-11-05 22:34:51','2019-11-05 23:34:50',3600,'RADIUS','','',11211826,139177186,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(93217,'81010763','b162ab0a7a58aa6e','capitalhill','','','192.168.100.10','15796619','Ethernet','2019-12-24 14:40:00','2019-12-24 15:40:00',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(85457,'81d0f5de','5b0efc9f36151e5b','dodoos','','','192.168.100.10','15791791','Ethernet','2019-11-05 22:35:01','2019-11-05 22:56:20',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(85458,'81d0f5df','c41397da7c187641','nyarko-sampson','','','192.168.100.10','15791792','Ethernet','2019-11-05 22:35:29','2019-11-06 12:38:45',50594,'RADIUS','','',120749,5312,'service1','68:72:51:02:97:39','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(85459,'81d0f5e0','8ddb0102cc8b10b1','capitalhill','','','192.168.100.10','15791793','Ethernet','2019-11-05 22:40:07','2019-11-05 23:40:06',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(85460,'81d0f5e1','4d7a9e6ae46e762f','ekpetis','','','192.168.100.10','15791794','Ethernet','2019-11-05 22:46:02','2019-11-05 23:46:01',3599,'RADIUS','','',15318850,37193077,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(85461,'81d0f5e2','465c90a6ee2a04a7','dodoos','','','192.168.100.10','15791795','Ethernet','2019-11-05 22:56:22','2019-11-05 23:56:20',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(85462,'81d0f5e3','ab578de5534295c2','baduwa','','','192.168.100.10','15791796','Ethernet','2019-11-05 23:27:28','2019-11-06 00:27:28',3599,'RADIUS','','',15876,14488,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(85463,'81d0f5e4','b1f3481819a81f42','src_hostel','','','192.168.100.10','15791797','Ethernet','2019-11-05 23:34:51','2019-11-06 00:34:50',3600,'RADIUS','','',3327643,68418896,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(85464,'81d0f5e5','b2771f74f1fa0061','capitalhill','','','192.168.100.10','15791798','Ethernet','2019-11-05 23:40:07','2019-11-06 00:40:06',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(85465,'81d0f5e6','a3025daedc617254','pempamsie','','','192.168.100.10','15791799','Ethernet','2019-11-05 23:45:43','2019-11-06 05:38:37',21174,'RADIUS','','',747965931,975580784,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(85466,'81d0f5e7','0650ce899a97f060','ekpetis','','','192.168.100.10','15791800','Ethernet','2019-11-05 23:46:01','2019-11-06 00:46:01',3600,'RADIUS','','',2532468,13548102,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(85467,'81d0f5e8','5d6a5615f1bb9698','dodoos','','','192.168.100.10','15791801','Ethernet','2019-11-05 23:56:21','2019-11-06 00:56:20',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(85468,'81d0f5e9','a5613c616ca6dd3e','amanful','','','192.168.100.10','15791802','Ethernet','2019-11-06 00:00:13','2019-11-06 08:00:12',28799,'RADIUS','','',7049189,197152548,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(85469,'81d0f5ea','a3aea658c07d0a93','affiliation','','','192.168.100.10','15791803','Ethernet','2019-11-06 00:10:02','2019-11-06 02:10:02',7199,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(85470,'81d0f5eb','3ffa4fa7d2fd3a2c','anane-fenin','','','192.168.100.10','15791804','Ethernet','2019-11-06 00:10:05','2019-11-06 02:10:05',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(85471,'81d0f5ec','5bc04ce00bc1334c','cegrad','','','192.168.100.10','15791805','Ethernet','2019-11-06 00:10:18','2019-11-06 02:10:18',7200,'RADIUS','','',17597,4042,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(85472,'81d0f5ed','c093a329a9123bca','SoNM','','','192.168.100.10','15791806','Ethernet','2019-11-06 00:25:01','2019-11-06 02:25:01',7199,'RADIUS','','',23725,14760,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(85473,'81d0f5ee','e9061117f4f75519','baduwa','','','192.168.100.10','15791807','Ethernet','2019-11-06 00:27:28','2019-11-06 01:27:28',3600,'RADIUS','','',17370,17022,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(85474,'81d0f5ef','aec1a0808792b36e','src_hostel','','','192.168.100.10','15791808','Ethernet','2019-11-06 00:34:51','2019-11-06 01:34:50',3600,'RADIUS','','',1754198,57381703,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(85475,'81d0f5f0','0b39827971595136','capitalhill','','','192.168.100.10','15791809','Ethernet','2019-11-06 00:40:07','2019-11-06 01:40:07',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(85476,'81d0f5f1','49ffc395074b52d6','ekpetis','','','192.168.100.10','15791810','Ethernet','2019-11-06 00:46:03','2019-11-06 01:46:01',3599,'RADIUS','','',1048206,4685529,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(85477,'81d0f5f2','548c7bed654dd3a1','dodoos','','','192.168.100.10','15791811','Ethernet','2019-11-06 00:56:21','2019-11-06 01:56:20',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(85478,'81d0f5f3','13cc850fa4fc6f99','britwums','','','192.168.100.10','15791812','Ethernet','2019-11-06 01:10:22','2019-11-06 06:10:21',17999,'RADIUS','','',97086049,355945384,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(85479,'81d0f5f4','304bd0a2df9875d9','baduwa','','','192.168.100.10','15791813','Ethernet','2019-11-06 01:27:28','2019-11-06 02:27:28',3600,'RADIUS','','',18845,19816,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(85480,'81d0f5f5','41548f715ca1c842','src_hostel','','','192.168.100.10','15791814','Ethernet','2019-11-06 01:34:51','2019-11-06 02:34:51',3600,'RADIUS','','',67382,113681,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(85481,'81d0f5f6','86f0ee68e4c6a34f','capitalhill','','','192.168.100.10','15791815','Ethernet','2019-11-06 01:40:07','2019-11-06 02:40:07',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(85482,'81d0f5f7','9fc73c8beeebb913','ekpetis','','','192.168.100.10','15791816','Ethernet','2019-11-06 01:46:02','2019-11-06 02:46:01',3598,'RADIUS','','',2356230,36183966,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(85483,'81d0f5f8','092e4f8750128dd3','dodoos','','','192.168.100.10','15791817','Ethernet','2019-11-06 01:56:21','2019-11-06 02:56:20',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(85484,'81d0f5f9','63c2a6f6cd243715','affiliation','','','192.168.100.10','15791818','Ethernet','2019-11-06 02:10:02','2019-11-06 04:10:02',7200,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(85485,'81d0f5fa','848453b69eeb09e9','anane-fenin','','','192.168.100.10','15791819','Ethernet','2019-11-06 02:10:05','2019-11-06 04:10:05',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(85486,'81d0f5fb','d0942aad3aceb629','cegrad','','','192.168.100.10','15791820','Ethernet','2019-11-06 02:10:18','2019-11-06 04:10:18',7199,'RADIUS','','',16597,1988,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(85487,'81d0f5fc','381c58ed555562d0','SoNM','','','192.168.100.10','15791821','Ethernet','2019-11-06 02:25:01','2019-11-06 04:25:01',7200,'RADIUS','','',20226,7228,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(85488,'81d0f5fd','2dc2479dc6a9e28b','baduwa','','','192.168.100.10','15791822','Ethernet','2019-11-06 02:27:28','2019-11-06 03:27:28',3600,'RADIUS','','',20172,21745,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(85489,'81d0f5fe','2865e36fdedc77da','src_hostel','','','192.168.100.10','15791823','Ethernet','2019-11-06 02:34:51','2019-11-06 03:34:50',3600,'RADIUS','','',73874,133501,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(85490,'81d0f5ff','a30da64c64303cc6','capitalhill','','','192.168.100.10','15791824','Ethernet','2019-11-06 02:40:07','2019-11-06 03:40:07',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(85491,'81d0f600','a5dcfb0d3e1c652f','ekpetis','','','192.168.100.10','15791825','Ethernet','2019-11-06 02:46:02','2019-11-06 03:46:01',3600,'RADIUS','','',65284264,5628092,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(85492,'81d0f601','01a4773800bd25c9','dodoos','','','192.168.100.10','15791826','Ethernet','2019-11-06 02:56:21','2019-11-06 03:56:20',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(85493,'81d0f602','4d5e6e0fe23b714a','baduwa','','','192.168.100.10','15791827','Ethernet','2019-11-06 03:27:29','2019-11-06 04:27:28',3599,'RADIUS','','',13993,9978,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(85494,'81d0f603','6e0cdcfe0cac84f2','src_hostel','','','192.168.100.10','15791828','Ethernet','2019-11-06 03:34:51','2019-11-06 04:34:51',3600,'RADIUS','','',920197,3655334,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(85495,'81d0f604','fbe115602c16aab4','capitalhill','','','192.168.100.10','15791829','Ethernet','2019-11-06 03:40:07','2019-11-06 04:40:07',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(85496,'81d0f605','9c4493b2f6c99659','ekpetis','','','192.168.100.10','15791830','Ethernet','2019-11-06 03:46:01','2019-11-06 04:46:01',3600,'RADIUS','','',1899110,3645585,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(85497,'81d0f606','8ee1aab714463979','dodoos','','','192.168.100.10','15791831','Ethernet','2019-11-06 03:56:21','2019-11-06 04:56:20',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(85498,'81d0f607','c07c94586bcc5d56','affiliation','','','192.168.100.10','15791832','Ethernet','2019-11-06 04:10:02','2019-11-06 06:10:02',7200,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(85499,'81d0f608','8befe5505a30e8f5','anane-fenin','','','192.168.100.10','15791833','Ethernet','2019-11-06 04:10:05','2019-11-06 06:10:05',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(85500,'81d0f609','25840e5533b958e0','cegrad','','','192.168.100.10','15791834','Ethernet','2019-11-06 04:10:19','2019-11-06 06:10:18',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(85501,'81d0f60a','caaa68ce5de5c93c','SoNM','','','192.168.100.10','15791835','Ethernet','2019-11-06 04:25:02','2019-11-06 06:25:01',7199,'RADIUS','','',26019,18439,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(85502,'81d0f60b','147bcbe51202b63e','baduwa','','','192.168.100.10','15791836','Ethernet','2019-11-06 04:27:28','2019-11-06 05:27:28',3600,'RADIUS','','',27873,35928,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(85503,'81d0f60c','ed5d135499ab9bd4','src_hostel','','','192.168.100.10','15791837','Ethernet','2019-11-06 04:34:51','2019-11-06 04:53:44',1133,'RADIUS','','',30516,56527,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(85504,'81d0f60d','5cc9f760b508c461','capitalhill','','','192.168.100.10','15791838','Ethernet','2019-11-06 04:40:07','2019-11-06 05:40:07',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(85505,'81d0f60e','6282c60ce9d22afe','ekpetis','','','192.168.100.10','15791839','Ethernet','2019-11-06 04:46:01','2019-11-06 05:46:01',3600,'RADIUS','','',959726,1795226,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(85506,'81d0f60f','61a6ef4198251cdf','src_hostel','','','192.168.100.10','15791840','Ethernet','2019-11-06 04:53:44','2019-11-06 04:56:29',165,'RADIUS','','',3884,6217,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(85507,'81d0f610','fcc261940a116fae','dodoos','','','192.168.100.10','15791841','Ethernet','2019-11-06 04:56:22','2019-11-06 05:56:20',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(85508,'81d0f611','55fe4123fb96233e','src_hostel','','','192.168.100.10','15791842','Ethernet','2019-11-06 04:56:29','2019-11-06 05:34:51',2302,'RADIUS','','',4834619,123390986,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(85509,'81d0f612','3a301204dafebce3','adukpos','','','192.168.100.10','15791843','Ethernet','2019-11-06 05:05:08','2019-11-06 06:23:26',4698,'RADIUS','','',13936367,90337134,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(85510,'81d0f613','5957d878b9000ab4','baduwa','','','192.168.100.10','15791844','Ethernet','2019-11-06 05:27:28','2019-11-06 06:27:28',3600,'RADIUS','','',45044,73981,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(85511,'81d0f614','3abd177089d319b1','src_hostel','','','192.168.100.10','15791845','Ethernet','2019-11-06 05:34:51','2019-11-06 06:34:51',3600,'RADIUS','','',129561,243550,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(85512,'81d0f615','5c45a2d2e5c2ef7c','pempamsie','','','192.168.100.10','15791846','Ethernet','2019-11-06 05:38:38','2019-11-06 06:45:42',4024,'RADIUS','','',91562411,1499339240,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(85513,'81d0f616','d83c90d740b28ee8','capitalhill','','','192.168.100.10','15791847','Ethernet','2019-11-06 05:40:07','2019-11-06 06:40:07',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(85514,'81d0f617','1d5e69aac84d0151','ekpetis','','','192.168.100.10','15791848','Ethernet','2019-11-06 05:46:03','2019-11-06 06:22:42',2199,'RADIUS','','',9747075,7181903,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(85515,'81d0f618','93715ac5b6057ea1','dodoos','','','192.168.100.10','15791849','Ethernet','2019-11-06 05:56:21','2019-11-06 06:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(85516,'81d0f619','0c8fd2fb4c0e1bca','affiliation','','','192.168.100.10','15791850','Ethernet','2019-11-06 06:10:02','2019-11-06 08:10:02',7200,'RADIUS','','',5585464,88679527,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(85517,'81d0f61a','69b02d0a977b5f10','anane-fenin','','','192.168.100.10','15791851','Ethernet','2019-11-06 06:10:05','2019-11-06 08:10:05',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(85518,'81d0f61b','2b0f42fb10f800c7','cegrad','','','192.168.100.10','15791852','Ethernet','2019-11-06 06:10:19','2019-11-06 08:10:18',7200,'RADIUS','','',422737840,826424108,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(85519,'81d0f61c','5e58a22fd68878a6','britwums','','','192.168.100.10','15791853','Ethernet','2019-11-06 06:10:21','2019-11-06 11:10:21',17999,'RADIUS','','',2325630,2885825,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(85520,'81d0f61d','d630a359790e3db8','ekpetis','','','192.168.100.10','15791854','Ethernet','2019-11-06 06:22:43','2019-11-06 06:46:00',1398,'RADIUS','','',6205601,3048563,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(85521,'81d0f61e','3adbc9f20cf3496e','adukpos','','','192.168.100.10','15791855','Ethernet','2019-11-06 06:23:27','2019-11-06 06:27:25',238,'RADIUS','','',3198,9993,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(85522,'81d0f61f','075fc4b27823e481','SoNM','','','192.168.100.10','15791856','Ethernet','2019-11-06 06:25:01','2019-11-06 08:25:01',7200,'RADIUS','','',142160,259059,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(85523,'81d0f620','183801a06b98a59f','adukpos','','','192.168.100.10','15791857','Ethernet','2019-11-06 06:27:27','2019-11-06 06:29:30',123,'RADIUS','','',346,232,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(85524,'81d0f621','de6075c9ddaf4da7','baduwa','','','192.168.100.10','15791858','Ethernet','2019-11-06 06:27:28','2019-11-06 07:27:28',3600,'RADIUS','','',54317,90965,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(85525,'81d0f622','1a47ef4d4f492248','adukpos','','','192.168.100.10','15791859','Ethernet','2019-11-06 06:29:32','2019-11-06 06:31:12',101,'RADIUS','','',10479,30134,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(85526,'81d0f623','ee71811c4da486d1','adukpos','','','192.168.100.10','15791860','Ethernet','2019-11-06 06:31:22','2019-11-06 06:33:17',115,'RADIUS','','',1108,1202,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(85527,'81d0f624','1fe5015cd08178e7','adukpos','','','192.168.100.10','15791861','Ethernet','2019-11-06 06:33:20','2019-11-06 11:56:30',19390,'RADIUS','','',19717227,2265340,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(85528,'81d0f625','5c1e21f8890fade5','src_hostel','','','192.168.100.10','15791862','Ethernet','2019-11-06 06:34:51','2019-11-06 07:34:51',3599,'RADIUS','','',1525824,38014598,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(85529,'81d0f626','673c61c085d4ebf9','capitalhill','','','192.168.100.10','15791863','Ethernet','2019-11-06 06:40:08','2019-11-06 07:40:07',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(85530,'81d0f627','f0da18d06edd1124','pempamsie','','','192.168.100.10','15791864','Ethernet','2019-11-06 06:45:42','2019-11-06 08:37:54',6731,'RADIUS','','',167127390,2333009971,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(85531,'81d0f628','896ae5ec5eb7b3fb','ekpetis','','','192.168.100.10','15791865','Ethernet','2019-11-06 06:46:00','2019-11-06 07:46:00',3600,'RADIUS','','',6274447,83638848,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(85532,'81d0f629','fc88e2de5953ec72','dodoos','','','192.168.100.10','15791866','Ethernet','2019-11-06 06:56:21','2019-11-06 07:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(85533,'80900010','71b2f8ede25176ce','n9Ak','','','192.168.5.133','2156920848','Wireless-802.11','2019-11-06 07:16:56',NULL,2399,'','','',5507836,135739377,'hotspot1','C4:3A:BE:1A:5F:4F','','','','10.5.50.71',0,0,''),(85534,'81d0f62a','001afc8c01fdffe3','baduwa','','','192.168.100.10','15791867','Ethernet','2019-11-06 07:27:28','2019-11-06 08:27:28',3600,'RADIUS','','',33284,47545,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(85535,'81d0f62b','0160d69141573898','src_hostel','','','192.168.100.10','15791868','Ethernet','2019-11-06 07:34:51','2019-11-06 08:34:51',3600,'RADIUS','','',164966,327418,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(85536,'81d0f62c','f414c49586e23a10','capitalhill','','','192.168.100.10','15791869','Ethernet','2019-11-06 07:40:07','2019-11-06 08:40:07',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(85537,'81d0f62d','c277f866ef51be92','ekpetis','','','192.168.100.10','15791870','Ethernet','2019-11-06 07:46:01','2019-11-06 08:46:00',3599,'RADIUS','','',8529017,188478964,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(93216,'81010762','1a857f64c36aa680','src_hostel','','','192.168.100.10','15796618','Ethernet','2019-12-24 14:32:25','2019-12-24 15:32:25',3599,'RADIUS','','',265239,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(85538,'81d0f62e','8ef6357295b87a56','dodoos','','','192.168.100.10','15791871','Ethernet','2019-11-06 07:56:21','2019-11-06 08:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(85539,'81d0f62f','5bd343c6db6e3ab9','amanful','','','192.168.100.10','15791872','Ethernet','2019-11-06 08:00:13','2019-11-06 16:00:13',28799,'RADIUS','','',18387591,342181973,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(85540,'80900010','0c11949d9f55de3f','n9Ak','','','192.168.5.228','2156920848','Wireless-802.11','2019-11-06 07:16:55','2019-11-06 09:36:40',8084,'','','',22801195,413179721,'hotspot1','C4:3A:BE:1A:5F:4F','Idle-Timeout','','','10.5.50.71',0,0,''),(85541,'81d0f630','e141f2b4468b861c','affiliation','','','192.168.100.10','15791873','Ethernet','2019-11-06 08:10:02','2019-11-06 10:10:02',7199,'RADIUS','','',16656228,348681010,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(85542,'81d0f631','5bf863d0e7ca121c','anane-fenin','','','192.168.100.10','15791874','Ethernet','2019-11-06 08:10:06','2019-11-06 10:10:05',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(85543,'81d0f632','432fbcde35d5be0a','cegrad','','','192.168.100.10','15791875','Ethernet','2019-11-06 08:10:19','2019-11-06 10:10:18',7200,'RADIUS','','',444594187,3281135454,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(85544,'81d0f633','6814da1bf522f939','SoNM','','','192.168.100.10','15791876','Ethernet','2019-11-06 08:25:01','2019-11-06 10:25:01',7200,'RADIUS','','',38759498,1236395916,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(85545,'81d0f634','5c7448d342a22bc4','baduwa','','','192.168.100.10','15791877','Ethernet','2019-11-06 08:27:28','2019-11-06 09:27:28',3599,'RADIUS','','',24125,32620,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(85546,'81d0f62b','fb5e738bf1fd986f','src_hostel','','','192.168.11.106','15791868','Ethernet','2019-11-06 07:34:51',NULL,3300,'RADIUS','',NULL,145332,291346,'service1','D4:CA:6D:7A:F8:FF','','Framed-User','PPP','192.168.5.224',0,NULL,''),(85547,'81d0f633','929d5ade1744ebfe','SoNM','','','192.168.11.106','15791876','Ethernet','2019-11-06 08:25:01',NULL,300,'RADIUS','',NULL,7789,14353,'service1','24:A4:3C:32:37:49','','Framed-User','PPP','192.168.5.236',0,NULL,''),(85548,'81d0f630','8b14fc0b6c62c0cb','affiliation','','','192.168.11.106','15791873','Ethernet','2019-11-06 08:10:02',NULL,1200,'RADIUS','',NULL,389948,523426,'service1','CC:2D:E0:EF:4B:AE','','Framed-User','PPP','192.168.5.229',0,NULL,''),(85549,'81d0f631','563d500dd97bca89','anane-fenin','','','192.168.11.106','15791874','Ethernet','2019-11-06 08:10:06',NULL,1200,'RADIUS','',NULL,0,0,'service1','D4:CA:6D:47:4D:B7','','Framed-User','PPP','192.168.5.230',0,NULL,''),(85550,'81d0f62c','be63f5f0f09005b1','capitalhill','','','192.168.11.106','15791869','Ethernet','2019-11-06 07:40:07',NULL,3000,'RADIUS','',NULL,0,0,'service1','D4:CA:6D:C9:BB:5A','','Framed-User','PPP','192.168.5.225',0,NULL,''),(85551,'81d0f62f','2f7238cbd9429f42','amanful','','','192.168.11.106','15791872','Ethernet','2019-11-06 08:00:12',NULL,1801,'RADIUS','',NULL,3904773,77634318,'service1','CC:2D:E0:39:AA:B2','','Framed-User','PPP','192.168.5.228',0,NULL,''),(85552,'81d0f632','2e7601c7405bdcc1','cegrad','','','192.168.11.106','15791875','Ethernet','2019-11-06 08:10:18',NULL,1201,'RADIUS','',NULL,19306241,412609924,'service1','64:D1:54:E6:9A:C1','','Framed-User','PPP','192.168.5.233',0,NULL,''),(85553,'81d0f61c','a2fa111865bb45d5','britwums','','','192.168.11.106','15791853','Ethernet','2019-11-06 06:10:21',NULL,8400,'RADIUS','',NULL,2282899,2862925,'service1','6C:3B:6B:02:5C:96','','Framed-User','PPP','192.168.5.206',0,NULL,''),(85554,'81d0f5df','1f50072541abd63b','nyarko-sampson','','','192.168.11.106','15791792','Ethernet','2019-11-05 22:35:30',NULL,35701,'RADIUS','',NULL,85441,3857,'service1','68:72:51:02:97:39','','Framed-User','PPP','192.168.5.120',0,NULL,''),(85555,'81d0f627','399f902314af2a9a','pempamsie','','','192.168.11.106','15791864','Ethernet','2019-11-06 06:45:42',NULL,6301,'RADIUS','',NULL,160882462,2251466434,'service1','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.5.218',0,NULL,''),(85556,'81d0f62d','2ea1b1c3cd7219fa','ekpetis','','','192.168.11.106','15791870','Ethernet','2019-11-06 07:46:02',NULL,2700,'RADIUS','',NULL,8324922,188177420,'service1','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.5.226',0,NULL,''),(85557,'81d0f635','654dfe5cfb73f6ec','src_hostel','','','192.168.100.10','15791878','Ethernet','2019-11-06 08:34:51','2019-11-06 09:34:51',3599,'RADIUS','','',153313,334203,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(85558,'81d0f636','9515f3dac4c4d4f8','pempamsie','','','192.168.100.10','15791879','Ethernet','2019-11-06 08:37:54','2019-11-06 09:05:42',1668,'RADIUS','','',6434841,219343365,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(85559,'81d0f637','6589635d436ee01f','capitalhill','','','192.168.100.10','15791880','Ethernet','2019-11-06 08:40:07','2019-11-06 09:40:07',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(85560,'81d0f638','6ae227b9aea97a54','ekpetis','','','192.168.100.10','15791881','Ethernet','2019-11-06 08:46:01','2019-11-06 09:46:00',3599,'RADIUS','','',4590045,146933916,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(85561,'81d0f639','e62e37be568805bb','dodoos','','','192.168.100.10','15791882','Ethernet','2019-11-06 08:56:22','2019-11-06 09:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(85562,'81d0f63a','b0461ecd547a642b','pempamsie','','','192.168.100.10','15791883','Ethernet','2019-11-06 09:05:42','2019-11-06 11:25:42',8399,'RADIUS','','',143924822,3854714736,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(85563,'81d0f63b','359ee4c2ad5c20f2','baduwa','','','192.168.100.10','15791884','Ethernet','2019-11-06 09:27:29','2019-11-06 10:27:28',3598,'RADIUS','','',24710,32214,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(85564,'81d0f63c','b946c282f91045f0','src_hostel','','','192.168.100.10','15791885','Ethernet','2019-11-06 09:34:51','2019-11-06 10:34:51',3599,'RADIUS','','',125630,244474,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(85565,'81d0f63d','907e2528c60caf8f','capitalhill','','','192.168.100.10','15791886','Ethernet','2019-11-06 09:40:07','2019-11-06 10:40:07',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(85566,'81d0f63e','b1e6601b99b26776','ekpetis','','','192.168.100.10','15791887','Ethernet','2019-11-06 09:46:01','2019-11-06 10:46:00',3600,'RADIUS','','',1377476,8845757,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(85567,'81d0f63f','6bf0f3d9062f8215','dodoos','','','192.168.100.10','15791888','Ethernet','2019-11-06 09:56:21','2019-11-06 10:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(85568,'81d0f640','093be4e3c615ff39','affiliation','','','192.168.100.10','15791889','Ethernet','2019-11-06 10:10:02','2019-11-06 12:10:02',7199,'RADIUS','','',17078551,326395059,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(85569,'81d0f641','e6ef595088e134e9','anane-fenin','','','192.168.100.10','15791890','Ethernet','2019-11-06 10:10:06','2019-11-06 12:10:05',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(85570,'81d0f642','42b60f1ba79794da','cegrad','','','192.168.100.10','15791891','Ethernet','2019-11-06 10:10:19','2019-11-06 12:10:18',7200,'RADIUS','','',912735773,1226767878,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(85571,'81d0f643','68f55c6165b8e425','SoNM','','','192.168.100.10','15791892','Ethernet','2019-11-06 10:25:01','2019-11-06 12:25:01',7200,'RADIUS','','',3545358,105301122,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(85572,'81d0f644','fd9568c6cfa1b805','baduwa','','','192.168.100.10','15791893','Ethernet','2019-11-06 10:27:28','2019-11-06 11:27:28',3599,'RADIUS','','',188451,2032346,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(85573,'81d0f645','2d422a63d74a7507','src_hostel','','','192.168.100.10','15791894','Ethernet','2019-11-06 10:34:51','2019-11-06 11:34:51',3600,'RADIUS','','',10420679,99262163,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(85574,'81d0f646','2afc78c71514ad0c','capitalhill','','','192.168.100.10','15791895','Ethernet','2019-11-06 10:40:07','2019-11-06 11:40:07',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(85575,'81d0f647','481e8558cec9eebf','ekpetis','','','192.168.100.10','15791896','Ethernet','2019-11-06 10:46:02','2019-11-06 11:56:43',4241,'RADIUS','','',3955078,4758548,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(85576,'81d0f648','939bae089f92c81e','dodoos','','','192.168.100.10','15791897','Ethernet','2019-11-06 10:56:21','2019-11-06 11:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(85577,'81d0f649','1489aa9d6d85d702','britwums','','','192.168.100.10','15791898','Ethernet','2019-11-06 11:10:21','2019-11-06 16:10:21',18000,'RADIUS','','',17418156,195200877,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(85578,'81d0f64a','65e7b6d6368be20b','pempamsie','','','192.168.100.10','15791899','Ethernet','2019-11-06 11:25:42','2019-11-06 13:45:42',8400,'RADIUS','','',214084065,4711309680,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(85579,'81d0f64b','330a406b49b1316c','baduwa','','','192.168.100.10','15791900','Ethernet','2019-11-06 11:27:28','2019-11-06 11:56:38',1750,'RADIUS','','',47520,245163,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(85580,'81d0f64c','b072c1f52843abad','src_hostel','','','192.168.100.10','15791901','Ethernet','2019-11-06 11:34:51','2019-11-06 12:34:51',3600,'RADIUS','','',102183,192223,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(85581,'81d0f64d','1bce9da6a2ebca8e','capitalhill','','','192.168.100.10','15791902','Ethernet','2019-11-06 11:40:07','2019-11-06 12:40:07',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(85582,'81d0f64e','695db85537af1e51','dodoos','','','192.168.100.10','15791903','Ethernet','2019-11-06 11:56:21','2019-11-06 12:38:18',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(85583,'81d0f64f','63437cb1d1217956','adukpos','','','192.168.100.10','15791904','Ethernet','2019-11-06 11:56:31','2019-11-06 12:36:52',2421,'RADIUS','','',666379,27070125,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(85584,'81d0f650','75f7e3086fa141ec','baduwa','','','192.168.100.10','15791905','Ethernet','2019-11-06 11:56:38','2019-11-06 12:27:27',1849,'RADIUS','','',18835,28363,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(85585,'81d0f651','5e16004164f629fa','ekpetis','','','192.168.100.10','15791906','Ethernet','2019-11-06 11:56:43','2019-11-06 12:37:11',2428,'RADIUS','','',4268720,44712697,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(85586,'81d0f652','2cc9563a5cc4aefc','affiliation','','','192.168.100.10','15791907','Ethernet','2019-11-06 12:10:03','2019-11-06 14:10:02',7199,'RADIUS','','',36258237,1221332760,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(85587,'81d0f653','9be033ff1109ce08','anane-fenin','','','192.168.100.10','15791908','Ethernet','2019-11-06 12:10:09','2019-11-06 14:10:05',7196,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(85588,'81d0f654','070241bf54b65255','cegrad','','','192.168.100.10','15791909','Ethernet','2019-11-06 12:10:19','2019-11-06 14:10:19',7200,'RADIUS','','',379319302,195190939,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(85589,'81d0f655','52bec62e0c2a3311','SoNM','','','192.168.100.10','15791910','Ethernet','2019-11-06 12:25:02','2019-11-06 14:25:01',7199,'RADIUS','','',2776115,29220113,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(85590,'81d0f656','8b34bb60a7f58480','baduwa','','','192.168.100.10','15791911','Ethernet','2019-11-06 12:27:27','2019-11-06 13:27:27',3600,'RADIUS','','',22580,29492,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(85591,'81d0f657','c886b31ee8005c57','src_hostel','','','192.168.100.10','15791912','Ethernet','2019-11-06 12:34:51','2019-11-06 13:34:51',3600,'RADIUS','','',117653,236156,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(85592,'81d0f658','f81b1c0da41dc0ec','adukpos','','','192.168.100.10','15791913','Ethernet','2019-11-06 12:36:52','2019-11-07 19:56:56',112800,'RADIUS','','',673823,3702574,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(85593,'81d0f659','e312b21468aed0e3','ekpetis','','','192.168.100.10','15791914','Ethernet','2019-11-06 12:37:13','2019-11-06 12:46:01',529,'RADIUS','','',1115078,4622863,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(85594,'81d0f65a','bbfe1aaaefff85a4','dodoos','','','192.168.100.10','15791915','Ethernet','2019-11-06 12:38:18','2019-11-06 12:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(85595,'81d0f65b','134142f673e5345c','nyarko-sampson','','','192.168.100.10','15791916','Ethernet','2019-11-06 12:38:46','2019-11-08 13:27:46',175734,'RADIUS','','',895034,77555,'service1','68:72:51:02:97:39','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(85596,'81d0f65c','217a978a3e9faf38','capitalhill','','','192.168.100.10','15791917','Ethernet','2019-11-06 12:40:07','2019-11-06 13:40:07',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(85597,'81d0f65d','3384bb1c2af524fb','ekpetis','','','192.168.100.10','15791918','Ethernet','2019-11-06 12:46:02','2019-11-06 13:46:01',3599,'RADIUS','','',2126413,33568631,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(85598,'81d0f65e','e7eb58e8ea621a6b','dodoos','','','192.168.100.10','15791919','Ethernet','2019-11-06 12:56:21','2019-11-06 13:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(85599,'81d0f656','1bd5ce5ff4691be1','baduwa','','','192.168.11.106','15791911','Ethernet','2019-11-06 12:27:27',NULL,2101,'RADIUS','',NULL,8063,6222,'service1','74:4D:28:8A:10:AF','','Framed-User','PPP','192.168.5.123',0,NULL,''),(85600,'81d0f65b','78f4b1f074e8b3bb','nyarko-sampson','','','192.168.11.106','15791916','Ethernet','2019-11-06 12:38:46',NULL,164701,'RADIUS','',NULL,392172,16764,'service1','68:72:51:02:97:39','','Framed-User','PPP','192.168.5.139',0,NULL,''),(85601,'81d0f65f','4175ce7c557a7995','baduwa','','','192.168.100.10','15791920','Ethernet','2019-11-06 13:27:27','2019-11-06 14:27:27',3600,'RADIUS','','',31123,44288,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(85602,'81d0f660','68dab180872f1917','src_hostel','','','192.168.100.10','15791921','Ethernet','2019-11-06 13:34:51','2019-11-06 14:34:51',3600,'RADIUS','','',169428,346043,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(85603,'81d0f661','63f1eb3a6fe36e5e','capitalhill','','','192.168.100.10','15791922','Ethernet','2019-11-06 13:40:07','2019-11-06 14:40:07',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(85604,'81d0f662','7a8960432a8a26f0','pempamsie','','','192.168.100.10','15791923','Ethernet','2019-11-06 13:45:42','2019-11-06 16:05:42',8400,'RADIUS','','',462746581,5825746855,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(85605,'81d0f663','c3be468df77ebd68','ekpetis','','','192.168.100.10','15791924','Ethernet','2019-11-06 13:46:02','2019-11-06 14:46:01',3600,'RADIUS','','',4465676,56843883,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(85606,'81d0f664','6be93dd0956a07c7','dodoos','','','192.168.100.10','15791925','Ethernet','2019-11-06 13:56:21','2019-11-06 14:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(85607,'81d0f665','2993916e73244c9c','affiliation','','','192.168.100.10','15791926','Ethernet','2019-11-06 14:10:02','2019-11-06 16:10:02',7200,'RADIUS','','',28053711,824844623,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(85608,'81d0f666','253c1461c2b76df1','anane-fenin','','','192.168.100.10','15791927','Ethernet','2019-11-06 14:10:06','2019-11-06 16:10:05',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(85609,'81d0f667','1abb33af9c5a75f4','cegrad','','','192.168.100.10','15791928','Ethernet','2019-11-06 14:10:19','2019-11-06 16:10:19',7199,'RADIUS','','',22310106,566577929,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(85610,'81d0f668','8dd09fa13bea5d6f','SoNM','','','192.168.100.10','15791929','Ethernet','2019-11-06 14:25:02','2019-11-18 11:17:29',1025547,'RADIUS','','',46620082,1449651614,'service1','24:A4:3C:32:37:49','','Framed-User','PPP','192.168.5.186',0,0,''),(85611,'81d0f669','d4aa4f932a79de47','baduwa','','','192.168.100.10','15791930','Ethernet','2019-11-06 14:27:27','2019-11-06 15:27:27',3600,'RADIUS','','',16709,16402,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(85612,'81d0f66a','224a3ae346a38078','src_hostel','','','192.168.100.10','15791931','Ethernet','2019-11-06 14:34:51','2019-11-06 15:34:51',3600,'RADIUS','','',101194,203959,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(85613,'81d0f66b','9cae3f1c9431913e','capitalhill','','','192.168.100.10','15791932','Ethernet','2019-11-06 14:40:08','2019-11-06 15:40:07',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(85614,'81d0f66c','ff0573b372333374','ekpetis','','','192.168.100.10','15791933','Ethernet','2019-11-06 14:46:04','2019-11-06 15:46:01',3599,'RADIUS','','',6244693,20865477,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(85615,'81d0f66d','d6d50d1ce3e25c90','dodoos','','','192.168.100.10','15791934','Ethernet','2019-11-06 14:56:21','2019-11-06 15:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(85616,'81d0f66e','5fe8b3d68605b4e5','baduwa','','','192.168.100.10','15791935','Ethernet','2019-11-06 15:27:27','2019-11-06 16:27:27',3600,'RADIUS','','',29228,41518,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(85617,'81d0f66f','333790c6a6586500','src_hostel','','','192.168.100.10','15791936','Ethernet','2019-11-06 15:34:51','2019-11-06 16:34:51',3600,'RADIUS','','',826142,6101077,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(85618,'81d0f670','a185d4e481455749','capitalhill','','','192.168.100.10','15791937','Ethernet','2019-11-06 15:40:07','2019-11-06 16:40:07',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(85619,'81d0f671','1541a1a48dc0961e','ekpetis','','','192.168.100.10','15791938','Ethernet','2019-11-06 15:46:02','2019-11-06 16:46:01',3599,'RADIUS','','',1980931,2895764,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(85620,'81d0f672','be0cc4b479a2efd0','dodoos','','','192.168.100.10','15791939','Ethernet','2019-11-06 15:56:21','2019-11-06 16:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(85621,'81d0f673','509023fe789865db','amanful','','','192.168.100.10','15791940','Ethernet','2019-11-06 16:00:13','2019-11-07 00:00:13',28799,'RADIUS','','',102845,71200,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(85622,'81d0f674','84504c2a48406690','pempamsie','','','192.168.100.10','15791941','Ethernet','2019-11-06 16:05:42','2019-11-06 18:25:42',8399,'RADIUS','','',303370062,4632525706,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(85623,'81d0f675','c231fdc3dbb0a3b4','affiliation','','','192.168.100.10','15791942','Ethernet','2019-11-06 16:10:03','2019-11-06 18:10:02',7200,'RADIUS','','',11237065,368052010,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(85624,'81d0f676','746606548b71aa01','anane-fenin','','','192.168.100.10','15791943','Ethernet','2019-11-06 16:10:06','2019-11-06 18:10:05',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(85625,'81d0f677','540b7de9242f8b84','cegrad','','','192.168.100.10','15791944','Ethernet','2019-11-06 16:10:19','2019-11-06 18:10:19',7199,'RADIUS','','',6311466,142676585,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(85626,'81d0f678','565ef955de981423','britwums','','','192.168.100.10','15791945','Ethernet','2019-11-06 16:10:21','2019-11-06 21:10:21',17999,'RADIUS','','',30328327,216878164,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(85627,'81d0f66f','ad2ae8e2c7cd0faa','src_hostel','','','192.168.11.106','15791936','Ethernet','2019-11-06 15:34:52',NULL,3000,'RADIUS','',NULL,113085,220022,'service1','D4:CA:6D:7A:F8:FF','','Framed-User','PPP','192.168.5.208',0,NULL,''),(85628,'81d0f679','eb88df24f20c67ac','SoNM','','','192.168.11.106','15791946','Ethernet','2019-11-06 16:25:03',NULL,0,'RADIUS','','',0,0,'service1','24:A4:3C:32:37:49','','Framed-User','PPP','192.168.5.245',0,0,''),(85629,'81d0f675','16e3c664ed51ccb5','affiliation','','','192.168.11.106','15791942','Ethernet','2019-11-06 16:10:03',NULL,900,'RADIUS','',NULL,3894638,165268762,'service1','CC:2D:E0:EF:4B:AE','','Framed-User','PPP','192.168.5.238',0,NULL,''),(85630,'81d0f668','d9039cb47e8cd98c','SoNM','','','192.168.11.106','15791929','Ethernet','2019-11-06 14:25:01','2019-11-06 16:25:03',7200,'RADIUS','','',47507867,1469043894,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.186',0,2,NULL),(85631,'81d0f676','d356e108f18f7fc2','anane-fenin','','','192.168.11.106','15791943','Ethernet','2019-11-06 16:10:05',NULL,901,'RADIUS','',NULL,0,0,'service1','D4:CA:6D:47:4D:B7','','Framed-User','PPP','192.168.5.241',0,NULL,''),(85632,'81d0f670','ad44787abcb92b3b','capitalhill','','','192.168.11.106','15791937','Ethernet','2019-11-06 15:40:08',NULL,2700,'RADIUS','',NULL,0,0,'service1','D4:CA:6D:C9:BB:5A','','Framed-User','PPP','192.168.5.220',0,NULL,''),(85633,'81d0f677','40d8576ac5ba2b0e','cegrad','','','192.168.11.106','15791944','Ethernet','2019-11-06 16:10:19',NULL,900,'RADIUS','',NULL,2174425,77225877,'service1','64:D1:54:E6:9A:C1','','Framed-User','PPP','192.168.5.242',0,NULL,''),(85634,'81d0f678','1d1a28ad2af7c3da','britwums','','','192.168.11.106','15791945','Ethernet','2019-11-06 16:10:21',NULL,900,'RADIUS','',NULL,4175116,10765061,'service1','6C:3B:6B:02:5C:96','','Framed-User','PPP','192.168.5.244',0,NULL,''),(85635,'81d0f67a','26850bae7e475967','baduwa','','','192.168.100.10','15791947','Ethernet','2019-11-06 16:27:27','2019-11-06 17:27:27',3600,'RADIUS','','',44841,87667,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(85636,'81d0f679','8f1a4ec66502aef2','SoNM','','','192.168.100.10','15791946','Ethernet','2019-11-06 16:25:03','2019-11-06 18:25:01',7199,'RADIUS','','',11476333,200838352,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(85637,'81d0f67b','ce7a909a02b836e8','src_hostel','','','192.168.100.10','15791948','Ethernet','2019-11-06 16:34:51','2019-11-06 17:34:51',3600,'RADIUS','','',22912997,118262380,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(85638,'81d0f67c','774c800efb9a796f','capitalhill','','','192.168.100.10','15791949','Ethernet','2019-11-06 16:40:08','2019-11-06 17:40:07',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(85639,'81d0f67d','a2aab9b9faf55f4a','ekpetis','','','192.168.100.10','15791950','Ethernet','2019-11-06 16:46:02','2019-11-06 17:46:01',3598,'RADIUS','','',4412737,56103366,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(93215,'81010761','14590019662c35b6','pempamsie','','','192.168.100.10','15796617','Ethernet','2019-12-24 14:25:44','2019-12-24 16:45:44',8400,'RADIUS','','',706681519,9531631157,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(85640,'81d0f67e','cc87c47ebc81a0b3','dodoos','','','192.168.100.10','15791951','Ethernet','2019-11-06 16:56:22','2019-11-06 17:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(85641,'81d0f67f','aee15bd9d9ce3e77','baduwa','','','192.168.100.10','15791952','Ethernet','2019-11-06 17:27:27','2019-11-06 18:27:27',3599,'RADIUS','','',65863,148419,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(85642,'81d0f680','149ff18e93a5ee48','src_hostel','','','192.168.100.10','15791953','Ethernet','2019-11-06 17:34:51','2019-11-06 18:34:51',3600,'RADIUS','','',10414278,106365796,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(85643,'81d0f681','9e5e4b377efa5a5c','capitalhill','','','192.168.100.10','15791954','Ethernet','2019-11-06 17:40:08','2019-11-06 18:40:07',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(85644,'81d0f682','88b2889eeed98754','ekpetis','','','192.168.100.10','15791955','Ethernet','2019-11-06 17:46:02','2019-11-06 18:46:01',3599,'RADIUS','','',15326600,33632103,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(85645,'81d0f683','bab42cfa2c111b86','dodoos','','','192.168.100.10','15791956','Ethernet','2019-11-06 17:56:21','2019-11-06 18:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(85646,'81d0f684','25962b95ee137def','affiliation','','','192.168.100.10','15791957','Ethernet','2019-11-06 18:10:03','2019-11-06 20:10:02',7199,'RADIUS','','',4773845,207160668,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(85647,'81d0f685','164f5ffa006822f3','anane-fenin','','','192.168.100.10','15791958','Ethernet','2019-11-06 18:10:06','2019-11-06 20:10:06',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(85648,'81d0f686','c1bfa83cc33ecd53','cegrad','','','192.168.100.10','15791959','Ethernet','2019-11-06 18:10:19','2019-11-06 20:10:19',7200,'RADIUS','','',194713,379011,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(85649,'81d0f687','4d47380351683797','SoNM','','','192.168.100.10','15791960','Ethernet','2019-11-06 18:25:02','2019-11-06 20:25:01',7199,'RADIUS','','',592212,943050,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(85650,'81d0f687','4d47380351683797','SoNM','','','192.168.100.10','15791960','Ethernet','2019-11-06 18:25:04','2019-11-06 20:25:01',7199,'RADIUS','','',592212,943050,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.25',2,0,''),(85651,'81d0f688','949de51813d9775f','pempamsie','','','192.168.100.10','15791961','Ethernet','2019-11-06 18:25:43','2019-11-06 20:45:42',8399,'RADIUS','','',310430718,3618932816,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(85652,'81d0f689','f076ad314416642b','baduwa','','','192.168.100.10','15791962','Ethernet','2019-11-06 18:27:27','2019-11-06 19:27:27',3599,'RADIUS','','',42808,70630,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(85653,'81d0f68a','aa1db85aa084880e','src_hostel','','','192.168.100.10','15791963','Ethernet','2019-11-06 18:34:51','2019-11-06 19:34:51',3599,'RADIUS','','',1483798,20051092,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(85654,'81d0f68b','7f7055406cdd990c','capitalhill','','','192.168.100.10','15791964','Ethernet','2019-11-06 18:40:09','2019-11-06 19:40:07',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(85655,'81d0f68c','695bfeb3cf985751','ekpetis','','','192.168.100.10','15791965','Ethernet','2019-11-06 18:46:03','2019-11-06 19:46:01',3599,'RADIUS','','',31268305,365561973,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(85656,'81d0f68d','b9e88de6b0ea3f2f','dodoos','','','192.168.100.10','15791966','Ethernet','2019-11-06 18:56:21','2019-11-06 19:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(85660,'81d0f691','562bf5f7de89191d','ekpetis','','','192.168.100.10','15791970','Ethernet','2019-11-06 19:46:03','2019-11-06 20:46:01',3598,'RADIUS','','',30586574,271974269,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(85661,'81d0f692','2d2ed9ea6a7b0236','dodoos','','','192.168.100.10','15791971','Ethernet','2019-11-06 19:56:21','2019-11-06 20:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(85662,'81d0f693','1b3a197fac7c476d','affiliation','','','192.168.100.10','15791972','Ethernet','2019-11-06 20:10:03','2019-11-06 22:10:02',7199,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(85663,'81d0f694','8dee53811006886c','anane-fenin','','','192.168.100.10','15791973','Ethernet','2019-11-06 20:10:06','2019-11-06 22:10:06',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(85664,'81d0f695','7c1a6a8dd7388952','cegrad','','','192.168.100.10','15791974','Ethernet','2019-11-06 20:10:20','2019-11-06 22:10:19',7199,'RADIUS','','',58675,90586,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(85665,'81d0f691','9b61b537f9960639','ekpetis','','','192.168.11.106','15791970','Ethernet','2019-11-06 19:46:02',NULL,2101,'RADIUS','',NULL,21336483,145439996,'service1','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.5.42',0,NULL,''),(85666,'81d0f692','7ee367cba77ac11e','dodoos','','','192.168.11.106','15791971','Ethernet','2019-11-06 19:56:20',NULL,0,'RADIUS','',NULL,0,0,'service1','78:8A:20:32:E2:E3','','Framed-User','PPP','192.168.5.43',0,NULL,''),(85667,'81d0f658','763da1b069b06ff3','adukpos','','','192.168.11.106','15791913','Ethernet','2019-11-06 12:36:52',NULL,89101,'RADIUS','',NULL,673823,3702574,'service1','DC:9F:DB:6C:04:96','','Framed-User','PPP','192.168.5.132',0,NULL,''),(85668,'81d0f68e','f7d7fc4fe3740eef','baduwa','','','192.168.11.106','15791967','Ethernet','2019-11-06 19:27:28',NULL,3300,'RADIUS','',NULL,26276,35382,'service1','74:4D:28:8A:10:AF','','Framed-User','PPP','192.168.5.39',0,NULL,''),(85669,'81d0f696','8640613221bca6c6','SoNM','','','192.168.100.10','15791975','Ethernet','2019-11-06 20:25:02','2019-11-06 22:25:01',7199,'RADIUS','','',31247,30702,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(85670,'81d0f697','bb1b768396175c6b','baduwa','','','192.168.100.10','15791976','Ethernet','2019-11-06 20:27:27','2019-11-06 21:27:27',3600,'RADIUS','','',17085,15282,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(85671,'81d0f698','9eed41bc94c719aa','src_hostel','','','192.168.100.10','15791977','Ethernet','2019-11-06 20:34:52','2019-11-06 21:34:51',3599,'RADIUS','','',5516984,102591384,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(85672,'81d0f699','27593a13fd7ff059','capitalhill','','','192.168.100.10','15791978','Ethernet','2019-11-06 20:40:08','2019-11-06 21:40:07',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(85673,'81d0f69a','271e5fff0d5d8b87','pempamsie','','','192.168.100.10','15791979','Ethernet','2019-11-06 20:45:42','2019-11-06 23:05:42',8400,'RADIUS','','',235899536,3925232733,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(85674,'81d0f69b','9151fb08debe9961','ekpetis','','','192.168.100.10','15791980','Ethernet','2019-11-06 20:46:03','2019-11-06 21:46:01',3599,'RADIUS','','',11209553,306268749,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(85675,'81d0f69c','969962123685de27','dodoos','','','192.168.100.10','15791981','Ethernet','2019-11-06 20:56:23','2019-11-06 21:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(85676,'81d0f69d','b6b5fd0af155ddb4','britwums','','','192.168.100.10','15791982','Ethernet','2019-11-06 21:10:21','2019-11-07 02:10:21',18000,'RADIUS','','',4846312,69902677,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(85677,'81d0f69e','410a4591458b0e63','baduwa','','','192.168.100.10','15791983','Ethernet','2019-11-06 21:27:27','2019-11-06 22:27:27',3600,'RADIUS','','',46283,101324,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(85678,'81d0f69f','4235c7e8da0536c1','src_hostel','','','192.168.100.10','15791984','Ethernet','2019-11-06 21:34:52','2019-11-06 22:34:51',3599,'RADIUS','','',5089185,136676253,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(85679,'81d0f6a0','0b49771aa24c6a3c','capitalhill','','','192.168.100.10','15791985','Ethernet','2019-11-06 21:40:09','2019-11-06 22:40:07',3598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(85680,'81d0f6a1','674ad54cca4cc252','ekpetis','','','192.168.100.10','15791986','Ethernet','2019-11-06 21:46:01','2019-11-06 22:46:01',3600,'RADIUS','','',18052614,708593742,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(85681,'81d0f6a2','4c5acc3d93fc6d7c','dodoos','','','192.168.100.10','15791987','Ethernet','2019-11-06 21:56:22','2019-11-06 22:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(85682,'81d0f6a3','21d854bc389b18f1','affiliation','','','192.168.100.10','15791988','Ethernet','2019-11-06 22:10:03','2019-11-07 00:10:02',7200,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(85683,'81d0f6a4','918262836aa6ce78','anane-fenin','','','192.168.100.10','15791989','Ethernet','2019-11-06 22:10:06','2019-11-07 00:10:06',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(85684,'81d0f6a5','f265a561c5b7cce0','cegrad','','','192.168.100.10','15791990','Ethernet','2019-11-06 22:10:19','2019-11-07 00:10:19',7200,'RADIUS','','',19282,7070,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(85685,'81d0f6a6','50f39e6b17da3ce3','SoNM','','','192.168.100.10','15791991','Ethernet','2019-11-06 22:25:02','2019-11-07 00:25:01',7199,'RADIUS','','',28663,24547,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(85686,'81d0f6a7','573ca18819a1cb04','baduwa','','','192.168.100.10','15791992','Ethernet','2019-11-06 22:27:28','2019-11-06 23:27:27',3600,'RADIUS','','',39197,84808,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(85687,'81d0f6a8','8197fcdcd487c671','src_hostel','','','192.168.100.10','15791993','Ethernet','2019-11-06 22:34:52','2019-11-06 23:34:51',3600,'RADIUS','','',7386286,157351186,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(85688,'81d0f6a9','6a88ec132a26177f','capitalhill','','','192.168.100.10','15791994','Ethernet','2019-11-06 22:40:08','2019-11-06 23:40:07',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(85689,'81d0f6aa','34d373c15dcdf243','ekpetis','','','192.168.100.10','15791995','Ethernet','2019-11-06 22:46:02','2019-11-06 23:46:01',3599,'RADIUS','','',11533639,274918845,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(85690,'81d0f6ab','fb124d96fccb7425','dodoos','','','192.168.100.10','15791996','Ethernet','2019-11-06 22:56:21','2019-11-06 23:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(85691,'81d0f6ac','5906ae2bda88ce35','pempamsie','','','192.168.100.10','15791997','Ethernet','2019-11-06 23:05:42','2019-11-07 01:25:42',8400,'RADIUS','','',58466223,623741132,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(85692,'81d0f6ad','8db91fe24713ae24','baduwa','','','192.168.100.10','15791998','Ethernet','2019-11-06 23:27:29','2019-11-07 00:27:27',3599,'RADIUS','','',8846,74,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(85693,'81d0f6ae','912dd3dd6c3cb4ca','src_hostel','','','192.168.100.10','15791999','Ethernet','2019-11-06 23:34:52','2019-11-07 00:34:51',3600,'RADIUS','','',829108,15339785,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(85694,'81d0f6af','da845af397a386d6','capitalhill','','','192.168.100.10','15792000','Ethernet','2019-11-06 23:40:08','2019-11-07 00:40:08',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(85695,'81d0f6b0','6d753c0e80103429','ekpetis','','','192.168.100.10','15792001','Ethernet','2019-11-06 23:46:03','2019-11-07 00:46:02',3599,'RADIUS','','',6923527,71157072,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(85696,'81d0f6b1','4c5408534593d540','dodoos','','','192.168.100.10','15792002','Ethernet','2019-11-06 23:56:21','2019-11-07 00:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(85697,'81d0f6b2','e859a4b07b63f907','amanful','','','192.168.100.10','15792003','Ethernet','2019-11-07 00:00:13','2019-11-07 08:00:13',28799,'RADIUS','','',2243212,68522572,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(85698,'81d0f6b3','c1231e87f89ccaf1','affiliation','','','192.168.100.10','15792004','Ethernet','2019-11-07 00:10:03','2019-11-07 02:10:02',7200,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(85699,'81d0f6b4','a27b2495020b4dce','anane-fenin','','','192.168.100.10','15792005','Ethernet','2019-11-07 00:10:06','2019-11-07 02:10:06',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(85700,'81d0f6b5','a8565ee95f8fbb13','cegrad','','','192.168.100.10','15792006','Ethernet','2019-11-07 00:10:19','2019-11-07 02:10:19',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(85701,'81d0f6b6','f8804e03820afdaa','SoNM','','','192.168.100.10','15792007','Ethernet','2019-11-07 00:25:02','2019-11-07 02:25:01',7200,'RADIUS','','',19009,5115,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(85702,'81d0f6b7','fc634c017579d82b','baduwa','','','192.168.100.10','15792008','Ethernet','2019-11-07 00:27:28','2019-11-07 01:27:27',3600,'RADIUS','','',13313,7802,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(85703,'81d0f6b8','a0d42f367edf75d3','src_hostel','','','192.168.100.10','15792009','Ethernet','2019-11-07 00:34:53','2019-11-07 01:34:51',3599,'RADIUS','','',151830,305159,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(85704,'81d0f6b9','b05978e4e889db9f','capitalhill','','','192.168.100.10','15792010','Ethernet','2019-11-07 00:40:08','2019-11-07 01:40:08',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(85705,'81d0f6ba','f08f977a06351707','ekpetis','','','192.168.100.10','15792011','Ethernet','2019-11-07 00:46:03','2019-11-07 01:46:01',3599,'RADIUS','','',1176172,2663704,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(85706,'81d0f6bb','07c3506f94c96d48','dodoos','','','192.168.100.10','15792012','Ethernet','2019-11-07 00:56:23','2019-11-07 01:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(85707,'81d0f6bc','8fbad4ba873f9adf','pempamsie','','','192.168.100.10','15792013','Ethernet','2019-11-07 01:25:42','2019-11-07 03:45:42',8399,'RADIUS','','',7180216,96149501,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(85708,'81d0f6bd','088f04f9b308cd30','baduwa','','','192.168.100.10','15792014','Ethernet','2019-11-07 01:27:28','2019-11-07 02:27:27',3600,'RADIUS','','',9484,1772,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(85709,'81d0f6be','8c0e6b3738d9f47a','src_hostel','','','192.168.100.10','15792015','Ethernet','2019-11-07 01:34:52','2019-11-07 02:34:51',3600,'RADIUS','','',101362,203307,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(85710,'81d0f6bf','9302834e72a9b9e5','capitalhill','','','192.168.100.10','15792016','Ethernet','2019-11-07 01:40:08','2019-11-07 02:40:08',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(85711,'81d0f6c0','bd91f6a6df725234','ekpetis','','','192.168.100.10','15792017','Ethernet','2019-11-07 01:46:02','2019-11-07 02:46:01',3600,'RADIUS','','',2599377,68454880,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(85712,'81d0f6c1','0b98c463c1108da5','dodoos','','','192.168.100.10','15792018','Ethernet','2019-11-07 01:56:22','2019-11-07 02:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(85713,'81d0f6c2','d9680c922927ab62','affiliation','','','192.168.100.10','15792019','Ethernet','2019-11-07 02:10:03','2019-11-07 04:10:02',7200,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(85714,'81d0f6c3','7806c44a38b867e2','anane-fenin','','','192.168.100.10','15792020','Ethernet','2019-11-07 02:10:06','2019-11-07 04:10:06',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(85715,'81d0f6c4','a79db9ea36d429fe','cegrad','','','192.168.100.10','15792021','Ethernet','2019-11-07 02:10:21','2019-11-07 04:10:19',7198,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(85716,'81d0f6c5','ff9214d6b3bfac7b','britwums','','','192.168.100.10','15792022','Ethernet','2019-11-07 02:10:22','2019-11-07 07:10:21',17999,'RADIUS','','',111439365,96073163,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(85717,'81d0f6c6','a59fae1664b51bff','SoNM','','','192.168.100.10','15792023','Ethernet','2019-11-07 02:25:02','2019-11-07 04:25:01',7200,'RADIUS','','',16397,74,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(85718,'81d0f6c7','277539cffd55106e','baduwa','','','192.168.100.10','15792024','Ethernet','2019-11-07 02:27:28','2019-11-07 03:27:27',3600,'RADIUS','','',8846,74,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(85719,'81d0f6c8','5641444e82c1617c','src_hostel','','','192.168.100.10','15792025','Ethernet','2019-11-07 02:34:52','2019-11-07 03:34:51',3600,'RADIUS','','',94337,181308,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(85720,'81d0f6c9','b622a63ad2afa347','capitalhill','','','192.168.100.10','15792026','Ethernet','2019-11-07 02:40:08','2019-11-07 03:40:08',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(85721,'81d0f6ca','a53048151b64d8b3','ekpetis','','','192.168.100.10','15792027','Ethernet','2019-11-07 02:46:03','2019-11-07 03:46:02',3599,'RADIUS','','',1097203,2423039,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(85722,'81d0f6cb','ddd757bcf2c1efff','dodoos','','','192.168.100.10','15792028','Ethernet','2019-11-07 02:56:22','2019-11-07 03:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(85723,'81d0f6cc','4ee866bfc8901c80','baduwa','','','192.168.100.10','15792029','Ethernet','2019-11-07 03:27:28','2019-11-07 04:27:27',3600,'RADIUS','','',22856,39778,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(85724,'81d0f6cd','15881165d91ec487','src_hostel','','','192.168.100.10','15792030','Ethernet','2019-11-07 03:34:52','2019-11-07 04:34:51',3600,'RADIUS','','',70851,130705,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(85725,'81d0f6ce','1c5865201bbb399a','capitalhill','','','192.168.100.10','15792031','Ethernet','2019-11-07 03:40:08','2019-11-07 04:40:08',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(85726,'81d0f6cf','9446e7d0d0523a26','pempamsie','','','192.168.100.10','15792032','Ethernet','2019-11-07 03:45:42','2019-11-07 06:05:42',8399,'RADIUS','','',48805886,873783883,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(85727,'81d0f6d0','2f8176a0cdd1d9a4','ekpetis','','','192.168.100.10','15792033','Ethernet','2019-11-07 03:46:03','2019-11-07 04:46:01',3598,'RADIUS','','',3513498,9341093,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(85728,'81d0f6d1','ff397a996f7c4dc1','dodoos','','','192.168.100.10','15792034','Ethernet','2019-11-07 03:56:22','2019-11-07 04:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(85729,'81d0f6d2','c75cf6e87b085808','affiliation','','','192.168.100.10','15792035','Ethernet','2019-11-07 04:10:03','2019-11-07 06:10:02',7199,'RADIUS','','',17297,948,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(85730,'81d0f6d3','3b4e15e8c9ac57dc','anane-fenin','','','192.168.100.10','15792036','Ethernet','2019-11-07 04:10:06','2019-11-07 06:10:06',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(85731,'81d0f6d4','599b2ac01b6eec3f','cegrad','','','192.168.100.10','15792037','Ethernet','2019-11-07 04:10:20','2019-11-07 06:10:19',7199,'RADIUS','','',15864,420,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(85732,'81d0f6d5','971d3cb7dca55b13','SoNM','','','192.168.100.10','15792038','Ethernet','2019-11-07 04:25:03','2019-11-07 06:25:02',7199,'RADIUS','','',20141,7897,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(85733,'81d0f6d6','38f1ff2e393e5e07','baduwa','','','192.168.100.10','15792039','Ethernet','2019-11-07 04:27:28','2019-11-07 05:27:27',3599,'RADIUS','','',46693,104306,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(85734,'81d0f6d7','fb3f2979f408e518','src_hostel','','','192.168.100.10','15792040','Ethernet','2019-11-07 04:34:53','2019-11-07 05:34:51',3599,'RADIUS','','',90736,163797,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(85735,'81d0f6d8','9fd4cfecde1d3d8e','capitalhill','','','192.168.100.10','15792041','Ethernet','2019-11-07 04:40:08','2019-11-07 05:40:08',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(85736,'81d0f6d9','505ebaaa1feaa2f7','ekpetis','','','192.168.100.10','15792042','Ethernet','2019-11-07 04:46:03','2019-11-07 05:46:01',3598,'RADIUS','','',62251328,4364856,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(93214,'81010760','bf475df7f98b5360','anane-fenin','','','192.168.100.10','15796616','Ethernet','2019-12-24 14:10:09','2019-12-24 16:10:07',7198,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(85737,'81d0f6da','c96bb5935ebddce0','dodoos','','','192.168.100.10','15792043','Ethernet','2019-11-07 04:56:22','2019-11-07 05:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(85738,'81d0f6db','fc62560ed2547016','baduwa','','','192.168.100.10','15792044','Ethernet','2019-11-07 05:27:28','2019-11-07 06:27:27',3600,'RADIUS','','',53571,116925,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(85739,'81d0f6dc','281cd34f3c137026','src_hostel','','','192.168.100.10','15792045','Ethernet','2019-11-07 05:34:52','2019-11-07 06:34:52',3600,'RADIUS','','',1635719,37546911,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(85740,'81d0f6dd','bb50c12a617f47b2','capitalhill','','','192.168.100.10','15792046','Ethernet','2019-11-07 05:40:08','2019-11-07 06:40:08',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(85741,'81d0f6de','20bef94fc6976239','ekpetis','','','192.168.100.10','15792047','Ethernet','2019-11-07 05:46:02','2019-11-07 06:46:02',3600,'RADIUS','','',1472664,5489552,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(85742,'81d0f6df','1f16f569ffcb75f3','dodoos','','','192.168.100.10','15792048','Ethernet','2019-11-07 05:56:22','2019-11-07 06:56:23',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(85743,'81d0f6e0','51fceafab6873d52','pempamsie','','','192.168.100.10','15792049','Ethernet','2019-11-07 06:05:42','2019-11-07 08:25:42',8400,'RADIUS','','',507042680,1923161921,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(85744,'81d0f6e1','098f4583e5e8002a','affiliation','','','192.168.100.10','15792050','Ethernet','2019-11-07 06:10:04','2019-11-07 08:10:02',7198,'RADIUS','','',12602339,285898662,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(85745,'81d0f6e2','762df72cf160ee0f','anane-fenin','','','192.168.100.10','15792051','Ethernet','2019-11-07 06:10:07','2019-11-07 08:10:06',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(85746,'81d0f6e3','fd4cce2566604dbf','cegrad','','','192.168.100.10','15792052','Ethernet','2019-11-07 06:10:20','2019-11-07 08:10:19',7199,'RADIUS','','',366590336,1267667334,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(85747,'81d0f6e4','4bf9e57a56d11227','SoNM','','','192.168.100.10','15792053','Ethernet','2019-11-07 06:25:02','2019-11-07 08:25:02',7199,'RADIUS','','',105335,181750,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(85748,'81d0f6e5','21e10a12a2834ba3','baduwa','','','192.168.100.10','15792054','Ethernet','2019-11-07 06:27:28','2019-11-07 07:27:27',3600,'RADIUS','','',34226,70174,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(85749,'81d0f6e6','2fe8fbda0186a670','src_hostel','','','192.168.100.10','15792055','Ethernet','2019-11-07 06:34:52','2019-11-07 07:34:52',3599,'RADIUS','','',2408352,3922790,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(85750,'81d0f6e7','31020eda6ec40feb','capitalhill','','','192.168.100.10','15792056','Ethernet','2019-11-07 06:40:08','2019-11-07 07:40:08',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(85751,'81d0f6e8','4441d5d6eeca5c85','ekpetis','','','192.168.100.10','15792057','Ethernet','2019-11-07 06:46:04','2019-11-07 07:46:01',3598,'RADIUS','','',3764629,111303707,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(85752,'81d0f6e9','1806cc67951c22d5','dodoos','','','192.168.100.10','15792058','Ethernet','2019-11-07 06:56:24','2019-11-07 07:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(85753,'81d0f6ea','245a96fe78a31080','britwums','','','192.168.100.10','15792059','Ethernet','2019-11-07 07:10:22','2019-11-07 12:10:21',18000,'RADIUS','','',1557353,21491706,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(85754,'81d0f6eb','630ef7d5d8fdd515','baduwa','','','192.168.100.10','15792060','Ethernet','2019-11-07 07:27:28','2019-11-07 08:27:27',3600,'RADIUS','','',14734,12219,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(85755,'81d0f6ec','effc53c7054db4d0','src_hostel','','','192.168.100.10','15792061','Ethernet','2019-11-07 07:34:52','2019-11-07 08:34:52',3599,'RADIUS','','',154975,315584,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(85756,'81d0f6ed','b3634e09a5ed96e3','capitalhill','','','192.168.100.10','15792062','Ethernet','2019-11-07 07:40:08','2019-11-07 08:40:08',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(85757,'81d0f6ee','ce04e888655bae6d','ekpetis','','','192.168.100.10','15792063','Ethernet','2019-11-07 07:46:03','2019-11-07 08:46:02',3598,'RADIUS','','',17898164,734143656,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(85758,'81d0f6ef','57fb25ac488a8c20','dodoos','','','192.168.100.10','15792064','Ethernet','2019-11-07 07:56:22','2019-11-07 08:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(85759,'81d0f6f0','788578b71327e96d','amanful','','','192.168.100.10','15792065','Ethernet','2019-11-07 08:00:13','2019-11-07 16:00:13',28799,'RADIUS','','',7088473,94700068,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(85760,'81d0f6f1','648aadf597ef9161','affiliation','','','192.168.100.10','15792066','Ethernet','2019-11-07 08:10:03','2019-11-07 08:35:25',1523,'RADIUS','','',10027180,308640034,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(85761,'81d0f6f2','639d2a861e759653','anane-fenin','','','192.168.100.10','15792067','Ethernet','2019-11-07 08:10:07','2019-11-07 10:10:06',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(85762,'81d0f6f3','7a2f2a8618e5cb66','cegrad','','','192.168.100.10','15792068','Ethernet','2019-11-07 08:10:20','2019-11-07 10:10:19',7200,'RADIUS','','',46605077,1321660984,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(85763,'81d0f6f4','ebdb45cfe3b5fe44','SoNM','','','192.168.100.10','15792069','Ethernet','2019-11-07 08:25:02','2019-11-07 10:25:02',7199,'RADIUS','','',18389186,548213607,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(85764,'81d0f6f5','b455f513989fc71c','pempamsie','','','192.168.100.10','15792070','Ethernet','2019-11-07 08:25:42','2019-11-07 10:45:42',8400,'RADIUS','','',484123463,2040946246,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(85765,'81d0f6f6','1614cd560091faa0','baduwa','','','192.168.100.10','15792071','Ethernet','2019-11-07 08:27:28','2019-11-07 09:27:27',3600,'RADIUS','','',32150,50311,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(85766,'81d0f6f7','b99a1f06f796e532','src_hostel','','','192.168.100.10','15792072','Ethernet','2019-11-07 08:34:52','2019-11-07 09:34:52',3599,'RADIUS','','',10672313,31595463,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(85767,'81d0f6f8','6f035fd58fbe40b1','affiliation','','','192.168.100.10','15792073','Ethernet','2019-11-07 08:35:27','2019-11-07 10:10:02',5676,'RADIUS','','',31148220,1473132817,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(85768,'81d0f6f9','2119b454e98fbf0c','capitalhill','','','192.168.100.10','15792074','Ethernet','2019-11-07 08:40:08','2019-11-07 09:40:08',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(85769,'81d0f6fa','42320940353c5795','ekpetis','','','192.168.100.10','15792075','Ethernet','2019-11-07 08:46:03','2019-11-07 09:46:01',3599,'RADIUS','','',11758637,626493606,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(85770,'81d0f6fb','4e51fff8762f7bae','dodoos','','','192.168.100.10','15792076','Ethernet','2019-11-07 08:56:23','2019-11-07 09:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(85771,'81d0f6fc','79bd58d54439c030','baduwa','','','192.168.100.10','15792077','Ethernet','2019-11-07 09:27:28','2019-11-07 10:27:27',3600,'RADIUS','','',12319,5663,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(85772,'81d0f6fd','597eb01cfe42ba71','src_hostel','','','192.168.100.10','15792078','Ethernet','2019-11-07 09:34:52','2019-11-07 10:34:52',3599,'RADIUS','','',143331,263842,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(85773,'81d0f6fe','7e15926e15111e39','capitalhill','','','192.168.100.10','15792079','Ethernet','2019-11-07 09:40:08','2019-11-07 10:40:08',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(85774,'81d0f6ff','8b6a36e10472ac38','ekpetis','','','192.168.100.10','15792080','Ethernet','2019-11-07 09:46:04','2019-11-07 10:46:01',3597,'RADIUS','','',19297867,660459361,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(85775,'81d0f700','d4e4e31c9547ad34','dodoos','','','192.168.100.10','15792081','Ethernet','2019-11-07 09:56:22','2019-11-07 10:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(85776,'81d0f701','40d6e7cf7056b0bf','affiliation','','','192.168.100.10','15792082','Ethernet','2019-11-07 10:10:03','2019-11-07 12:10:03',7200,'RADIUS','','',52449211,2666744072,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(85777,'81d0f702','a5ddde0346c9e10a','anane-fenin','','','192.168.100.10','15792083','Ethernet','2019-11-07 10:10:07','2019-11-07 12:10:06',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(85778,'81d0f703','c9fd2671a8707442','cegrad','','','192.168.100.10','15792084','Ethernet','2019-11-07 10:10:20','2019-11-07 12:10:19',7200,'RADIUS','','',36499848,773406388,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(85779,'81d0f704','dc21a75e81dfb3e5','SoNM','','','192.168.100.10','15792085','Ethernet','2019-11-07 10:25:02','2019-11-07 12:25:02',7200,'RADIUS','','',2269251,15805693,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(85780,'81d0f705','3dbdfb71d80350b7','baduwa','','','192.168.100.10','15792086','Ethernet','2019-11-07 10:27:28','2019-11-07 11:27:27',3600,'RADIUS','','',28858,27005,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(85781,'81d0f706','380eb4c3e02bfe0f','src_hostel','','','192.168.100.10','15792087','Ethernet','2019-11-07 10:34:53','2019-11-07 11:34:52',3599,'RADIUS','','',3147974,64479910,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(85782,'81d0f707','03be3b75ab005bad','capitalhill','','','192.168.100.10','15792088','Ethernet','2019-11-07 10:40:08','2019-11-07 11:40:08',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(85783,'81d0f708','55c0121236560a2a','pempamsie','','','192.168.100.10','15792089','Ethernet','2019-11-07 10:45:42','2019-11-07 11:19:17',2014,'RADIUS','','',27324619,554264054,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(85784,'81d0f709','262296f04cb9ecec','ekpetis','','','192.168.100.10','15792090','Ethernet','2019-11-07 10:46:02','2019-11-07 11:46:02',3599,'RADIUS','','',17447621,351690236,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(85785,'80900013','2ad13a32ffb5628d','n9Ak','','','192.168.5.182','2156920851','Wireless-802.11','2019-11-07 10:54:23','2019-11-07 12:18:50',4766,'','','',4896906,49901008,'hotspot1','C4:3A:BE:1A:5F:4F','Idle-Timeout','','','10.5.50.71',0,0,''),(85786,'81d0f70a','73daac0dcc5c2612','dodoos','','','192.168.100.10','15792091','Ethernet','2019-11-07 10:56:22','2019-11-07 11:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(85787,'81d0f70b','e53d4b0c6b324402','pempamsie','','','192.168.100.10','15792092','Ethernet','2019-11-07 11:19:17','2019-11-07 12:16:57',3460,'RADIUS','','',35553214,801362578,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(85788,'81d0f70c','7b21e47485050574','baduwa','','','192.168.100.10','15792093','Ethernet','2019-11-07 11:27:28','2019-11-07 12:27:27',3600,'RADIUS','','',14121,10112,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(85789,'81d0f70d','822c20b42b7fcfe3','src_hostel','','','192.168.100.10','15792094','Ethernet','2019-11-07 11:34:52','2019-11-07 12:34:52',3600,'RADIUS','','',683745,5643102,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(85790,'81d0f70e','5ff417469e45f173','capitalhill','','','192.168.100.10','15792095','Ethernet','2019-11-07 11:40:09','2019-11-07 12:40:08',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(85791,'81d0f70f','53aa18ffe0fd6e65','ekpetis','','','192.168.100.10','15792096','Ethernet','2019-11-07 11:46:02','2019-11-07 12:46:02',3600,'RADIUS','','',4913420,80040003,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(85792,'81d0f710','908594d665980b29','dodoos','','','192.168.100.10','15792097','Ethernet','2019-11-07 11:56:22','2019-11-07 12:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(85793,'81d0f711','5370ebdf04a90f8a','affiliation','','','192.168.100.10','15792098','Ethernet','2019-11-07 12:10:03','2019-11-07 14:10:03',7200,'RADIUS','','',18262646,1016671604,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(85794,'81d0f712','e77cf3b1a360bf3a','anane-fenin','','','192.168.100.10','15792099','Ethernet','2019-11-07 12:10:07','2019-11-07 14:10:06',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(85795,'81d0f713','d470d0a022f73c2e','cegrad','','','192.168.100.10','15792100','Ethernet','2019-11-07 12:10:20','2019-11-07 14:10:20',7200,'RADIUS','','',225849254,2068347582,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(85796,'81d0f714','764868f8a26f7799','britwums','','','192.168.100.10','15792101','Ethernet','2019-11-07 12:10:22','2019-11-07 17:10:22',17999,'RADIUS','','',645299,7151174,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(85797,'81d0f715','9d7923a2c6238763','pempamsie','','','192.168.100.10','15792102','Ethernet','2019-11-07 12:16:57','2019-11-07 13:05:42',2925,'RADIUS','','',154266567,1528201590,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(85798,'81d0f716','d726d912fde50da4','SoNM','','','192.168.100.10','15792103','Ethernet','2019-11-07 12:25:02','2019-11-07 14:25:02',7200,'RADIUS','','',6861825,222957322,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(85799,'81d0f717','8c8358a1dd8a6199','baduwa','','','192.168.100.10','15792104','Ethernet','2019-11-07 12:27:28','2019-11-07 13:27:27',3600,'RADIUS','','',16562,16466,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(85800,'81d0f718','f7235057a6b6ab92','src_hostel','','','192.168.100.10','15792105','Ethernet','2019-11-07 12:34:52','2019-11-07 13:23:45',2934,'RADIUS','','',5395837,142150436,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(85801,'81d0f719','8af79307aaaad974','capitalhill','','','192.168.100.10','15792106','Ethernet','2019-11-07 12:40:09','2019-11-07 13:40:08',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(85802,'81d0f71a','f7cec52eb492d27e','ekpetis','','','192.168.100.10','15792107','Ethernet','2019-11-07 12:46:03','2019-11-07 13:46:02',3599,'RADIUS','','',9540822,201569471,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(85803,'81d0f71b','8d5c091e20d02ae2','dodoos','','','192.168.100.10','15792108','Ethernet','2019-11-07 12:56:23','2019-11-07 13:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(85804,'81d0f71c','5552ec9c0e7238f3','pempamsie','','','192.168.100.10','15792109','Ethernet','2019-11-07 13:05:43','2019-11-07 15:25:42',8399,'RADIUS','','',390495891,4560280143,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(85805,'81d0f717','d5e1ce7a6e551510','baduwa','','','192.168.11.106','15792104','Ethernet','2019-11-07 12:27:28',NULL,3300,'RADIUS','',NULL,15842,16466,'service1','74:4D:28:8A:10:AF','','Framed-User','PPP','192.168.5.234',0,NULL,''),(85806,'81d0f71d','5d7ec1a3e362ce79','src_hostel','','','192.168.100.10','15792110','Ethernet','2019-11-07 13:23:47','2019-11-07 13:34:50',663,'RADIUS','','',42030,88664,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(85807,'81d0f71e','715d9e12de76f9c2','baduwa','','','192.168.100.10','15792111','Ethernet','2019-11-07 13:27:28','2019-11-07 14:27:28',3600,'RADIUS','','',33438,50726,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(85808,'81d0f71f','1a7e6cb6b531d30a','src_hostel','','','192.168.100.10','15792112','Ethernet','2019-11-07 13:34:51','2019-11-07 14:34:50',3599,'RADIUS','','',3326163,105559452,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(85809,'81d0f720','f4ba4e8ed68c5584','capitalhill','','','192.168.100.10','15792113','Ethernet','2019-11-07 13:40:09','2019-11-07 14:40:08',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(85810,'81d0f721','d4de6828b3e847e6','ekpetis','','','192.168.100.10','15792114','Ethernet','2019-11-07 13:46:02','2019-11-07 14:46:02',3600,'RADIUS','','',14843978,173347892,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(93213,'8101075f','bfc0f2850ae8c5f1','britwums','','','192.168.100.10','15796615','Ethernet','2019-12-24 14:10:05','2019-12-24 19:10:05',17999,'RADIUS','','',7398314,34298655,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(85811,'81d0f722','0fe545a7a1161619','dodoos','','','192.168.100.10','15792115','Ethernet','2019-11-07 13:56:22','2019-11-07 14:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(85812,'81d0f723','80495105bf29ffd5','affiliation','','','192.168.100.10','15792116','Ethernet','2019-11-07 14:10:03','2019-11-07 16:10:03',7199,'RADIUS','','',51307841,2358347790,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(85813,'81d0f724','59e0da3e5293d54a','anane-fenin','','','192.168.100.10','15792117','Ethernet','2019-11-07 14:10:07','2019-11-07 16:10:06',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(85814,'81d0f725','723d60212171e660','cegrad','','','192.168.100.10','15792118','Ethernet','2019-11-07 14:10:20','2019-11-07 16:10:20',7199,'RADIUS','','',539735439,2066115849,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(85815,'81d0f726','ac6605bf85af7316','SoNM','','','192.168.100.10','15792119','Ethernet','2019-11-07 14:25:02','2019-11-07 16:25:02',7200,'RADIUS','','',14287715,508351128,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(85816,'81d0f727','cc551da40a93c143','baduwa','','','192.168.100.10','15792120','Ethernet','2019-11-07 14:27:29','2019-11-07 15:27:27',3598,'RADIUS','','',27525,37729,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(85817,'81d0f728','cf1ff7fd65be7d79','src_hostel','','','192.168.100.10','15792121','Ethernet','2019-11-07 14:34:51','2019-11-07 15:34:50',3599,'RADIUS','','',8044949,129090106,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(85818,'81d0f729','3b5e53ab5da106b2','capitalhill','','','192.168.100.10','15792122','Ethernet','2019-11-07 14:40:09','2019-11-07 15:40:08',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(85819,'81d0f72a','3e503dc8aa6e45f7','ekpetis','','','192.168.100.10','15792123','Ethernet','2019-11-07 14:46:03','2019-11-07 15:46:02',3600,'RADIUS','','',4418710,92713267,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(85820,'81d0f72b','bbaf1f093c6cc328','dodoos','','','192.168.100.10','15792124','Ethernet','2019-11-07 14:56:25','2019-11-07 15:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(85821,'81d0f72c','e19226f5b51c8296','pempamsie','','','192.168.100.10','15792125','Ethernet','2019-11-07 15:25:42','2019-11-07 17:45:42',8400,'RADIUS','','',187822802,4252514785,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(85822,'81d0f72d','ea20f7f9301d0214','baduwa','','','192.168.100.10','15792126','Ethernet','2019-11-07 15:27:29','2019-11-07 16:27:28',3598,'RADIUS','','',18289,20018,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(85823,'81d0f72e','db48ce29ad8e85fe','src_hostel','','','192.168.100.10','15792127','Ethernet','2019-11-07 15:34:51','2019-11-07 16:34:50',3600,'RADIUS','','',605261,18218790,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(85824,'81d0f72f','5419a7d35c441367','capitalhill','','','192.168.100.10','15792128','Ethernet','2019-11-07 15:40:09','2019-11-07 16:40:08',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(85825,'81d0f730','83fbc36b8c5dda95','ekpetis','','','192.168.100.10','15792129','Ethernet','2019-11-07 15:46:04','2019-11-07 16:46:02',3599,'RADIUS','','',9281875,150312196,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(85826,'81d0f731','83b716b23480d3ac','dodoos','','','192.168.100.10','15792130','Ethernet','2019-11-07 15:56:22','2019-11-07 16:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(85827,'81d0f732','e0d2e0d835530c9f','amanful','','','192.168.100.10','15792131','Ethernet','2019-11-07 16:00:14','2019-11-08 00:00:13',28799,'RADIUS','','',66440,74,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(85828,'81d0f733','ca242acf7cf0aab0','affiliation','','','192.168.100.10','15792132','Ethernet','2019-11-07 16:10:03','2019-11-07 18:10:03',7199,'RADIUS','','',18054094,501059355,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(85829,'81d0f734','4ea22e3d741c3858','anane-fenin','','','192.168.100.10','15792133','Ethernet','2019-11-07 16:10:07','2019-11-07 18:10:06',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(85830,'81d0f735','e90ba12f9fec130a','cegrad','','','192.168.100.10','15792134','Ethernet','2019-11-07 16:10:20','2019-11-07 18:10:20',7199,'RADIUS','','',99037554,823075082,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(85831,'81d0f736','d5fa59cda29eb53a','SoNM','','','192.168.100.10','15792135','Ethernet','2019-11-07 16:25:02','2019-11-07 18:25:02',7199,'RADIUS','','',382974,1248323,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(85832,'81d0f737','843a6220e22ac953','baduwa','','','192.168.100.10','15792136','Ethernet','2019-11-07 16:27:28','2019-11-07 17:27:28',3599,'RADIUS','','',40444,66712,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(85833,'81d0f738','2118d879b6b56179','src_hostel','','','192.168.100.10','15792137','Ethernet','2019-11-07 16:34:51','2019-11-07 17:34:50',3600,'RADIUS','','',20511565,129977580,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(85834,'81d0f739','f2e7ab2ad332e698','capitalhill','','','192.168.100.10','15792138','Ethernet','2019-11-07 16:40:09','2019-11-07 17:40:08',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(85835,'81d0f73a','2d44965eb87e58ff','ekpetis','','','192.168.100.10','15792139','Ethernet','2019-11-07 16:46:02','2019-11-07 17:46:02',3600,'RADIUS','','',50696232,266214283,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(85836,'81d0f73b','e10bfa20af058079','dodoos','','','192.168.100.10','15792140','Ethernet','2019-11-07 16:56:22','2019-11-07 17:56:23',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(85837,'81d0f73c','c6437dbb06c851a8','britwums','','','192.168.100.10','15792141','Ethernet','2019-11-07 17:10:22','2019-11-07 22:10:22',17999,'RADIUS','','',15246789,112372852,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(85838,'81d0f73d','f4a7bab4cebb755c','baduwa','','','192.168.100.10','15792142','Ethernet','2019-11-07 17:27:28','2019-11-07 18:27:28',3600,'RADIUS','','',22316,27412,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(85839,'81d0f73e','245fb5adc9419687','src_hostel','','','192.168.100.10','15792143','Ethernet','2019-11-07 17:34:51','2019-11-07 18:34:50',3600,'RADIUS','','',2565820,75879031,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(85840,'81d0f73f','855401f7275b29f1','capitalhill','','','192.168.100.10','15792144','Ethernet','2019-11-07 17:40:09','2019-11-07 18:40:08',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(85841,'81d0f740','be06661e1e85d1e2','pempamsie','','','192.168.100.10','15792145','Ethernet','2019-11-07 17:45:42','2019-11-07 20:05:42',8399,'RADIUS','','',666043193,3885603316,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(85842,'81d0f741','dea9692104eb0b6e','ekpetis','','','192.168.100.10','15792146','Ethernet','2019-11-07 17:46:03','2019-11-18 11:17:29',927086,'RADIUS','','',10054547,169502682,'service1','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.5.134',0,0,''),(85843,'81d0f742','af713a837d1c68db','dodoos','','','192.168.100.10','15792147','Ethernet','2019-11-07 17:56:24','2019-11-07 18:56:23',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(85844,'81d0f743','20f73d2bdb82852b','affiliation','','','192.168.100.10','15792148','Ethernet','2019-11-07 18:10:03','2019-11-07 20:10:03',7200,'RADIUS','','',12981850,432865284,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(85845,'81d0f744','d98f90aef3e3bb42','anane-fenin','','','192.168.100.10','15792149','Ethernet','2019-11-07 18:10:07','2019-11-07 20:10:06',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(85846,'81d0f745','c27ad16a8bd09583','cegrad','','','192.168.100.10','15792150','Ethernet','2019-11-07 18:10:20','2019-11-07 20:10:20',7200,'RADIUS','','',3963927,130487253,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(85847,'81d0f746','a205f3b522094f06','SoNM','','','192.168.100.10','15792151','Ethernet','2019-11-07 18:25:03','2019-11-07 20:25:02',7198,'RADIUS','','',78394,125771,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(85848,'81d0f747','829de96e513d9d36','baduwa','','','192.168.100.10','15792152','Ethernet','2019-11-07 18:27:28','2019-11-07 19:27:28',3600,'RADIUS','','',36604,56431,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(85849,'81d0f748','fe4120e4650c4213','src_hostel','','','192.168.100.10','15792153','Ethernet','2019-11-07 18:34:51','2019-11-07 19:34:50',3600,'RADIUS','','',3448458,89242676,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(85850,'81d0f749','2831e4ea8df19c60','capitalhill','','','192.168.100.10','15792154','Ethernet','2019-11-07 18:40:09','2019-11-07 19:40:08',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(85851,'81d0f748','176bdefa9b43716f','src_hostel','','','192.168.11.106','15792153','Ethernet','2019-11-07 18:34:51',NULL,600,'RADIUS','',NULL,34684,65588,'service1','D4:CA:6D:7A:F8:FF','','Framed-User','PPP','192.168.5.161',0,NULL,''),(85852,'81d0f743','aea3a3b76012a100','affiliation','','','192.168.11.106','15792148','Ethernet','2019-11-07 18:10:02',NULL,2101,'RADIUS','',NULL,7765983,242450907,'service1','CC:2D:E0:EF:4B:AE','','Framed-User','PPP','192.168.5.140',0,NULL,''),(85853,'81d0f746','d5c5ca859604cfe0','SoNM','','','192.168.11.106','15792151','Ethernet','2019-11-07 18:25:04',NULL,1200,'RADIUS','',NULL,24429,44988,'service1','24:A4:3C:32:37:49','','Framed-User','PPP','192.168.5.150',0,NULL,''),(85854,'81d0f744','dfe31701def4f2a3','anane-fenin','','','192.168.11.106','15792149','Ethernet','2019-11-07 18:10:07',NULL,2100,'RADIUS','',NULL,0,0,'service1','D4:CA:6D:47:4D:B7','','Framed-User','PPP','192.168.5.143',0,NULL,''),(85855,'81d0f749','fcd3d6f3bface286','capitalhill','','','192.168.11.106','15792154','Ethernet','2019-11-07 18:40:09',NULL,300,'RADIUS','',NULL,0,0,'service1','D4:CA:6D:C9:BB:5A','','Framed-User','PPP','192.168.5.162',0,NULL,''),(85856,'81d0f745','4aaf514ab2c2b25b','cegrad','','','192.168.11.106','15792150','Ethernet','2019-11-07 18:10:19',NULL,2101,'RADIUS','',NULL,3917334,130403984,'service1','64:D1:54:E6:9A:C1','','Framed-User','PPP','192.168.5.147',0,NULL,''),(85857,'81d0f73c','bd9bd324114c7615','britwums','','','192.168.11.106','15792141','Ethernet','2019-11-07 17:10:22',NULL,5700,'RADIUS','',NULL,3619166,29030933,'service1','6C:3B:6B:02:5C:96','','Framed-User','PPP','192.168.5.115',0,NULL,''),(85858,'81d0f740','58fbfcf72e37114a','pempamsie','','','192.168.11.106','15792145','Ethernet','2019-11-07 17:45:43',NULL,3600,'RADIUS','',NULL,209474025,1503471865,'service1','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.5.133',0,NULL,''),(85859,'81d0f741','851ca4b1c0ee5c8d','ekpetis','','','192.168.11.106','15792146','Ethernet','2019-11-07 17:46:02','2019-11-07 18:46:02',3600,'RADIUS','','',10549072,172352785,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.134',0,0,NULL),(85860,'81d0f74a','49c095869781e032','ekpetis','','','192.168.11.106','15792155','Ethernet','2019-11-07 18:46:04',NULL,0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.5.163',0,0,''),(85861,'81d0f742','c278eb8b39a08a27','dodoos','','','192.168.11.106','15792147','Ethernet','2019-11-07 17:56:23',NULL,0,'RADIUS','',NULL,0,0,'service1','78:8A:20:32:E2:E3','','Framed-User','PPP','192.168.5.137',0,NULL,''),(85862,'81d0f74a','d029c658b21ab573','ekpetis','','','192.168.100.10','15792155','Ethernet','2019-11-07 18:46:03','2019-11-07 19:46:02',3600,'RADIUS','','',14965362,196691727,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(85863,'81d0f74b','fe0f311dc9bcdc79','dodoos','','','192.168.100.10','15792156','Ethernet','2019-11-07 18:56:26','2019-11-07 19:56:23',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(85864,'81d0f74c','b239d891bc52fdda','baduwa','','','192.168.100.10','15792157','Ethernet','2019-11-07 19:27:28','2019-11-07 20:27:28',3600,'RADIUS','','',31761,47282,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(85865,'81d0f74d','6ab6c020f0d7d7cb','src_hostel','','','192.168.100.10','15792158','Ethernet','2019-11-07 19:34:51','2019-11-07 20:34:50',3600,'RADIUS','','',6402138,86502626,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(85866,'81d0f74e','b6a68201ba9c13c6','capitalhill','','','192.168.100.10','15792159','Ethernet','2019-11-07 19:40:09','2019-11-07 20:40:08',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(85867,'81d0f74f','8cc4a5dcbd7cb72c','ekpetis','','','192.168.100.10','15792160','Ethernet','2019-11-07 19:46:03','2019-11-07 20:46:02',3599,'RADIUS','','',1979970,5886068,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(85868,'81d0f750','5448555264688b2f','dodoos','','','192.168.100.10','15792161','Ethernet','2019-11-07 19:56:25','2019-11-07 20:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(85869,'81d0f751','ccde80b3006eeee2','adukpos','','','192.168.100.10','15792162','Ethernet','2019-11-07 19:56:56','2019-11-08 14:06:14',65355,'RADIUS','','',228302926,488468803,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(85870,'81d0f752','d206f1df47485261','pempamsie','','','192.168.100.10','15792163','Ethernet','2019-11-07 20:05:43','2019-11-07 22:25:42',8399,'RADIUS','','',842734950,3961872972,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(85871,'81d0f753','0a78792a55cc706b','affiliation','','','192.168.100.10','15792164','Ethernet','2019-11-07 20:10:03','2019-11-07 22:10:03',7200,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(85872,'81d0f754','caf35bb1055ee516','anane-fenin','','','192.168.100.10','15792165','Ethernet','2019-11-07 20:10:07','2019-11-07 22:10:07',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(85873,'81d0f755','279dab0235cf42be','cegrad','','','192.168.100.10','15792166','Ethernet','2019-11-07 20:10:20','2019-11-07 22:10:20',7200,'RADIUS','','',33198,38432,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(85874,'81d0f756','263e1fe535d14566','SoNM','','','192.168.100.10','15792167','Ethernet','2019-11-07 20:25:02','2019-11-07 22:25:02',7200,'RADIUS','','',53691,74410,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(85875,'81d0f757','e1546ae7a88e2cf0','baduwa','','','192.168.100.10','15792168','Ethernet','2019-11-07 20:27:28','2019-11-07 21:27:28',3600,'RADIUS','','',1233120,78411476,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(85876,'81d0f758','02528d1182ae1aeb','src_hostel','','','192.168.100.10','15792169','Ethernet','2019-11-07 20:34:52','2019-11-07 21:34:50',3599,'RADIUS','','',240126,496038,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(85877,'81d0f759','8fe2d09e3484e99f','capitalhill','','','192.168.100.10','15792170','Ethernet','2019-11-07 20:40:09','2019-11-07 21:40:08',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(85878,'81d0f75a','1d8f526e314e8c9f','ekpetis','','','192.168.100.10','15792171','Ethernet','2019-11-07 20:46:03','2019-11-07 21:46:02',3599,'RADIUS','','',11102827,183463882,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(85879,'81d0f75b','ac0be66ea5cbc9d7','dodoos','','','192.168.100.10','15792172','Ethernet','2019-11-07 20:56:22','2019-11-07 21:56:24',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(85880,'81d0f75c','49ed92b7d6cc09e8','baduwa','','','192.168.100.10','15792173','Ethernet','2019-11-07 21:27:28','2019-11-07 22:27:28',3600,'RADIUS','','',30909,43897,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(85881,'81d0f75d','1db0aac768b8e6c9','src_hostel','','','192.168.100.10','15792174','Ethernet','2019-11-07 21:34:51','2019-11-07 22:34:50',3599,'RADIUS','','',10139220,196843425,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(85882,'81d0f75e','7ca728cd8931a82e','capitalhill','','','192.168.100.10','15792175','Ethernet','2019-11-07 21:40:09','2019-11-07 22:40:09',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(85883,'81d0f75f','81f92106fd0fd95a','ekpetis','','','192.168.100.10','15792176','Ethernet','2019-11-07 21:46:02','2019-11-07 22:46:02',3600,'RADIUS','','',11294015,239201357,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(85884,'81d0f760','7fcc80522d70e61a','dodoos','','','192.168.100.10','15792177','Ethernet','2019-11-07 21:56:26','2019-11-07 22:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(85885,'81d0f761','f02f517c89219890','affiliation','','','192.168.100.10','15792178','Ethernet','2019-11-07 22:10:03','2019-11-08 00:10:03',7200,'RADIUS','','',16742,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(85886,'81d0f762','f2bb3f3bce73d386','anane-fenin','','','192.168.100.10','15792179','Ethernet','2019-11-07 22:10:07','2019-11-08 00:10:07',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(85887,'81d0f763','7e61c68e80210911','cegrad','','','192.168.100.10','15792180','Ethernet','2019-11-07 22:10:20','2019-11-08 00:10:20',7200,'RADIUS','','',49671,44981,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(85888,'81d0f764','e058b22349c84ee0','britwums','','','192.168.100.10','15792181','Ethernet','2019-11-07 22:10:22','2019-11-08 03:10:22',17999,'RADIUS','','',2729175,53663487,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(85889,'81d0f765','92292a215ebe6e2d','SoNM','','','192.168.100.10','15792182','Ethernet','2019-11-07 22:25:02','2019-11-08 00:25:02',7200,'RADIUS','','',21244,11602,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(85890,'81d0f766','1da46aa889539f06','pempamsie','','','192.168.100.10','15792183','Ethernet','2019-11-07 22:25:42','2019-11-08 00:45:42',8400,'RADIUS','','',850690937,3015941837,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(85891,'81d0f767','0d47ec835021d3ba','baduwa','','','192.168.100.10','15792184','Ethernet','2019-11-07 22:27:28','2019-11-07 23:27:28',3600,'RADIUS','','',17388,20297,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(85892,'81d0f768','77d53030330b6c5e','src_hostel','','','192.168.100.10','15792185','Ethernet','2019-11-07 22:34:51','2019-11-07 23:34:50',3599,'RADIUS','','',2417199,63361885,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(85893,'81d0f769','2a5e4783f77a9fbc','capitalhill','','','192.168.100.10','15792186','Ethernet','2019-11-07 22:40:09','2019-11-07 23:40:09',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.16',0,0,''),(85894,'81d0f76a','8d7c04d284eecdfc','ekpetis','','','192.168.100.10','15792187','Ethernet','2019-11-07 22:46:04','2019-11-07 23:46:02',3598,'RADIUS','','',9354200,172031261,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(93212,'8101075e','7133f9915d4eb9fc','affiliation','','','192.168.100.10','15796614','Ethernet','2019-12-24 14:10:04','2019-12-24 16:10:04',7199,'RADIUS','','',47200112,1226509977,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(85895,'81d0f76b','17aa9c1caf2aa496','dodoos','','','192.168.100.10','15792188','Ethernet','2019-11-07 22:56:22','2019-11-07 23:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(85896,'81d0f76c','22bf7d4c0c4ae308','baduwa','','','192.168.100.10','15792189','Ethernet','2019-11-07 23:27:28','2019-11-08 00:27:28',3600,'RADIUS','','',15243,14475,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(85897,'81d0f76d','7f7baf73daf64344','src_hostel','','','192.168.100.10','15792190','Ethernet','2019-11-07 23:34:51','2019-11-08 00:34:50',3600,'RADIUS','','',6224201,123398474,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(85898,'81d0f76e','5458b5e0527dbcb6','capitalhill','','','192.168.100.10','15792191','Ethernet','2019-11-07 23:40:09','2019-11-08 00:40:09',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(85899,'81d0f76f','22aac6a239222cba','ekpetis','','','192.168.100.10','15792192','Ethernet','2019-11-07 23:46:02','2019-11-08 00:46:02',3600,'RADIUS','','',2188306,15589057,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(85900,'81d0f770','4a175e74914f3112','dodoos','','','192.168.100.10','15792193','Ethernet','2019-11-07 23:56:23','2019-11-08 00:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(85901,'81d0f771','85195207e27af769','amanful','','','192.168.100.10','15792194','Ethernet','2019-11-08 00:00:14','2019-11-08 08:00:14',28799,'RADIUS','','',66440,74,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(85902,'81d0f772','da5ad391eff46d03','affiliation','','','192.168.100.10','15792195','Ethernet','2019-11-08 00:10:03','2019-11-08 02:10:03',7199,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(85903,'81d0f773','cb1ce00d1b67cf48','anane-fenin','','','192.168.100.10','15792196','Ethernet','2019-11-08 00:10:07','2019-11-08 02:10:07',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(85904,'81d0f774','910b689bea7bed6f','cegrad','','','192.168.100.10','15792197','Ethernet','2019-11-08 00:10:20','2019-11-08 02:10:20',7200,'RADIUS','','',21096,11710,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(85905,'81d0f775','53a6f74a60ec5bdb','SoNM','','','192.168.100.10','15792198','Ethernet','2019-11-08 00:25:02','2019-11-08 02:25:02',7199,'RADIUS','','',26386,21288,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(85906,'81d0f776','aee7bd0f5a0766d1','baduwa','','','192.168.100.10','15792199','Ethernet','2019-11-08 00:27:28','2019-11-08 01:27:28',3599,'RADIUS','','',10137,3038,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(85907,'81d0f777','f57bd4addb1bc5e9','src_hostel','','','192.168.100.10','15792200','Ethernet','2019-11-08 00:34:52','2019-11-08 01:34:50',3598,'RADIUS','','',1175276,19303493,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(85908,'81d0f778','0f09a2daec7c7b4a','capitalhill','','','192.168.100.10','15792201','Ethernet','2019-11-08 00:40:09','2019-11-08 01:40:09',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(85909,'81d0f779','7a15b28b163bf3eb','pempamsie','','','192.168.100.10','15792202','Ethernet','2019-11-08 00:45:42','2019-11-08 03:05:42',8400,'RADIUS','','',133406780,659026767,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(85910,'81d0f77a','1a74176bc86a7f1f','ekpetis','','','192.168.100.10','15792203','Ethernet','2019-11-08 00:46:03','2019-11-08 01:46:02',3600,'RADIUS','','',1627878,12702253,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(85911,'81d0f776','2053212f768d9d55','baduwa','','','192.168.11.106','15792199','Ethernet','2019-11-08 00:27:28',NULL,1200,'RADIUS','',NULL,3801,1656,'service1','74:4D:28:8A:10:AF','','Framed-User','PPP','192.168.5.39',0,NULL,''),(85912,'81d0f77b','b887906a85abf200','dodoos','','','192.168.100.10','15792204','Ethernet','2019-11-08 00:56:23','2019-11-08 01:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(85913,'81d0f77c','c398be3a06f29874','baduwa','','','192.168.100.10','15792205','Ethernet','2019-11-08 01:27:28','2019-11-08 02:27:28',3599,'RADIUS','','',9941,2324,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(85914,'81d0f77d','a10ce4b595c672c6','src_hostel','','','192.168.100.10','15792206','Ethernet','2019-11-08 01:34:51','2019-11-08 02:34:50',3600,'RADIUS','','',16959572,53810341,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(85915,'81d0f77e','602cf70aaf74ea8d','capitalhill','','','192.168.100.10','15792207','Ethernet','2019-11-08 01:40:10','2019-11-08 02:40:09',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(85916,'81d0f77f','d01f16b679257925','ekpetis','','','192.168.100.10','15792208','Ethernet','2019-11-08 01:46:03','2019-11-08 02:46:02',3600,'RADIUS','','',30261550,43552506,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(85917,'81d0f780','d33093218f302c4b','dodoos','','','192.168.100.10','15792209','Ethernet','2019-11-08 01:56:23','2019-11-08 02:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(85918,'81d0f781','9fc220f773bfcc15','affiliation','','','192.168.100.10','15792210','Ethernet','2019-11-08 02:10:03','2019-11-08 04:10:03',7199,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(85919,'81d0f782','be3f1ce77250dc6b','anane-fenin','','','192.168.100.10','15792211','Ethernet','2019-11-08 02:10:07','2019-11-08 04:10:07',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(85920,'81d0f783','949571de7ec121c9','cegrad','','','192.168.100.10','15792212','Ethernet','2019-11-08 02:10:20','2019-11-08 04:10:20',7199,'RADIUS','','',15936,637,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(85921,'81d0f784','82c22b1af42a0618','SoNM','','','192.168.100.10','15792213','Ethernet','2019-11-08 02:25:02','2019-11-08 04:25:02',7199,'RADIUS','','',17207,1560,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(85922,'81d0f785','039dfa224b530080','baduwa','','','192.168.100.10','15792214','Ethernet','2019-11-08 02:27:29','2019-11-08 03:27:28',3599,'RADIUS','','',9824,2351,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(85923,'81d0f786','544370205f73e397','src_hostel','','','192.168.100.10','15792215','Ethernet','2019-11-08 02:34:51','2019-11-08 03:34:51',3600,'RADIUS','','',91941,170329,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(85924,'81d0f787','a519f1a1fd5ca91c','capitalhill','','','192.168.100.10','15792216','Ethernet','2019-11-08 02:40:09','2019-11-08 03:40:09',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(85925,'81d0f788','b6201308cbaeae2e','ekpetis','','','192.168.100.10','15792217','Ethernet','2019-11-08 02:46:04','2019-11-08 03:46:02',3599,'RADIUS','','',3367119,34345337,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(85926,'81d0f789','c4626e5723194514','dodoos','','','192.168.100.10','15792218','Ethernet','2019-11-08 02:56:22','2019-11-08 03:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(85927,'81d0f78a','d0bb8f287fbcba81','pempamsie','','','192.168.100.10','15792219','Ethernet','2019-11-08 03:05:42','2019-11-08 05:25:42',8399,'RADIUS','','',812389753,252580232,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.62',0,0,'');
INSERT INTO `radacct` VALUES (85928,'81d0f78b','3a0b85c6c6d4f4fe','britwums','','','192.168.100.10','15792220','Ethernet','2019-11-08 03:10:22','2019-11-08 08:10:22',17999,'RADIUS','','',68258849,89119570,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(85929,'81d0f78c','22db07dbbcfa0ec7','baduwa','','','192.168.100.10','15792221','Ethernet','2019-11-08 03:27:28','2019-11-08 04:27:28',3600,'RADIUS','','',10030,2521,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(85930,'81d0f78d','cd9b85f7571c5f33','src_hostel','','','192.168.100.10','15792222','Ethernet','2019-11-08 03:34:51','2019-11-08 04:34:50',3600,'RADIUS','','',1998231,48257146,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(85931,'81d0f78e','d733e18ea5f3b436','capitalhill','','','192.168.100.10','15792223','Ethernet','2019-11-08 03:40:09','2019-11-08 04:40:09',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(85932,'81d0f78f','7326b72b2a0abc62','ekpetis','','','192.168.100.10','15792224','Ethernet','2019-11-08 03:46:02','2019-11-08 04:46:02',3600,'RADIUS','','',91351887,7156249,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(85933,'81d0f790','8efa314744d250c7','dodoos','','','192.168.100.10','15792225','Ethernet','2019-11-08 03:56:22','2019-11-08 04:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(85934,'81d0f791','8f62d77e9b8954bb','affiliation','','','192.168.100.10','15792226','Ethernet','2019-11-08 04:10:03','2019-11-08 06:10:03',7200,'RADIUS','','',20184,6545,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(85935,'81d0f792','d9104bae6b405453','anane-fenin','','','192.168.100.10','15792227','Ethernet','2019-11-08 04:10:07','2019-11-08 06:10:07',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(85936,'81d0f793','cf7f9a05c308d023','cegrad','','','192.168.100.10','15792228','Ethernet','2019-11-08 04:10:20','2019-11-08 06:10:20',7199,'RADIUS','','',57136,94045,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(85937,'81d0f794','ae3a6ee2fc056681','baduwa','','','192.168.100.10','15792229','Ethernet','2019-11-08 04:27:28','2019-11-08 05:27:28',3600,'RADIUS','','',13892,11445,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(85938,'81d0f795','6b579b556f29b0f6','SoNM','','','192.168.100.10','15792230','Ethernet','2019-11-08 04:29:00','2019-11-08 06:25:02',6962,'RADIUS','','',35733,41681,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(85939,'81d0f796','bccc374c54c869e7','src_hostel','','','192.168.100.10','15792231','Ethernet','2019-11-08 04:34:51','2019-11-08 05:34:51',3600,'RADIUS','','',90144,161685,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(85940,'81d0f797','3a8826d97f12155a','capitalhill','','','192.168.100.10','15792232','Ethernet','2019-11-08 04:40:10','2019-11-08 05:40:09',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(85941,'81d0f798','8fb3871b76059b1f','ekpetis','','','192.168.100.10','15792233','Ethernet','2019-11-08 04:46:03','2019-11-08 05:46:02',3600,'RADIUS','','',1627328,24834812,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(85942,'81d0f799','e0656f90121b4bd2','dodoos','','','192.168.100.10','15792234','Ethernet','2019-11-08 04:56:23','2019-11-08 05:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(85943,'81d0f79a','20c8162632d21ed1','pempamsie','','','192.168.100.10','15792235','Ethernet','2019-11-08 05:25:42','2019-11-08 07:45:42',8400,'RADIUS','','',461005792,1129838676,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(85944,'81d0f79b','b684ebb69be8a80a','baduwa','','','192.168.100.10','15792236','Ethernet','2019-11-08 05:27:28','2019-11-08 06:27:28',3600,'RADIUS','','',25222,34103,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(85945,'81d0f79c','d57c8ea1f000a528','src_hostel','','','192.168.100.10','15792237','Ethernet','2019-11-08 05:34:51','2019-11-08 06:34:51',3600,'RADIUS','','',129496,252785,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(85946,'81d0f79d','bc394601dd894b4f','capitalhill','','','192.168.100.10','15792238','Ethernet','2019-11-08 05:40:09','2019-11-08 06:40:09',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(85947,'81d0f79e','19fb826400104d18','ekpetis','','','192.168.100.10','15792239','Ethernet','2019-11-08 05:46:03','2019-11-08 06:46:02',3599,'RADIUS','','',2434741,27760850,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(85948,'81d0f79f','9372b3063c789bd7','dodoos','','','192.168.100.10','15792240','Ethernet','2019-11-08 05:56:23','2019-11-08 06:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(85949,'81d0f7a0','37a6c27b31ed2b32','affiliation','','','192.168.100.10','15792241','Ethernet','2019-11-08 06:10:04','2019-11-08 08:10:03',7200,'RADIUS','','',1267251,6994246,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(85950,'81d0f7a1','841c80d967018cfc','anane-fenin','','','192.168.100.10','15792242','Ethernet','2019-11-08 06:10:07','2019-11-08 08:10:07',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(85951,'81d0f7a2','830b065b62a5e953','cegrad','','','192.168.100.10','15792243','Ethernet','2019-11-08 06:10:21','2019-11-08 08:10:20',7200,'RADIUS','','',24661608,737367777,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(85952,'81d0f7a3','1f19a1214d90634c','SoNM','','','192.168.100.10','15792244','Ethernet','2019-11-08 06:25:02','2019-11-08 08:25:02',7200,'RADIUS','','',112068,207124,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(85953,'81d0f7a4','ba1fea5ffaa0a094','baduwa','','','192.168.100.10','15792245','Ethernet','2019-11-08 06:27:28','2019-11-08 07:27:28',3600,'RADIUS','','',11614,5741,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(85954,'81d0f7a5','02f458fe1746db2f','src_hostel','','','192.168.100.10','15792246','Ethernet','2019-11-08 06:34:51','2019-11-08 07:34:51',3600,'RADIUS','','',1241465,9705774,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(85955,'81d0f7a6','778f2bbfa881a1db','capitalhill','','','192.168.100.10','15792247','Ethernet','2019-11-08 06:40:09','2019-11-08 07:40:09',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(85956,'81d0f7a7','179635b5cc8bcace','ekpetis','','','192.168.100.10','15792248','Ethernet','2019-11-08 06:46:03','2019-11-08 07:46:02',3600,'RADIUS','','',2732685,47933863,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(85957,'81d0f7a8','813f7cfecae0ca9f','dodoos','','','192.168.100.10','15792249','Ethernet','2019-11-08 06:56:22','2019-11-08 07:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(85958,'81d0f7a9','060997c8f7f78aec','baduwa','','','192.168.100.10','15792250','Ethernet','2019-11-08 07:27:28','2019-11-08 08:27:28',3600,'RADIUS','','',20960,24326,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(85959,'81d0f7aa','f88cf54379b96dff','src_hostel','','','192.168.100.10','15792251','Ethernet','2019-11-08 07:34:51','2019-11-08 08:34:51',3600,'RADIUS','','',129269,241174,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(85960,'81d0f7ab','26636cf3dea9f97c','capitalhill','','','192.168.100.10','15792252','Ethernet','2019-11-08 07:40:09','2019-11-08 08:40:09',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(85961,'81d0f7ac','8e84c331771000e9','pempamsie','','','192.168.100.10','15792253','Ethernet','2019-11-08 07:45:42','2019-11-08 10:05:42',8400,'RADIUS','','',659451880,3773544183,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(85962,'81d0f7ad','d3492e71683c0e9d','ekpetis','','','192.168.100.10','15792254','Ethernet','2019-11-08 07:46:03','2019-11-08 08:46:02',3600,'RADIUS','','',7402995,171016849,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(85963,'81d0f7ae','7f13aeecae01fa14','dodoos','','','192.168.100.10','15792255','Ethernet','2019-11-08 07:56:22','2019-11-08 08:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(85964,'81d0f7af','a5ae5d3a668fbe80','amanful','','','192.168.100.10','15792256','Ethernet','2019-11-08 08:00:14','2019-11-08 16:00:14',28799,'RADIUS','','',26397942,751074722,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(85965,'81d0f7b0','409f9365810e4320','affiliation','','','192.168.100.10','15792257','Ethernet','2019-11-08 08:10:04','2019-11-08 10:10:03',7200,'RADIUS','','',38543203,926034735,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(85966,'81d0f7b1','c0ef876a6025bb84','anane-fenin','','','192.168.100.10','15792258','Ethernet','2019-11-08 08:10:07','2019-11-08 10:10:07',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(85967,'81d0f7b2','f04e466f40638ec5','cegrad','','','192.168.100.10','15792259','Ethernet','2019-11-08 08:10:20','2019-11-08 10:10:20',7200,'RADIUS','','',29181719,1077007505,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(85968,'81d0f7b3','8acec846f1c66d13','britwums','','','192.168.100.10','15792260','Ethernet','2019-11-08 08:10:22','2019-11-08 13:10:22',18000,'RADIUS','','',493316,945138,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(85969,'81d0f7b4','74d09d64e9cab810','SoNM','','','192.168.100.10','15792261','Ethernet','2019-11-08 08:25:02','2019-11-18 11:17:29',874347,'RADIUS','','',6656411,92220664,'service1','24:A4:3C:32:37:49','','Framed-User','PPP','192.168.5.129',0,0,''),(85970,'81d0f7b5','ce7009ce9458f98e','baduwa','','','192.168.100.10','15792262','Ethernet','2019-11-08 08:27:28','2019-11-08 09:27:28',3600,'RADIUS','','',17873,16632,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(85971,'81d0f7b6','22755b22bb45c942','src_hostel','','','192.168.100.10','15792263','Ethernet','2019-11-08 08:34:51','2019-11-08 09:34:51',3599,'RADIUS','','',188350,314796,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(85972,'81d0f7b7','3ab167220a6b1bdf','capitalhill','','','192.168.100.10','15792264','Ethernet','2019-11-08 08:40:09','2019-11-08 09:40:09',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(85973,'81d0f7b8','d9e30767098a2d4b','ekpetis','','','192.168.100.10','15792265','Ethernet','2019-11-08 08:46:04','2019-11-08 09:46:02',3599,'RADIUS','','',11503461,321461602,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(93211,'8101075d','56d0f6c1ca63fb04','dodoos','','','192.168.100.10','15796613','Ethernet','2019-12-24 13:56:21','2019-12-24 14:56:21',3599,'RADIUS','','',8063,72,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(85974,'81d0f7b9','78474e6d8ccd76a7','dodoos','','','192.168.100.10','15792266','Ethernet','2019-11-08 08:56:23','2019-11-08 09:43:16',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','NAS-Request','Framed-User','PPP','192.168.5.138',0,0,''),(85975,'80900014','ba326bc16a3ec307','n9Ak','','','192.168.5.122','2156920852','Wireless-802.11','2019-11-08 09:16:23','2019-11-08 10:30:22',4139,'','','',3185241,46315204,'hotspot1','C4:3A:BE:1A:5F:4F','Idle-Timeout','','','10.5.50.71',0,0,''),(85976,'81d0f7ba','f77abe416cbab7eb','baduwa','','','192.168.100.10','15792267','Ethernet','2019-11-08 09:27:28','2019-11-08 10:27:28',3600,'RADIUS','','',39851,61295,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(85977,'81d0f7bb','04db846a5ac71fdb','src_hostel','','','192.168.100.10','15792268','Ethernet','2019-11-08 09:34:51','2019-11-08 10:34:51',3599,'RADIUS','','',259339,1999220,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(85978,'81d0f7bc','98c25d16e9dc6fc8','capitalhill','','','192.168.100.10','15792269','Ethernet','2019-11-08 09:40:10','2019-11-08 10:40:09',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(85979,'81d0f7c3','2c988471ad8761c1','ekpetis','','','192.168.100.10','15792280','Ethernet','2019-11-08 09:46:04','2019-11-08 10:46:02',3599,'RADIUS','','',17393573,275500167,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(85980,'81d0f824','44b2f5a0eab58802','pempamsie','','','192.168.100.10','15792377','Ethernet','2019-11-08 10:05:42','2019-11-08 12:25:42',8400,'RADIUS','','',490486850,4841706756,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(85981,'81d0f83b','08f1398c63a1aab6','affiliation','','','192.168.100.10','15792400','Ethernet','2019-11-08 10:10:04','2019-11-08 12:10:03',7199,'RADIUS','','',39035466,1305771608,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(85982,'81d0f83d','9eb9959fb0cb5d6f','anane-fenin','','','192.168.100.10','15792402','Ethernet','2019-11-08 10:10:08','2019-11-08 12:10:07',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(85983,'81d0f83f','ce7ba86acdc91d65','cegrad','','','192.168.100.10','15792404','Ethernet','2019-11-08 10:10:21','2019-11-08 12:10:20',7200,'RADIUS','','',62233060,980851168,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(85984,'81d0f7b4','0ef3247719f6bb03','SoNM','','','192.168.11.106','15792261','Ethernet','2019-11-08 08:25:02','2019-11-08 10:25:02',7200,'RADIUS','','',7142673,119334542,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.129',0,0,NULL),(85985,'81d0f88c','592fb83b303f5d64','baduwa','','','192.168.100.10','15792485','Ethernet','2019-11-08 10:27:28','2019-11-08 11:27:28',3600,'RADIUS','','',29498,39029,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(85986,'81d0f887','2b50beabdb53adc8','SoNM','','','192.168.100.10','15792478','Ethernet','2019-11-08 10:25:10','2019-11-08 12:25:02',7192,'RADIUS','','',11449130,561178034,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(85987,'81d0f8ab','492fb89f309a98bc','src_hostel','','','192.168.100.10','15792518','Ethernet','2019-11-08 10:34:51','2019-11-08 11:34:51',3599,'RADIUS','','',772926,12472869,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(85988,'81d0f8bf','0c3347f865166999','capitalhill','','','192.168.100.10','15792538','Ethernet','2019-11-08 10:40:09','2019-11-08 11:40:09',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(85989,'81d0f8d6','3b2317541c4f7570','ekpetis','','','192.168.100.10','15792561','Ethernet','2019-11-08 10:46:03','2019-11-08 11:46:02',3599,'RADIUS','','',17578780,233330848,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(85990,'80900015','e6351625dd6965ac','n9Ak','','','192.168.5.122','2156920853','Wireless-802.11','2019-11-08 11:12:31','2019-11-08 11:21:37',546,'','','',3788158,93512016,'hotspot1','C4:3A:BE:1A:5F:4F','NAS-Request','','','10.5.50.71',0,0,''),(85991,'80900016','45acee2b4ac05f75','75VA','','','192.168.5.122','2156920854','Wireless-802.11','2019-11-08 11:18:55','2019-11-08 12:49:27',5132,'','','',13142762,394712427,'hotspot1','C0:D3:C0:4E:02:65','Idle-Timeout','','','10.5.50.56',0,0,''),(85992,'81d0f9ad','27ad8570996c745d','baduwa','','','192.168.100.10','15792776','Ethernet','2019-11-08 11:27:28','2019-11-08 12:27:28',3599,'RADIUS','','',619183,11597824,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(85993,'81d0f9d1','cd2fe73f0e6e1230','src_hostel','','','192.168.100.10','15792812','Ethernet','2019-11-08 11:34:51','2019-11-08 12:34:51',3600,'RADIUS','','',108856,207767,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(85994,'81d0f9eb','120f9b95ffaaf354','capitalhill','','','192.168.100.10','15792838','Ethernet','2019-11-08 11:40:09','2019-11-08 12:40:09',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(85995,'81d0fa0a','2028ee5faf209efc','ekpetis','','','192.168.100.10','15792869','Ethernet','2019-11-08 11:46:03','2019-11-08 12:46:03',3600,'RADIUS','','',4909125,104868044,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(85996,'81d0fa89','433354a92812ca92','affiliation','','','192.168.100.10','15792997','Ethernet','2019-11-08 12:10:04','2019-11-08 14:10:03',7199,'RADIUS','','',33803360,1128688762,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(85997,'81d0fa8a','e464fb451b4fdd38','anane-fenin','','','192.168.100.10','15792998','Ethernet','2019-11-08 12:10:08','2019-11-08 14:10:07',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(85998,'81d0fa8c','a0b6c6417008e073','cegrad','','','192.168.100.10','15793000','Ethernet','2019-11-08 12:10:21','2019-11-08 14:10:20',7200,'RADIUS','','',13171810,521208954,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(85999,'81d0fad9','aab47b3dc7685858','SoNM','','','192.168.100.10','15793077','Ethernet','2019-11-08 12:25:02','2019-11-08 14:25:02',7199,'RADIUS','','',10602685,97105282,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(86000,'81d0fadd','d78557af39c6aea6','pempamsie','','','192.168.100.10','15793081','Ethernet','2019-11-08 12:25:43','2019-11-08 14:45:42',8399,'RADIUS','','',541087637,4460246942,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(86001,'81d0fae7','b70f2b435bb704cf','baduwa','','','192.168.100.10','15793091','Ethernet','2019-11-08 12:27:28','2019-11-08 13:27:28',3599,'RADIUS','','',57574,109302,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(86002,'81d0fb0f','a559e421783962e6','src_hostel','','','192.168.100.10','15793131','Ethernet','2019-11-08 12:34:51','2019-11-08 13:34:51',3600,'RADIUS','','',7797524,1452354,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(86003,'81d0fb2b','f71649cd7d8a2599','capitalhill','','','192.168.100.10','15793159','Ethernet','2019-11-08 12:40:09','2019-11-08 13:40:09',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(86004,'81d0fb4a','b98a4f229d72d173','ekpetis','','','192.168.100.10','15793189','Ethernet','2019-11-08 12:46:04','2019-11-08 13:46:03',3599,'RADIUS','','',592330,1336636,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(86005,'81d0fb68','77c98e8ee102eb6b','fairhill_annex_2','','','192.168.100.10','15793220','Ethernet','2019-11-08 12:51:45','2019-11-08 12:53:35',110,'RADIUS','','',1255,547,'service1','CC:2D:E0:12:F2:C9','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(86006,'81d0fb73','7e790818c1785dcf','fairhill_annex_2','','','192.168.100.10','15793231','Ethernet','2019-11-08 12:53:35','2019-11-08 12:56:05',151,'RADIUS','','',1255,547,'service1','CC:2D:E0:12:F2:C9','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(86007,'81d0fb81','d436efdac3d40db8','fairhill_annex_2','','','192.168.100.10','15793245','Ethernet','2019-11-08 12:56:06','2019-11-18 11:17:29',858083,'RADIUS','','',1255,547,'service1','CC:2D:E0:12:F2:C9','','Framed-User','PPP','192.168.5.179',0,0,''),(86008,'81d0fbd2','a31dbfed79eed982','britwums','','','192.168.100.10','15793325','Ethernet','2019-11-08 13:10:23','2019-11-08 18:10:22',17998,'RADIUS','','',11759995,107282552,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(86009,'8090001a','b98846a8c8898776','75VA','','','192.168.5.122','2156920858','Wireless-802.11','2019-11-08 13:26:27','2019-11-08 14:24:26',3480,'','','',3240246,74138952,'hotspot1','C0:D3:C0:4E:02:65','NAS-Request','','','10.5.50.56',0,0,''),(86010,'81d0fc2b','bf0c7a81e5474bc0','baduwa','','','192.168.100.10','15793415','Ethernet','2019-11-08 13:27:29','2019-11-08 14:27:28',3599,'RADIUS','','',35803,53944,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(86011,'81d0fc2e','e87dae8da6e85c80','nyarko-sampson','','','192.168.100.10','15793418','Ethernet','2019-11-08 13:27:46','2019-11-09 12:34:00',83171,'RADIUS','','',260223165,2152376537,'service1','68:72:51:02:97:39','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(86012,'81d0fc54','7bf2de6923044597','src_hostel','','','192.168.100.10','15793456','Ethernet','2019-11-08 13:34:51','2019-11-08 14:34:51',3600,'RADIUS','','',147079,289915,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(86013,'81d0fc70','68d2dbaf6ff7981a','capitalhill','','','192.168.100.10','15793484','Ethernet','2019-11-08 13:40:10','2019-11-08 14:40:09',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(86014,'81d0fc90','a219bf4049f6a048','ekpetis','','','192.168.100.10','15793516','Ethernet','2019-11-08 13:46:05','2019-11-08 14:46:03',3599,'RADIUS','','',543541,923628,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(86015,'81d0fcfa','7e67d4c46380bdec','adukpos','','','192.168.100.10','15793624','Ethernet','2019-11-08 14:06:15','2019-11-08 19:27:40',19284,'RADIUS','','',40917675,1155317089,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(86016,'81d0fd07','396ecb4a08fed33c','affiliation','','','192.168.100.10','15793639','Ethernet','2019-11-08 14:10:04','2019-11-08 16:10:03',7199,'RADIUS','','',23293106,795063632,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(86017,'81d0fd09','e32a80098305fde6','anane-fenin','','','192.168.100.10','15793641','Ethernet','2019-11-08 14:10:08','2019-11-08 16:10:07',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(86018,'81d0fd0b','658bb84821a83098','cegrad','','','192.168.100.10','15793643','Ethernet','2019-11-08 14:10:21','2019-11-08 16:10:20',7199,'RADIUS','','',11724127,680922173,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(86019,'81d0fd4d','7ed756b35b5c6f1b','SoNM','','','192.168.100.10','15793712','Ethernet','2019-11-08 14:25:02','2019-11-08 16:25:02',7200,'RADIUS','','',468654,1020685,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(86020,'81d0fd58','477936e7537af18d','baduwa','','','192.168.100.10','15793723','Ethernet','2019-11-08 14:27:28','2019-11-18 11:17:29',852601,'RADIUS','','',34287,55503,'service1','74:4D:28:8A:10:AF','','Framed-User','PPP','192.168.5.198',0,0,''),(86021,'81d0fd78','31ff0154d24e66d3','src_hostel','','','192.168.100.10','15793759','Ethernet','2019-11-08 14:34:51','2019-11-08 15:34:51',3600,'RADIUS','','',1870096,11835971,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(86022,'81d0fd94','e804bf49f295ca0c','capitalhill','','','192.168.100.10','15793788','Ethernet','2019-11-08 14:40:10','2019-11-08 15:15:23',2113,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(86023,'81d0fdab','beff9a7138ed5c12','pempamsie','','','192.168.100.10','15793814','Ethernet','2019-11-08 14:45:42','2019-11-08 17:05:42',8400,'RADIUS','','',455499449,4152854835,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(86024,'81d0fdae','06b0fc3ea5ae2d05','ekpetis','','','192.168.100.10','15793817','Ethernet','2019-11-08 14:46:05','2019-11-08 15:46:03',3599,'RADIUS','','',696575,1918466,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(86025,'81d0fe4c','f35235903a4f035c','capitalhill','','','192.168.100.10','15793975','Ethernet','2019-11-08 15:15:24','2019-11-08 15:40:00',1477,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(86026,'81d0fcfa','03625318e6fffd00','adukpos','','','192.168.11.106','15793624','Ethernet','2019-11-08 14:06:15',NULL,4800,'RADIUS','',NULL,1738,5908,'service1','DC:9F:DB:6C:04:96','','Framed-User','PPP','192.168.5.191',0,NULL,''),(86027,'81d0fd58','9273c25ff1dfd109','baduwa','','','192.168.11.106','15793723','Ethernet','2019-11-08 14:27:28','2019-11-08 15:27:28',3600,'RADIUS','','',37262,60411,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.198',0,0,NULL),(86028,'81d0fe8b','27b7597e9d7eeba8','baduwa','','','192.168.11.106','15794038','Ethernet','2019-11-08 15:27:28',NULL,0,'RADIUS','','',0,0,'service1','74:4D:28:8A:10:AF','','Framed-User','PPP','192.168.5.206',0,0,''),(86029,'81d0fc2e','6ddeb5ac2cac7704','nyarko-sampson','','','192.168.11.106','15793418','Ethernet','2019-11-08 13:27:46',NULL,79801,'RADIUS','',NULL,260223165,2152376537,'service1','68:72:51:02:97:39','','Framed-User','PPP','192.168.5.184',0,NULL,''),(86030,'81d0fe8b','f299970ab47141d5','baduwa','','','192.168.100.10','15794038','Ethernet','2019-11-08 15:27:27','2019-11-08 16:27:28',3600,'RADIUS','','',32245,45369,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(86031,'81d0feb2','375b41b4d1c9e2ac','src_hostel','','','192.168.100.10','15794077','Ethernet','2019-11-08 15:34:51','2019-11-08 16:34:51',3600,'RADIUS','','',248773,5481306,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(86032,'81d0fece','f5a89770f8869e9c','capitalhill','','','192.168.100.10','15794105','Ethernet','2019-11-08 15:40:00','2019-11-08 16:40:00',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(86033,'81d0feef','24d78dabd2f05fbc','ekpetis','','','192.168.100.10','15794138','Ethernet','2019-11-08 15:46:04','2019-11-08 16:46:03',3599,'RADIUS','','',485030,579822,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(86034,'81d0ff3f','d2e329ae89156ce5','amanful','','','192.168.100.10','15794218','Ethernet','2019-11-08 16:00:15','2019-11-09 00:00:14',28798,'RADIUS','','',19754230,274214144,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(86035,'81d0ff73','c86d892ff324d5bc','affiliation','','','192.168.100.10','15794270','Ethernet','2019-11-08 16:10:04','2019-11-08 18:10:03',7200,'RADIUS','','',30734130,1446631249,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(86036,'81d0ff74','92ea25f88f0b4afe','anane-fenin','','','192.168.100.10','15794271','Ethernet','2019-11-08 16:10:08','2019-11-08 18:10:07',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(86037,'81d0ff77','3f05d386ac048191','cegrad','','','192.168.100.10','15794274','Ethernet','2019-11-08 16:10:21','2019-11-08 18:10:21',7199,'RADIUS','','',5736840,131454910,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(86038,'81d0ffc5','aba1fb1aad86d019','SoNM','','','192.168.100.10','15794352','Ethernet','2019-11-08 16:25:03','2019-11-08 18:25:02',7199,'RADIUS','','',3321939,80916191,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(86039,'81d0ffd2','85a4aca1a321787c','baduwa','','','192.168.100.10','15794365','Ethernet','2019-11-08 16:27:28','2019-11-08 17:27:28',3600,'RADIUS','','',55615,91520,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(86040,'81d0fffa','adcddec0e30e7830','src_hostel','','','192.168.100.10','15794405','Ethernet','2019-11-08 16:34:51','2019-11-08 17:34:51',3600,'RADIUS','','',3360298,88594364,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(86041,'81d10016','56955eae8fcaed93','capitalhill','','','192.168.100.10','15794433','Ethernet','2019-11-08 16:40:00','2019-11-08 17:40:00',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(86042,'81d10037','86742b6cdd634f69','ekpetis','','','192.168.100.10','15794466','Ethernet','2019-11-08 16:46:04','2019-11-08 17:46:03',3599,'RADIUS','','',461063,494231,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(86043,'81d0ffd2','6c7f720e11754f79','baduwa','','','192.168.11.106','15794365','Ethernet','2019-11-08 16:27:29',NULL,1500,'RADIUS','',NULL,21390,31982,'service1','74:4D:28:8A:10:AF','','Framed-User','PPP','192.168.5.216',0,NULL,''),(86044,'81d10092','753c8141b6699d41','pempamsie','','','192.168.100.10','15794566','Ethernet','2019-11-08 17:05:42','2019-11-08 19:25:42',8400,'RADIUS','','',397607222,4211385178,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(86045,'81d10104','a8eedde0946e1027','baduwa','','','192.168.100.10','15794679','Ethernet','2019-11-08 17:27:28','2019-11-08 18:27:28',3600,'RADIUS','','',24373,31903,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(86046,'81d10128','6f72248913f35d93','src_hostel','','','192.168.100.10','15794716','Ethernet','2019-11-08 17:34:51','2019-11-08 18:34:51',3600,'RADIUS','','',177828,340808,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(86047,'81d10144','d57c3cf8167ed566','capitalhill','','','192.168.100.10','15794744','Ethernet','2019-11-08 17:40:00','2019-11-08 18:40:00',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(86048,'81d10165','cdb58f89a2168f22','ekpetis','','','192.168.100.10','15794777','Ethernet','2019-11-08 17:46:04','2019-11-08 18:46:03',3598,'RADIUS','','',646345,1525595,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(86049,'81d101e5','23817b544b99670f','affiliation','','','192.168.100.10','15794906','Ethernet','2019-11-08 18:10:06','2019-11-08 20:10:03',7198,'RADIUS','','',3552086,34314284,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(86050,'81d101e7','bdf85f5b0bd9d722','anane-fenin','','','192.168.100.10','15794908','Ethernet','2019-11-08 18:10:08','2019-11-08 20:10:07',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(86051,'81d101e9','551b32acc74249c4','cegrad','','','192.168.100.10','15794910','Ethernet','2019-11-08 18:10:21','2019-11-08 20:10:21',7200,'RADIUS','','',66939,100348,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(86052,'81d101ea','189118c8fd3119eb','britwums','','','192.168.100.10','15794911','Ethernet','2019-11-08 18:10:23','2019-11-08 23:10:23',18000,'RADIUS','','',50648336,342348703,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(86053,'81d10234','f425e8c33b39fccb','SoNM','','','192.168.100.10','15794987','Ethernet','2019-11-08 18:25:03','2019-11-08 20:25:02',7200,'RADIUS','','',645806,1135265,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(86054,'81d10242','9a7df837f096a874','baduwa','','','192.168.100.10','15795001','Ethernet','2019-11-08 18:27:28','2019-11-08 19:27:28',3600,'RADIUS','','',31556,49948,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(86055,'81d1026a','c51cb78d41977cfb','src_hostel','','','192.168.100.10','15795041','Ethernet','2019-11-08 18:34:51','2019-11-08 19:34:51',3600,'RADIUS','','',1162428,21824124,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(86056,'81d10286','2c138cbf127993c3','capitalhill','','','192.168.100.10','15795069','Ethernet','2019-11-08 18:40:00','2019-11-08 19:40:00',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(86057,'81d102a6','fe1387ac51cff6e4','ekpetis','','','192.168.100.10','15795101','Ethernet','2019-11-08 18:46:03','2019-11-08 19:46:03',3600,'RADIUS','','',8428751,45146805,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(86058,'81d1034f','f23c4a03932e5ded','pempamsie','','','192.168.100.10','15795275','Ethernet','2019-11-08 19:25:43','2019-11-08 21:45:42',8399,'RADIUS','','',416602583,4312141059,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(86059,'81d1034f','f23c4a03932e5ded','pempamsie','','','192.168.100.10','15795275','Ethernet','2019-11-08 19:25:46','2019-11-08 21:45:42',8399,'RADIUS','','',416602583,4312141059,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.243',2,0,''),(86060,'81d10356','70b7c20b099eca38','baduwa','','','192.168.100.10','15795282','Ethernet','2019-11-08 19:27:29','2019-11-08 20:27:28',3600,'RADIUS','','',60299,72994,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(86061,'81d10358','bd732ac33a4099b8','adukpos','','','192.168.100.10','15795284','Ethernet','2019-11-08 19:27:40','2019-11-09 12:33:52',61570,'RADIUS','','',442391187,3002871361,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(86062,'81d10377','58fce0d82184df78','src_hostel','','','192.168.100.10','15795315','Ethernet','2019-11-08 19:34:52','2019-11-08 20:34:51',3600,'RADIUS','','',993144,19944038,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(86063,'81d10391','9b51c541389ca177','capitalhill','','','192.168.100.10','15795341','Ethernet','2019-11-08 19:40:01','2019-11-08 20:40:00',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(86064,'81d103a5','c9f6cd951b1b961b','ekpetis','','','192.168.100.10','15795367','Ethernet','2019-11-08 19:46:05','2019-11-08 20:46:03',3599,'RADIUS','','',70847029,25572383,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(86065,'81d10410','c94370ef3373e312','affiliation','','','192.168.100.10','15795478','Ethernet','2019-11-08 20:10:04','2019-11-08 22:10:03',7199,'RADIUS','','',18216,2821,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(86066,'81d10411','ebdd8ec113978494','anane-fenin','','','192.168.100.10','15795479','Ethernet','2019-11-08 20:10:08','2019-11-08 22:10:08',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(86067,'81d10413','ec1c36239e86592f','cegrad','','','192.168.100.10','15795481','Ethernet','2019-11-08 20:10:21','2019-11-08 22:10:21',7200,'RADIUS','','',27815,24167,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(86068,'81d1043d','c879842b69530015','SoNM','','','192.168.100.10','15795529','Ethernet','2019-11-08 20:25:03','2019-11-08 22:25:02',7199,'RADIUS','','',31134,30364,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(86069,'81d10447','dec6657cb716ebf1','baduwa','','','192.168.100.10','15795539','Ethernet','2019-11-08 20:27:29','2019-11-08 21:27:28',3599,'RADIUS','','',28455,42482,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(86070,'81d10377','6745328e58ec9015','src_hostel','','','192.168.11.106','15795315','Ethernet','2019-11-08 19:34:52',NULL,3300,'RADIUS','',NULL,957321,19865392,'service1','D4:CA:6D:7A:F8:FF','','Framed-User','PPP','192.168.5.254',0,NULL,''),(86071,'81d1043d','fdace2bf913fbad4','SoNM','','','192.168.11.106','15795529','Ethernet','2019-11-08 20:25:03',NULL,300,'RADIUS','',NULL,2000,2556,'service1','24:A4:3C:32:37:49','','Framed-User','PPP','192.168.5.31',0,NULL,''),(86072,'81d10410','b59571e3ef724bd5','affiliation','','','192.168.11.106','15795478','Ethernet','2019-11-08 20:10:04',NULL,1200,'RADIUS','',NULL,2981,74,'service1','CC:2D:E0:EF:4B:AE','','Framed-User','PPP','192.168.5.28',0,NULL,''),(86073,'81d10411','e08dd2d2ac444466','anane-fenin','','','192.168.11.106','15795479','Ethernet','2019-11-08 20:10:08',NULL,1200,'RADIUS','',NULL,0,0,'service1','D4:CA:6D:47:4D:B7','','Framed-User','PPP','192.168.5.29',0,NULL,''),(86074,'81d0ff3f','1dee09a6177be239','amanful','','','192.168.11.106','15794218','Ethernet','2019-11-08 16:00:16',NULL,16200,'RADIUS','',NULL,16321728,183121502,'service1','CC:2D:E0:39:AA:B2','','Framed-User','PPP','192.168.5.211',0,NULL,''),(86075,'81d10413','3bd6bd7cc07ee06e','cegrad','','','192.168.11.106','15795481','Ethernet','2019-11-08 20:10:20',NULL,1201,'RADIUS','',NULL,9715,14253,'service1','64:D1:54:E6:9A:C1','','Framed-User','PPP','192.168.5.30',0,NULL,''),(86076,'81d101ea','550fa0bcea606766','britwums','','','192.168.11.106','15794911','Ethernet','2019-11-08 18:10:22',NULL,8401,'RADIUS','',NULL,21435710,127361449,'service1','6C:3B:6B:02:5C:96','','Framed-User','PPP','192.168.5.233',0,NULL,''),(86077,'81d1046c','405f1c8e6573a236','src_hostel','','','192.168.100.10','15795576','Ethernet','2019-11-08 20:34:51','2019-11-08 21:34:51',3599,'RADIUS','','',144815,266136,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(86078,'81d10487','ff0428cbb6473415','capitalhill','','','192.168.100.10','15795603','Ethernet','2019-11-08 20:40:01','2019-11-08 21:40:00',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(86079,'81d104a6','c2294adeb0d2f486','ekpetis','','','192.168.100.10','15795634','Ethernet','2019-11-08 20:46:04','2019-11-08 21:46:03',3599,'RADIUS','','',211620934,67680257,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(86080,'81d10575','a903d6f51247a665','baduwa','','','192.168.100.10','15795841','Ethernet','2019-11-08 21:27:29','2019-11-08 22:27:28',3599,'RADIUS','','',24907,33990,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(86081,'81d10594','cd52a22c7c060ec7','src_hostel','','','192.168.100.10','15795873','Ethernet','2019-11-08 21:34:52','2019-11-08 22:34:51',3599,'RADIUS','','',3722293,122498004,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(86082,'81d105a9','629bcdc41d42f221','capitalhill','','','192.168.100.10','15795894','Ethernet','2019-11-08 21:40:02','2019-11-08 22:40:00',3598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(86083,'81d105c1','0d2fc283a738b93d','pempamsie','','','192.168.100.10','15795918','Ethernet','2019-11-08 21:45:43','2019-11-09 00:05:42',8399,'RADIUS','','',510913728,3576791062,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(86084,'81d105c4','bf3df5d15ed9b03f','ekpetis','','','192.168.100.10','15795921','Ethernet','2019-11-08 21:46:04','2019-11-08 22:46:03',3599,'RADIUS','','',10181777,195243420,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(86085,'81d10636','d1c74a64585ce727','affiliation','','','192.168.100.10','15796038','Ethernet','2019-11-08 22:10:04','2019-11-09 00:10:03',7199,'RADIUS','','',18322,2723,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(86086,'81d10637','7733d6bfc4385fbf','anane-fenin','','','192.168.100.10','15796039','Ethernet','2019-11-08 22:10:08','2019-11-09 00:10:08',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(86087,'81d10639','380bf7ca5e67afff','cegrad','','','192.168.100.10','15796041','Ethernet','2019-11-08 22:10:21','2019-11-09 00:10:21',7200,'RADIUS','','',25229,19542,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(86088,'81b00000','c66926d8e35d0d98','nvr','','','192.168.5.184','15728640','Ethernet','2019-11-08 22:21:11',NULL,0,'RADIUS','','',0,0,'service1','BC:51:FE:97:0A:A7','','Framed-User','PPP','0.0.0.0',0,0,''),(86089,'81b00000','c66926d8e35d0d98','nvr','','','192.168.5.184','15728640','Ethernet','2019-11-08 22:21:10','2019-11-08 22:21:11',1,'RADIUS','','',157,155,'service1','BC:51:FE:97:0A:A7','NAS-Request','Framed-User','PPP','0.0.0.0',0,0,NULL),(86090,'81b00001','473cd50bf5215b09','nvr','','','192.168.5.184','15728641','Ethernet','2019-11-08 22:22:13','2019-11-08 22:22:15',0,'RADIUS','','',157,155,'service1','BC:51:FE:97:0A:A7','NAS-Request','Framed-User','PPP','0.0.0.0',0,2,''),(86091,'81b00002','9610fb6bf7b2bf68','nvr','','','192.168.5.184','15728642','Ethernet','2019-11-08 22:23:15',NULL,47401,'RADIUS','','',2376121,1351598,'service1','BC:51:FE:97:0A:A7','','Framed-User','PPP','192.168.20.250',0,0,''),(86092,'81d1067f','11d677d8a9a2d235','SoNM','','','192.168.100.10','15796112','Ethernet','2019-11-08 22:25:03','2019-11-09 00:25:02',7199,'RADIUS','','',23513,15142,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(86093,'81d10688','a8f30da53d8d15d4','baduwa','','','192.168.100.10','15796120','Ethernet','2019-11-08 22:27:29','2019-11-08 23:27:28',3599,'RADIUS','','',24525,35347,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(86094,'81d106a9','0c0182297592f4ee','src_hostel','','','192.168.100.10','15796153','Ethernet','2019-11-08 22:34:52','2019-11-08 23:34:51',3599,'RADIUS','','',2172025,15360139,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(86095,'81d106c2','fddceda98518e59b','capitalhill','','','192.168.100.10','15796179','Ethernet','2019-11-08 22:40:01','2019-11-08 23:14:58',2097,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(86096,'81d106e2','05678a793fceb6a3','ekpetis','','','192.168.100.10','15796210','Ethernet','2019-11-08 22:46:04','2019-11-08 23:46:03',3599,'RADIUS','','',15236641,549886134,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(86097,'81d10753','8b27c6407b4eacf3','britwums','','','192.168.100.10','15796324','Ethernet','2019-11-08 23:10:23','2019-11-09 04:10:23',17999,'RADIUS','','',90797385,302538957,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(86098,'81d1076a','51fd00200125c2c9','capitalhill','','','192.168.100.10','15796347','Ethernet','2019-11-08 23:14:59','2019-11-08 23:24:12',553,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(86099,'81d10796','af11a3ec6bcc2b74','capitalhill','','','192.168.100.10','15796391','Ethernet','2019-11-08 23:24:12','2019-11-08 23:27:41',209,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(86100,'81d107a8','d9f588a58c2c8b87','baduwa','','','192.168.100.10','15796409','Ethernet','2019-11-08 23:27:29','2019-11-09 00:27:28',3599,'RADIUS','','',19053,19994,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(86101,'81d107aa','01b522a8afbe93de','capitalhill','','','192.168.100.10','15796411','Ethernet','2019-11-08 23:27:41','2019-11-08 23:33:46',365,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(86102,'81d107cb','ef2d35b9b2ccfd06','capitalhill','','','192.168.100.10','15796444','Ethernet','2019-11-08 23:33:47','2019-11-08 23:40:00',374,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(86103,'81d107d2','4eb8d863ad3620a0','src_hostel','','','192.168.100.10','15796451','Ethernet','2019-11-08 23:34:52','2019-11-09 00:34:51',3600,'RADIUS','','',32985507,219031847,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(86104,'81d107ee','c322ddf35bff4f86','capitalhill','','','192.168.100.10','15796479','Ethernet','2019-11-08 23:40:00','2019-11-08 23:48:48',528,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(86105,'81d1080f','818c44d8031c1a36','ekpetis','','','192.168.100.10','15796512','Ethernet','2019-11-08 23:46:03','2019-11-09 00:46:03',3600,'RADIUS','','',29773275,766928551,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(86106,'81d1081a','4db7788f06e41e51','capitalhill','','','192.168.100.10','15796524','Ethernet','2019-11-08 23:48:49','2019-11-09 00:40:00',3072,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(86107,'81d10859','a8adbd323987000e','amanful','','','192.168.100.10','15796586','Ethernet','2019-11-09 00:00:14','2019-11-09 08:00:14',28799,'RADIUS','','',67429,1621,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(86108,'81d10876','18600b9233c4552a','pempamsie','','','192.168.100.10','15796615','Ethernet','2019-11-09 00:05:43','2019-11-09 02:25:42',8400,'RADIUS','','',706593168,2647706842,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(86109,'81d1088e','65e9299f0f63d9b3','affiliation','','','192.168.100.10','15796639','Ethernet','2019-11-09 00:10:04','2019-11-09 02:10:03',7199,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(86110,'81d10890','46dd8ffd5d080c89','anane-fenin','','','192.168.100.10','15796640','Ethernet','2019-11-09 00:10:11','2019-11-09 02:10:08',7196,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(86111,'81d10891','454c4cf574ea1425','cegrad','','','192.168.100.10','15796642','Ethernet','2019-11-09 00:10:21','2019-11-09 02:10:21',7200,'RADIUS','','',16650,2134,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(86112,'81d108de','7e564d92a23bec32','SoNM','','','192.168.100.10','15796719','Ethernet','2019-11-09 00:25:03','2019-11-09 02:25:02',7200,'RADIUS','','',16397,74,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(86113,'81d108ec','9763f65c371278ec','baduwa','','','192.168.100.10','15796733','Ethernet','2019-11-09 00:27:29','2019-11-09 01:27:28',3600,'RADIUS','','',17209,16446,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(86114,'81d10914','513db137f7c362a2','src_hostel','','','192.168.100.10','15796773','Ethernet','2019-11-09 00:34:52','2019-11-09 01:34:51',3600,'RADIUS','','',252134,8367402,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(86115,'81d10930','e9d162bf914a57be','capitalhill','','','192.168.100.10','15796801','Ethernet','2019-11-09 00:40:01','2019-11-09 01:40:01',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(86116,'81d10951','b2d2abea1e6cce1f','ekpetis','','','192.168.100.10','15796834','Ethernet','2019-11-09 00:46:04','2019-11-09 01:46:03',3599,'RADIUS','','',10388520,583804611,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(86117,'81d10a2e','010b0e193755048b','baduwa','','','192.168.100.10','15797055','Ethernet','2019-11-09 01:27:29','2019-11-09 02:27:28',3600,'RADIUS','','',14195,11084,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(86118,'81d10a54','1c07b61875a0a258','src_hostel','','','192.168.100.10','15797093','Ethernet','2019-11-09 01:34:52','2019-11-09 02:34:51',3600,'RADIUS','','',3795501,118461491,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(86119,'81d10a6f','7f3d1186fa0691ce','capitalhill','','','192.168.100.10','15797120','Ethernet','2019-11-09 01:40:01','2019-11-09 02:40:00',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(86120,'81d10a90','4b205ad5cc5286a0','ekpetis','','','192.168.100.10','15797153','Ethernet','2019-11-09 01:46:04','2019-11-18 11:17:29',811885,'RADIUS','','',11499038,762275320,'service1','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.5.170',0,0,''),(86121,'81d10b13','13e7672d88ab9226','affiliation','','','192.168.100.10','15797284','Ethernet','2019-11-09 02:10:04','2019-11-09 04:10:03',7200,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(86122,'81d10b15','67eea308e01804bb','anane-fenin','','','192.168.100.10','15797286','Ethernet','2019-11-09 02:10:08','2019-11-09 04:10:08',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(86123,'81d10b17','ea7bc63c4c3e618b','cegrad','','','192.168.100.10','15797288','Ethernet','2019-11-09 02:10:21','2019-11-09 04:10:21',7199,'RADIUS','','',18997,6170,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(86124,'81d10b65','a6223713f5da5099','SoNM','','','192.168.100.10','15797366','Ethernet','2019-11-09 02:25:03','2019-11-09 04:25:02',7200,'RADIUS','','',18543,5145,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(86125,'81d10b69','e0455738af77380d','pempamsie','','','192.168.100.10','15797370','Ethernet','2019-11-09 02:25:43','2019-11-18 11:17:29',809506,'RADIUS','','',266920400,1699632987,'service1','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.5.193',0,0,''),(86126,'81d10b73','6c148d6414919c76','baduwa','','','192.168.100.10','15797380','Ethernet','2019-11-09 02:27:29','2019-11-09 03:27:28',3600,'RADIUS','','',10628,4172,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(86127,'81d10b9b','5ce0c628c0150487','src_hostel','','','192.168.100.10','15797420','Ethernet','2019-11-09 02:34:52','2019-11-09 03:34:51',3600,'RADIUS','','',77036,135894,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(86128,'81d10bba','b13ccd6b27daa0a4','capitalhill','','','192.168.100.10','15797451','Ethernet','2019-11-09 02:40:01','2019-11-09 03:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(86129,'81d10bdb','7d30d10c2cc7379f','ekpetis','','','192.168.100.10','15797484','Ethernet','2019-11-09 02:46:16','2019-11-09 03:46:03',3592,'RADIUS','','',37016703,89272955,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(86130,'81d10cb9','4f4b7507afc25a75','baduwa','','','192.168.100.10','15797706','Ethernet','2019-11-09 03:27:29','2019-11-09 04:27:28',3600,'RADIUS','','',14495,10743,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(86131,'81d10ce0','15f577ce75f85704','src_hostel','','','192.168.100.10','15797745','Ethernet','2019-11-09 03:34:52','2019-11-18 11:17:29',805357,'RADIUS','','',74195,159540,'service1','D4:CA:6D:7A:F8:FF','','Framed-User','PPP','192.168.5.223',0,0,''),(86132,'81d10cfc','cc34a5b191afa837','capitalhill','','','192.168.100.10','15797773','Ethernet','2019-11-09 03:40:01','2019-11-18 11:17:29',805048,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','','Framed-User','PPP','192.168.5.228',0,0,''),(86133,'81d10d1d','cd48c2e80601f4b8','ekpetis','','','192.168.100.10','15797806','Ethernet','2019-11-09 03:46:03','2019-11-18 11:17:29',804686,'RADIUS','','',1578981,1700386,'service1','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.5.231',0,0,''),(86134,'81d10da1','2728e2db775b9cb1','affiliation','','','192.168.100.10','15797938','Ethernet','2019-11-09 04:10:04','2019-11-09 06:10:03',7200,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(86135,'81d10da2','002969a53adb709b','anane-fenin','','','192.168.100.10','15797939','Ethernet','2019-11-09 04:10:08','2019-11-09 06:10:08',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(86136,'81d10da4','0f146f4e85579608','cegrad','','','192.168.100.10','15797941','Ethernet','2019-11-09 04:10:21','2019-11-09 06:10:21',7199,'RADIUS','','',16546,1478,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(86137,'81d10da5','1852c2d0b5419ddc','britwums','','','192.168.100.10','15797942','Ethernet','2019-11-09 04:10:23','2019-11-09 09:10:23',18000,'RADIUS','','',36335204,471794545,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(86138,'81d10df3','ea29dfe1354147fe','SoNM','','','192.168.100.10','15798020','Ethernet','2019-11-09 04:25:04','2019-11-09 06:25:02',7199,'RADIUS','','',17064,1221,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(86139,'81d10e01','e4af746836726742','baduwa','','','192.168.100.10','15798034','Ethernet','2019-11-09 04:27:29','2019-11-18 11:17:29',802200,'RADIUS','','',14100,12025,'service1','74:4D:28:8A:10:AF','','Framed-User','PPP','192.168.5.244',0,0,''),(86140,'81d10d1d','2ff7b825483f62e6','ekpetis','','','192.168.11.106','15797806','Ethernet','2019-11-09 03:46:04','2019-11-09 04:46:03',3599,'RADIUS','','',20446856,2865725,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(86141,'81d0fb81','01d645ea647de17f','fairhill_annex_2','','','192.168.11.106','15793245','Ethernet','2019-11-08 12:56:08',NULL,852004,'RADIUS','',NULL,1255,547,'service1','CC:2D:E0:12:F2:C9','','Framed-User','PPP','192.168.5.179',0,NULL,''),(86142,'81d10e01','192c0456a2a8428d','baduwa','','','192.168.11.106','15798034','Ethernet','2019-11-09 04:27:29','2019-11-09 05:27:28',3600,'RADIUS','','',16351,14922,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(86143,'81d10358','1cc308f921f97fcf','adukpos','','','192.168.11.106','15795284','Ethernet','2019-11-08 19:27:41',NULL,55800,'RADIUS','',NULL,442260662,3002485813,'service1','DC:9F:DB:6C:04:96','','Framed-User','PPP','192.168.5.248',0,NULL,''),(86144,'81d10ce0','0530617d65edd6a3','src_hostel','','','192.168.11.106','15797745','Ethernet','2019-11-09 03:34:51','2019-11-09 04:34:51',3600,'RADIUS','','',78270,174905,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.223',0,0,NULL),(86145,'81d10e28','1f88f0a1798e43e8','src_hostel','','','192.168.11.106','15798073','Ethernet','2019-11-09 04:34:52','2019-11-09 05:34:51',3600,'RADIUS','','',102098,252883,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(86146,'81d10cfc','c917aa64077f85e8','capitalhill','','','192.168.11.106','15797773','Ethernet','2019-11-09 03:40:01','2019-11-09 04:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.228',0,0,NULL),(86147,'81d10e44','66d690d596d738e9','capitalhill','','','192.168.11.106','15798101','Ethernet','2019-11-09 04:40:01',NULL,3300,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','','Framed-User','PPP','192.168.5.246',0,0,''),(86148,'81d10df3','1764ed7d96400a5b','SoNM','','','192.168.11.106','15798020','Ethernet','2019-11-09 04:25:04',NULL,4200,'RADIUS','',NULL,9647,74,'service1','24:A4:3C:32:37:49','','Framed-User','PPP','192.168.5.242',0,NULL,''),(86149,'81d10da1','8d14223df290a6f3','affiliation','','','192.168.11.106','15797938','Ethernet','2019-11-09 04:10:04',NULL,5100,'RADIUS','',NULL,12016,74,'service1','CC:2D:E0:EF:4B:AE','','Framed-User','PPP','192.168.5.232',0,NULL,''),(86150,'81d10da2','0f610e43fba51473','anane-fenin','','','192.168.11.106','15797939','Ethernet','2019-11-09 04:10:07',NULL,5101,'RADIUS','',NULL,0,0,'service1','D4:CA:6D:47:4D:B7','','Framed-User','PPP','192.168.5.235',0,NULL,''),(86151,'81d10859','84e84c65acc01477','amanful','','','192.168.11.106','15796586','Ethernet','2019-11-09 00:00:15',NULL,25201,'RADIUS','',NULL,59149,1621,'service1','CC:2D:E0:39:AA:B2','','Framed-User','PPP','192.168.5.133',0,NULL,''),(86152,'81d10da4','e6181d63e57e7f4c','cegrad','','','192.168.11.106','15797941','Ethernet','2019-11-09 04:10:21',NULL,5100,'RADIUS','',NULL,12031,1478,'service1','64:D1:54:E6:9A:C1','','Framed-User','PPP','192.168.5.238',0,NULL,''),(86153,'81d10da5','1ec541825f5b8726','britwums','','','192.168.11.106','15797942','Ethernet','2019-11-09 04:10:22',NULL,9901,'RADIUS','',NULL,29650862,388209972,'service1','6C:3B:6B:02:5C:96','','Framed-User','PPP','192.168.5.241',0,NULL,''),(86154,'81d10b69','df91409156413a5a','pempamsie','','','192.168.11.106','15797370','Ethernet','2019-11-09 02:25:43','2019-11-09 04:45:42',8400,'RADIUS','','',336974043,1774121557,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(86155,'81d10e62','9d011408094deb7b','pempamsie','','','192.168.11.106','15798131','Ethernet','2019-11-09 04:45:43',NULL,3000,'RADIUS','','',402438607,133892181,'service1','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.5.249',0,0,''),(86156,'81d10e65','b3a554017fe1c9fa','ekpetis','','','192.168.11.106','15798134','Ethernet','2019-11-09 04:46:04',NULL,3000,'RADIUS','','',1728961,16035292,'service1','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.5.250',0,0,''),(86157,'81d10e28','4e25308ab76eb82b','src_hostel','','','192.168.100.10','15798073','Ethernet','2019-11-09 04:34:52','2019-11-18 11:17:29',801757,'RADIUS','',NULL,83109,188045,'service1','D4:CA:6D:7A:F8:FF','','Framed-User','PPP','192.168.5.245',0,0,''),(86158,'81d10e44','9fcd67ba801f9e8c','capitalhill','','','192.168.100.10','15798101','Ethernet','2019-11-09 04:40:01','2019-11-09 05:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(86159,'81d10e62','e2f0f72aca5b7850','pempamsie','','','192.168.100.10','15798131','Ethernet','2019-11-09 04:45:43','2019-11-09 07:05:42',8399,'RADIUS','','',1430612909,1263656972,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(86160,'81d10e65','3d7b62f13db35811','ekpetis','','','192.168.100.10','15798134','Ethernet','2019-11-09 04:46:04','2019-11-09 05:46:04',3600,'RADIUS','','',1928520,16296212,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(86161,'81d10f43','06ed6606b7a4a2bf','baduwa','','','192.168.11.106','15798356','Ethernet','2019-11-09 05:27:29',NULL,300,'RADIUS','','',4441,7890,'service1','74:4D:28:8A:10:AF','','Framed-User','PPP','192.168.5.251',0,0,''),(86162,'81d10f6a','801fd4fd13d72ab5','src_hostel','','','192.168.11.106','15798395','Ethernet','2019-11-09 05:34:53',NULL,0,'RADIUS','','',0,0,'service1','D4:CA:6D:7A:F8:FF','','Framed-User','PPP','192.168.5.252',0,0,''),(86163,'81d10f43','449ddcbf469c16f9','baduwa','','','192.168.100.10','15798356','Ethernet','2019-11-09 05:27:29','2019-11-09 06:27:28',3600,'RADIUS','','',19500,23978,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(86164,'81d10f6a','2a21ddf4bdbc1b4c','src_hostel','','','192.168.100.10','15798395','Ethernet','2019-11-09 05:34:53','2019-11-09 06:34:51',3599,'RADIUS','','',91640,173047,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(86165,'81d10f85','6ed15594670d1972','capitalhill','','','192.168.100.10','15798422','Ethernet','2019-11-09 05:40:01','2019-11-09 06:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(86166,'81d10fa5','91cacd9d2c12432e','ekpetis','','','192.168.100.10','15798454','Ethernet','2019-11-09 05:46:05','2019-11-09 06:46:03',3598,'RADIUS','','',109774048,7717892,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(86167,'81d11028','3edceddc3f148168','affiliation','','','192.168.100.10','15798587','Ethernet','2019-11-09 06:10:04','2019-11-09 08:10:03',7199,'RADIUS','','',18903,3658,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.16',0,0,''),(86168,'81d1102a','58680f4df31b258d','anane-fenin','','','192.168.100.10','15798589','Ethernet','2019-11-09 06:10:08','2019-11-09 08:10:08',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(86169,'81d1102c','6665f150c6b4762c','cegrad','','','192.168.100.10','15798591','Ethernet','2019-11-09 06:10:21','2019-11-09 08:10:21',7200,'RADIUS','','',37444,99012,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(86170,'81d11075','4a93b3c7a13cc291','SoNM','','','192.168.100.10','15798664','Ethernet','2019-11-09 06:25:03','2019-11-09 08:25:02',7199,'RADIUS','','',38256,78762,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(86171,'81d11083','9afa5f13a7952ea2','baduwa','','','192.168.100.10','15798678','Ethernet','2019-11-09 06:27:29','2019-11-09 07:27:29',3600,'RADIUS','','',10177,4489,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(86172,'81d110aa','a02c8a7a99ca0ce7','src_hostel','','','192.168.100.10','15798717','Ethernet','2019-11-09 06:34:52','2019-11-09 07:34:51',3600,'RADIUS','','',163337,409264,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(86173,'81d110c5','be2252c48f359d2e','capitalhill','','','192.168.100.10','15798744','Ethernet','2019-11-09 06:40:01','2019-11-09 07:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(86174,'81d110e2','a1791a60c0bff6c0','ekpetis','','','192.168.100.10','15798774','Ethernet','2019-11-09 06:46:04','2019-11-09 07:46:03',3599,'RADIUS','','',4919789,12643393,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(86175,'81d11083','1ba297d3245c4ee6','baduwa','','','192.168.11.106','15798678','Ethernet','2019-11-09 06:27:29',NULL,1500,'RADIUS','',NULL,3806,74,'service1','74:4D:28:8A:10:AF','','Framed-User','PPP','192.168.5.23',0,NULL,''),(86176,'81d110aa','77a72b1c08b5bbe5','src_hostel','','','192.168.11.106','15798717','Ethernet','2019-11-09 06:34:52',NULL,1500,'RADIUS','',NULL,82712,205020,'service1','D4:CA:6D:7A:F8:FF','','Framed-User','PPP','192.168.5.24',0,NULL,''),(86177,'81d110c5','a08bfdcd16f2cd13','capitalhill','','','192.168.11.106','15798744','Ethernet','2019-11-09 06:40:01',NULL,900,'RADIUS','',NULL,0,0,'service1','D4:CA:6D:C9:BB:5A','','Framed-User','PPP','192.168.5.25',0,NULL,''),(86178,'81d11028','6e11d01063521b6e','affiliation','','','192.168.11.106','15798587','Ethernet','2019-11-09 06:10:04',NULL,2700,'RADIUS','',NULL,6456,74,'service1','CC:2D:E0:EF:4B:AE','','Framed-User','PPP','192.168.5.16',0,NULL,''),(86179,'81d1102a','6ecdb09933665fc2','anane-fenin','','','192.168.11.106','15798589','Ethernet','2019-11-09 06:10:07',NULL,2701,'RADIUS','',NULL,0,0,'service1','D4:CA:6D:47:4D:B7','','Framed-User','PPP','192.168.5.18',0,NULL,''),(86180,'81d11075','3dcf2749b3730719','SoNM','','','192.168.11.106','15798664','Ethernet','2019-11-09 06:25:03',NULL,2100,'RADIUS','',NULL,7122,4994,'service1','24:A4:3C:32:37:49','','Framed-User','PPP','192.168.5.21',0,NULL,''),(86181,'81d11136','e4411908fc82d527','pempamsie','','','192.168.100.10','15798858','Ethernet','2019-11-09 07:05:43','2019-11-09 09:25:42',8399,'RADIUS','','',281228044,2336068338,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(86182,'81d111a3','f243ec03c8aa16e2','baduwa','','','192.168.100.10','15798967','Ethernet','2019-11-09 07:27:30','2019-11-09 08:27:28',3598,'RADIUS','','',18064,18864,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(86183,'81d111c8','d5f36d1a9140787e','src_hostel','','','192.168.100.10','15799004','Ethernet','2019-11-09 07:34:52','2019-11-09 08:34:52',3599,'RADIUS','','',791541,15264516,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(86184,'81d111e3','20ad37cea61c2c0b','capitalhill','','','192.168.100.10','15799031','Ethernet','2019-11-09 07:40:01','2019-11-09 08:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(86185,'81d111ff','585dcf342d4cce3f','ekpetis','','','192.168.100.10','15799059','Ethernet','2019-11-09 07:46:04','2019-11-09 08:46:03',3600,'RADIUS','','',2726266,35880075,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(86186,'81d1124b','5decfa03faea29ce','amanful','','','192.168.100.10','15799135','Ethernet','2019-11-09 08:00:15','2019-11-09 16:00:14',28799,'RADIUS','','',66757,796,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(86187,'81d1127d','6417a0afa0cc7604','affiliation','','','192.168.100.10','15799185','Ethernet','2019-11-09 08:10:04','2019-11-09 10:10:03',7199,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(86188,'81d1127e','2bfbda41a80376c1','anane-fenin','','','192.168.100.10','15799186','Ethernet','2019-11-09 08:10:08','2019-11-09 10:10:08',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(86189,'81d11281','8ddf119d88063288','cegrad','','','192.168.100.10','15799189','Ethernet','2019-11-09 08:10:21','2019-11-09 10:10:21',7200,'RADIUS','','',112387,232914,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(86190,'81d112c7','d200e2510431cde3','SoNM','','','192.168.100.10','15799259','Ethernet','2019-11-09 08:25:03','2019-11-09 10:25:02',7199,'RADIUS','','',164453,300225,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(86191,'81d112d4','d5dd2ffe1c4b62c6','baduwa','','','192.168.100.10','15799272','Ethernet','2019-11-09 08:27:29','2019-11-09 09:27:29',3599,'RADIUS','','',9645,1722,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(86192,'81d112f8','0015df92600d21a0','src_hostel','','','192.168.100.10','15799308','Ethernet','2019-11-09 08:34:52','2019-11-09 09:34:52',3599,'RADIUS','','',2452288,49031878,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(86193,'81d11313','32b30ed30c608973','capitalhill','','','192.168.100.10','15799335','Ethernet','2019-11-09 08:40:01','2019-11-09 09:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(86194,'81d11331','c427eb0d6084ccfa','ekpetis','','','192.168.100.10','15799365','Ethernet','2019-11-09 08:46:04','2019-11-09 09:46:04',3600,'RADIUS','','',3201187,67396149,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(86195,'81d113b5','952ade608af5fa02','britwums','','','192.168.100.10','15799497','Ethernet','2019-11-09 09:10:23','2019-11-09 14:10:23',17999,'RADIUS','','',15144850,75688127,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(86196,'81d11405','f274134c18e89beb','pempamsie','','','192.168.100.10','15799577','Ethernet','2019-11-09 09:25:43','2019-11-09 11:45:42',8400,'RADIUS','','',225514443,1692659958,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(86197,'81d1140e','de626a198f15c5a2','baduwa','','','192.168.100.10','15799586','Ethernet','2019-11-09 09:27:29','2019-11-09 10:27:29',3599,'RADIUS','','',14647,11081,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(86198,'81d11434','e707dbc0318099fd','src_hostel','','','192.168.100.10','15799624','Ethernet','2019-11-09 09:34:52','2019-11-09 10:34:52',3599,'RADIUS','','',841275,20440102,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(86199,'81d11450','1a7d6724b401ac3f','capitalhill','','','192.168.100.10','15799652','Ethernet','2019-11-09 09:40:01','2019-11-09 10:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(86200,'81d1146f','eb1a0c555b19cac8','ekpetis','','','192.168.100.10','15799683','Ethernet','2019-11-09 09:46:05','2019-11-09 10:46:03',3599,'RADIUS','','',1771522,13768816,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(86201,'81d114e1','9c8922ab8aba6b23','affiliation','','','192.168.100.10','15799797','Ethernet','2019-11-09 10:10:04','2019-11-09 12:10:04',7199,'RADIUS','','',6484630,82275474,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(86202,'81d114e2','3cd80545a0a4735f','anane-fenin','','','192.168.100.10','15799798','Ethernet','2019-11-09 10:10:08','2019-11-09 12:10:08',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(86203,'81d114e5','71c44b8cec794842','cegrad','','','192.168.100.10','15799801','Ethernet','2019-11-09 10:10:22','2019-11-09 12:10:21',7200,'RADIUS','','',132283,380139,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(86204,'81d1152f','083cc1bbd45dc1d4','SoNM','','','192.168.100.10','15799875','Ethernet','2019-11-09 10:25:03','2019-11-09 12:25:03',7200,'RADIUS','','',75423,147275,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(86205,'81d1153c','e2997ff01778428b','baduwa','','','192.168.100.10','15799888','Ethernet','2019-11-09 10:27:29','2019-11-09 11:27:29',3600,'RADIUS','','',33985,62651,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(86206,'81d11558','db87ea842da453ef','src_hostel','','','192.168.100.10','15799916','Ethernet','2019-11-09 10:34:52','2019-11-09 11:34:52',3599,'RADIUS','','',135005,271654,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(86207,'81d11575','4cc3094130aaf787','capitalhill','','','192.168.100.10','15799944','Ethernet','2019-11-09 10:40:02','2019-11-09 11:40:01',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(86208,'81d11595','a6c6e7f70d0c1d70','ekpetis','','','192.168.100.10','15799977','Ethernet','2019-11-09 10:46:04','2019-11-09 12:34:00',6476,'RADIUS','','',361959,321042,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(86209,'81d1153c','3ed98b0648994bb8','baduwa','','','192.168.11.106','15799888','Ethernet','2019-11-09 10:27:28',NULL,1501,'RADIUS','',NULL,13266,23840,'service1','74:4D:28:8A:10:AF','','Framed-User','PPP','192.168.5.61',0,NULL,''),(86210,'81d1166f','3933306b3a303c4f','baduwa','','','192.168.100.10','15800195','Ethernet','2019-11-09 11:27:29','2019-11-09 12:27:29',3600,'RADIUS','','',20960,52742,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(86211,'81d11696','5746b9ad57b539a7','src_hostel','','','192.168.100.10','15800234','Ethernet','2019-11-09 11:34:52','2019-11-09 12:34:52',3600,'RADIUS','','',1243027,16687848,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(86212,'81d11697','b35a389f6156a971','capitalhill','','','192.168.100.10','15800235','Ethernet','2019-11-09 11:40:01','2019-11-09 12:40:01',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(86213,'81d11698','4c5ee0b13d90c708','pempamsie','','','192.168.100.10','15800236','Ethernet','2019-11-09 11:45:43','2019-11-09 14:05:42',8400,'RADIUS','','',269288295,2598218861,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(86214,'81d11699','b1ac031439070b2f','affiliation','','','192.168.100.10','15800237','Ethernet','2019-11-09 12:10:04','2019-11-09 14:10:04',7200,'RADIUS','','',10714061,332841720,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(86215,'81d1169a','0e48c4c5312389f5','anane-fenin','','','192.168.100.10','15800238','Ethernet','2019-11-09 12:10:09','2019-11-09 14:10:08',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(86216,'81d1169b','fee3ae18a5b0035e','cegrad','','','192.168.100.10','15800239','Ethernet','2019-11-09 12:10:22','2019-11-09 14:10:21',7200,'RADIUS','','',109484,270341,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(86217,'81d1169c','1edd883e902e85b7','SoNM','','','192.168.100.10','15800241','Ethernet','2019-11-09 12:25:03','2019-11-09 14:25:03',7200,'RADIUS','','',133398,425660,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(86218,'81d1169d','852d171e5604fadc','baduwa','','','192.168.100.10','15800242','Ethernet','2019-11-09 12:27:29','2019-11-09 13:27:29',3600,'RADIUS','','',16509,16179,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(86219,'81d116a5','4edfca00d79c6074','adukpos','','','192.168.100.10','15800250','Ethernet','2019-11-09 12:33:53','2019-11-09 22:33:09',35955,'RADIUS','','',27076389,136578699,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(86220,'81d116a6','805be6838702fe22','nyarko-sampson','','','192.168.100.10','15800251','Ethernet','2019-11-09 12:34:01','2019-11-12 16:33:16',273547,'RADIUS','','',9067987,5156804,'service1','68:72:51:02:97:39','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(86221,'81d116a7','ce31f249e7c15c83','ekpetis','','','192.168.100.10','15800252','Ethernet','2019-11-09 12:34:01','2019-11-09 12:46:01',720,'RADIUS','','',772328,3922683,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(86222,'81c00001','c5a68145cd46d61c','nvr','','','192.168.5.81','15728641','Ethernet','2019-11-09 12:34:39','2019-11-10 10:18:30',78231,'RADIUS','','',73,102,'service1','BC:51:FE:97:0A:A7','User-Request','Framed-User','PPP','192.168.20.251',0,0,''),(86223,'81d116ad','51260a06079a33b8','src_hostel','','','192.168.100.10','15800258','Ethernet','2019-11-09 12:34:52','2019-11-09 13:34:52',3600,'RADIUS','','',2470707,32277953,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(86224,'81d116c9','b686e6c0638a7c8f','capitalhill','','','192.168.100.10','15800286','Ethernet','2019-11-09 12:40:01','2019-11-09 13:40:01',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(86225,'81d116e9','07f1679c78d225e7','ekpetis','','','192.168.100.10','15800318','Ethernet','2019-11-09 12:46:02','2019-11-09 13:46:01',3599,'RADIUS','','',2835363,7200887,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(86226,'81d117c5','d94ff32ccfd00b0b','baduwa','','','192.168.100.10','15800540','Ethernet','2019-11-09 13:27:29','2019-11-09 14:27:29',3600,'RADIUS','','',15680,14495,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(86227,'81d117c5','d94ff32ccfd00b0b','baduwa','','','192.168.100.10','15800540','Ethernet','2019-11-09 13:27:31','2019-11-09 14:27:29',3600,'RADIUS','','',15680,14495,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.88',2,0,''),(86228,'81d117e8','67f8e577caaa89f5','src_hostel','','','192.168.100.10','15800577','Ethernet','2019-11-09 13:34:52','2019-11-09 14:34:52',3600,'RADIUS','','',675048,15766827,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(86229,'81d11804','ea264a2d9f6f698c','capitalhill','','','192.168.100.10','15800605','Ethernet','2019-11-09 13:40:02','2019-11-09 14:40:01',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(86230,'81d11824','8a4ce286df7b74c6','ekpetis','','','192.168.100.10','15800637','Ethernet','2019-11-09 13:46:02','2019-11-09 15:08:53',4971,'RADIUS','','',4263430,36017814,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(86231,'81d1188f','0a0655e270fc739a','pempamsie','','','192.168.100.10','15800744','Ethernet','2019-11-09 14:05:43','2019-11-09 16:25:42',8399,'RADIUS','','',233767453,3119234062,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(86232,'81d118a7','9865598339e5f73b','affiliation','','','192.168.100.10','15800768','Ethernet','2019-11-09 14:10:04','2019-11-09 16:10:04',7200,'RADIUS','','',5379881,196733702,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(86233,'81d118a8','da6a96664c4f8f3b','anane-fenin','','','192.168.100.10','15800769','Ethernet','2019-11-09 14:10:09','2019-11-09 16:10:08',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(86234,'81d118aa','b866c951071f6667','cegrad','','','192.168.100.10','15800771','Ethernet','2019-11-09 14:10:22','2019-11-09 16:10:21',7199,'RADIUS','','',145311,441333,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(86235,'81d118ac','aae57a62ecc10e0a','britwums','','','192.168.100.10','15800773','Ethernet','2019-11-09 14:10:23','2019-11-09 19:10:23',18000,'RADIUS','','',18409628,89562129,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(86236,'81d118f9','72e7ac4e6a8fea89','SoNM','','','192.168.100.10','15800850','Ethernet','2019-11-09 14:25:03','2019-11-09 16:25:05',7200,'RADIUS','','',94767,301212,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.103',0,2,''),(86237,'81d11907','6658cccabc684300','baduwa','','','192.168.100.10','15800864','Ethernet','2019-11-09 14:27:29','2019-11-09 15:27:29',3600,'RADIUS','','',33760,46042,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(86238,'81d1192e','d5aac99336bc516b','src_hostel','','','192.168.100.10','15800903','Ethernet','2019-11-09 14:34:52','2019-11-09 15:34:52',3600,'RADIUS','','',582017,5078634,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(86239,'81d1194a','e1f8e3ecf6273e49','capitalhill','','','192.168.100.10','15800931','Ethernet','2019-11-09 14:40:02','2019-11-09 15:40:01',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(86240,'81d119e6','b3d088a20a4ad695','ekpetis','','','192.168.100.10','15801087','Ethernet','2019-11-09 15:08:54','2019-11-09 15:46:00',2227,'RADIUS','','',2813398,40060449,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(86241,'81d11a48','62ff24e4ba52c3e9','baduwa','','','192.168.100.10','15801185','Ethernet','2019-11-09 15:27:30','2019-11-09 16:27:29',3599,'RADIUS','','',13587,10378,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(86242,'81d11a6f','18f1adc0a05e7e99','src_hostel','','','192.168.100.10','15801224','Ethernet','2019-11-09 15:34:53','2019-11-09 16:34:52',3599,'RADIUS','','',195342,653008,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(86243,'81d11a8b','28c81bcf0a1fd1db','capitalhill','','','192.168.100.10','15801252','Ethernet','2019-11-09 15:40:03','2019-11-09 16:40:01',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(86244,'81d11aaa','61437914e2e13af1','ekpetis','','','192.168.100.10','15801283','Ethernet','2019-11-09 15:46:01','2019-11-09 16:27:48',2507,'RADIUS','','',7930109,22660721,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(86245,'81d11af2','fb81b2d29a2d4568','amanful','','','192.168.100.10','15801358','Ethernet','2019-11-09 16:00:15','2019-11-10 07:30:48',55832,'RADIUS','','',56543,860,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(86246,'81d11b25','d9f13a149aed83e5','affiliation','','','192.168.100.10','15801409','Ethernet','2019-11-09 16:10:04','2019-11-09 18:10:04',7200,'RADIUS','','',1136227,1932161,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(86247,'81d11b26','57eccb9bf590cbaf','anane-fenin','','','192.168.100.10','15801410','Ethernet','2019-11-09 16:10:10','2019-11-09 18:10:08',7198,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(86248,'81d11b28','f3b2aafc2af8b8e0','cegrad','','','192.168.100.10','15801412','Ethernet','2019-11-09 16:10:22','2019-11-09 18:10:22',7199,'RADIUS','','',64862,105874,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(86249,'81d11b75','d41717a05dabbfa1','SoNM','','','192.168.100.10','15801489','Ethernet','2019-11-09 16:25:03','2019-11-09 18:25:03',7199,'RADIUS','','',59899,137109,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(86250,'81d11b79','73d8224d6c4ec5df','pempamsie','','','192.168.100.10','15801493','Ethernet','2019-11-09 16:25:43','2019-11-09 18:45:42',8399,'RADIUS','','',286630433,3218360652,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(86251,'81d11b84','77e5aaaff6ea666d','baduwa','','','192.168.100.10','15801504','Ethernet','2019-11-09 16:27:29','2019-11-09 17:27:29',3600,'RADIUS','','',49676,100830,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(86252,'81d11b86','f726974420187e60','ekpetis','','','192.168.100.10','15801506','Ethernet','2019-11-09 16:27:49','2019-11-09 16:46:01',1091,'RADIUS','','',15549663,42017006,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(86253,'81d11bac','6f54d18f85a150f4','src_hostel','','','192.168.100.10','15801544','Ethernet','2019-11-09 16:34:52','2019-11-09 17:34:52',3600,'RADIUS','','',385986,5532292,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(86254,'81d11bc5','0a52ff9ee66fb169','capitalhill','','','192.168.100.10','15801573','Ethernet','2019-11-09 16:40:02','2019-11-09 17:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(86255,'81d11be0','9b3a1a932971e0f3','ekpetis','','','192.168.100.10','15801602','Ethernet','2019-11-09 16:46:02','2019-11-09 17:46:01',3599,'RADIUS','','',3774584,20136423,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(86256,'81d11ca8','2aa3864a3fa02b23','baduwa','','','192.168.100.10','15801808','Ethernet','2019-11-09 17:27:29','2019-11-09 18:27:29',3600,'RADIUS','','',59683,176513,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(86257,'81d11cca','af8a0879a0fc5024','src_hostel','','','192.168.100.10','15801844','Ethernet','2019-11-09 17:34:52','2019-11-09 18:34:52',3600,'RADIUS','','',1144817,12863628,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(86258,'81d11ce4','de8ee1863aeeee1a','capitalhill','','','192.168.100.10','15801873','Ethernet','2019-11-09 17:40:02','2019-11-09 18:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(86259,'81d11d02','edd924859f0ac3a6','ekpetis','','','192.168.100.10','15801907','Ethernet','2019-11-09 17:46:02','2019-11-09 18:46:01',3599,'RADIUS','','',17836297,130103038,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(86260,'81d11d7e','d6f0d9d5e11723ba','affiliation','','','192.168.100.10','15802035','Ethernet','2019-11-09 18:10:04','2019-11-09 20:10:04',7199,'RADIUS','','',639949,8343179,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(86261,'81d11d7f','36e76b223b4ce450','anane-fenin','','','192.168.100.10','15802036','Ethernet','2019-11-09 18:10:09','2019-11-09 20:10:08',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(86262,'81d11d82','499916c0b73ecc4a','cegrad','','','192.168.100.10','15802039','Ethernet','2019-11-09 18:10:22','2019-11-09 20:10:22',7199,'RADIUS','','',36747,41044,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(86263,'81d11dc2','afb9196373318e1e','SoNM','','','192.168.100.10','15802109','Ethernet','2019-11-09 18:25:03','2019-11-09 20:25:03',7199,'RADIUS','','',37218,48705,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(86264,'81d11dcf','277bb033f4a494bc','baduwa','','','192.168.100.10','15802122','Ethernet','2019-11-09 18:27:29','2019-11-09 19:27:29',3599,'RADIUS','','',1732181,26629458,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(86265,'81d11de6','5482cbad68fff187','src_hostel','','','192.168.100.10','15802149','Ethernet','2019-11-09 18:34:52','2019-11-09 19:34:52',3600,'RADIUS','','',1303871,14462618,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(86266,'81d11df9','f115870f179c2b8e','capitalhill','','','192.168.100.10','15802172','Ethernet','2019-11-09 18:40:02','2019-11-09 19:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(86267,'81d11e12','9507ce5bb345b424','pempamsie','','','192.168.100.10','15802200','Ethernet','2019-11-09 18:45:43','2019-11-09 21:05:42',8400,'RADIUS','','',371285326,4009609603,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(86268,'81d11e13','de62a6b731a6e5de','ekpetis','','','192.168.100.10','15802201','Ethernet','2019-11-09 18:46:02','2019-11-09 19:23:51',2270,'RADIUS','','',16879568,513126432,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(86269,'81d11e74','e6e046ce28e8c067','britwums','','','192.168.100.10','15802298','Ethernet','2019-11-09 19:10:24','2019-11-10 00:10:23',17999,'RADIUS','','',10644104,266500562,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(86270,'81d11eb5','557bc819f2ebd03d','ekpetis','','','192.168.100.10','15802363','Ethernet','2019-11-09 19:23:52','2019-11-09 19:46:01',1329,'RADIUS','','',11912618,333332419,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(86271,'81d11ec8','8d5e38fb5a6e18fc','baduwa','','','192.168.100.10','15802382','Ethernet','2019-11-09 19:27:29','2019-11-09 20:27:29',3599,'RADIUS','','',15520,13006,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(86272,'81d11eee','8e186c4f79d06111','src_hostel','','','192.168.100.10','15802420','Ethernet','2019-11-09 19:34:53','2019-11-09 20:34:52',3599,'RADIUS','','',995269,12600341,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(86273,'81d11f0a','2dcc25aa55db4fc9','capitalhill','','','192.168.100.10','15802448','Ethernet','2019-11-09 19:40:02','2019-11-09 20:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(86274,'81d11f2a','7a76a305e76d7d8f','ekpetis','','','192.168.100.10','15802480','Ethernet','2019-11-09 19:46:02','2019-11-09 20:46:01',3599,'RADIUS','','',52813954,297027120,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(86275,'81d11f94','3cd3a9e5f2b1b6b8','affiliation','','','192.168.100.10','15802595','Ethernet','2019-11-09 20:10:04','2019-11-09 22:10:04',7199,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(86276,'81d11f95','1b2c6ad2dd733d09','anane-fenin','','','192.168.100.10','15802596','Ethernet','2019-11-09 20:10:09','2019-11-09 22:10:09',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(86277,'81d11f97','c3425834004605ce','cegrad','','','192.168.100.10','15802598','Ethernet','2019-11-09 20:10:23','2019-11-09 22:10:22',7199,'RADIUS','','',22943,15665,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(86278,'81d11fe2','515eda21f39968c6','SoNM','','','192.168.100.10','15802673','Ethernet','2019-11-09 20:25:04','2019-11-09 22:25:03',7199,'RADIUS','','',23045,15413,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(86279,'81d11ff0','23eac36f8a9c4379','baduwa','','','192.168.100.10','15802687','Ethernet','2019-11-09 20:27:29','2019-11-09 21:27:29',3599,'RADIUS','','',27215,49644,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(86280,'81d1200d','3a87815d2796a76b','src_hostel','','','192.168.100.10','15802722','Ethernet','2019-11-09 20:34:52','2019-11-09 21:34:52',3599,'RADIUS','','',5122574,121256161,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(86281,'81d12025','b8e86d1b892b1430','capitalhill','','','192.168.100.10','15802746','Ethernet','2019-11-09 20:40:02','2019-11-09 21:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(86282,'81d12044','670b23eb7ddd1fa4','ekpetis','','','192.168.100.10','15802777','Ethernet','2019-11-09 20:46:01','2019-11-09 21:46:01',3600,'RADIUS','','',92521809,892218309,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(86283,'81d120be','c62922cad2b4d7bf','pempamsie','','','192.168.100.10','15802900','Ethernet','2019-11-09 21:05:43','2019-11-09 23:25:42',8400,'RADIUS','','',370986334,4196806964,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(86284,'81d1211a','37874776cf51ac54','baduwa','','','192.168.100.10','15803000','Ethernet','2019-11-09 21:27:29','2019-11-09 22:27:29',3600,'RADIUS','','',13708,9706,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(86285,'81d1212f','d41e82b899791134','src_hostel','','','192.168.100.10','15803029','Ethernet','2019-11-09 21:34:52','2019-11-09 22:34:52',3599,'RADIUS','','',1921076,46902180,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(86286,'81d12145','a2684c4567e8147a','capitalhill','','','192.168.100.10','15803054','Ethernet','2019-11-09 21:40:02','2019-11-09 22:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(86287,'81d12165','e6b87bebdb5d2e4f','ekpetis','','','192.168.100.10','15803086','Ethernet','2019-11-09 21:46:01','2019-11-09 22:46:01',3600,'RADIUS','','',27939653,975602188,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(86288,'81d121e2','05103dc587d9732d','affiliation','','','192.168.100.10','15803213','Ethernet','2019-11-09 22:10:04','2019-11-10 00:10:04',7200,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(86289,'81d121e3','04f13e6e14a87b0b','anane-fenin','','','192.168.100.10','15803214','Ethernet','2019-11-09 22:10:09','2019-11-10 00:10:09',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(86290,'81d121e5','218014bfd6e5e1a0','cegrad','','','192.168.100.10','15803216','Ethernet','2019-11-09 22:10:22','2019-11-10 00:10:22',7200,'RADIUS','','',26856,22015,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(86291,'81d1222e','c533b2b45ea7d7e9','SoNM','','','192.168.100.10','15803290','Ethernet','2019-11-09 22:25:03','2019-11-10 00:25:03',7200,'RADIUS','','',26924,19201,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(86292,'81d1223b','07443f8cae2ee195','baduwa','','','192.168.100.10','15803303','Ethernet','2019-11-09 22:27:29','2019-11-09 23:27:29',3600,'RADIUS','','',8846,74,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(86293,'81d12255','ef0bdc89d63de0d7','adukpos','','','192.168.100.10','15803331','Ethernet','2019-11-09 22:33:11','2019-11-09 23:57:23',5052,'RADIUS','','',533978,6425528,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(86294,'81d1225d','31ea5ebf6f9bfbb7','src_hostel','','','192.168.100.10','15803339','Ethernet','2019-11-09 22:34:52','2019-11-09 23:34:52',3600,'RADIUS','','',1344393,27319527,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(86295,'81d12277','9f1cd2302ebd4bc5','capitalhill','','','192.168.100.10','15803366','Ethernet','2019-11-09 22:40:02','2019-11-09 23:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(86296,'81d12296','c265ac340ff27bc9','ekpetis','','','192.168.100.10','15803396','Ethernet','2019-11-09 22:46:01','2019-11-09 23:46:01',3600,'RADIUS','','',62479480,577996672,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(86297,'81d12367','bb71d07b1858da72','pempamsie','','','192.168.100.10','15803605','Ethernet','2019-11-09 23:25:43','2019-11-10 01:45:42',8399,'RADIUS','','',603463660,4845027620,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(86298,'81d12371','6a6f4c7084ac68f9','baduwa','','','192.168.100.10','15803615','Ethernet','2019-11-09 23:27:29','2019-11-10 00:27:29',3600,'RADIUS','','',8846,74,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(86299,'81d12398','03409c22afed1351','src_hostel','','','192.168.100.10','15803654','Ethernet','2019-11-09 23:34:52','2019-11-10 00:34:52',3600,'RADIUS','','',3407270,27418759,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(86300,'81d123b4','b0aede37b5fe4e4b','capitalhill','','','192.168.100.10','15803682','Ethernet','2019-11-09 23:40:02','2019-11-10 00:40:02',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(86301,'81d123d4','af014460610ee3b5','ekpetis','','','192.168.100.10','15803714','Ethernet','2019-11-09 23:46:03','2019-11-10 00:46:01',3598,'RADIUS','','',144224439,78965924,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(86302,'81d12415','36c5abb242689460','adukpos','','','192.168.100.10','15803779','Ethernet','2019-11-09 23:57:26','2019-11-09 23:57:59',33,'RADIUS','','',6107,5285,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(86303,'81d12419','a600d1678b286699','adukpos','','','192.168.100.10','15803783','Ethernet','2019-11-09 23:58:00','2019-11-10 00:10:34',754,'RADIUS','','',41380,171803,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(86304,'81d12459','b7adf0f0dcc9dbfb','affiliation','','','192.168.100.10','15803847','Ethernet','2019-11-10 00:10:04','2019-11-10 02:10:04',7200,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(86305,'81d1245a','cfeeb51154dd564b','anane-fenin','','','192.168.100.10','15803848','Ethernet','2019-11-10 00:10:09','2019-11-10 02:10:08',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(86306,'81d1245d','796e278be4d74c3d','cegrad','','','192.168.100.10','15803851','Ethernet','2019-11-10 00:10:22','2019-11-10 02:10:22',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(86307,'81d1245e','fbf47a4a01b5e608','britwums','','','192.168.100.10','15803852','Ethernet','2019-11-10 00:10:24','2019-11-10 05:10:24',17999,'RADIUS','','',3185622,63636008,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(86308,'81d12460','3188e285bc5bde68','adukpos','','','192.168.100.10','15803854','Ethernet','2019-11-10 00:10:35','2019-11-10 00:11:23',48,'RADIUS','','',54,70,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(86309,'81d12465','e6352783cce0ac12','adukpos','','','192.168.100.10','15803859','Ethernet','2019-11-10 00:11:25','2019-11-10 00:13:18',114,'RADIUS','','',3555,3278,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(86310,'81d12472','cc854b12a2e8bfa5','adukpos','','','192.168.100.10','15803872','Ethernet','2019-11-10 00:13:41','2019-11-10 00:17:36',235,'RADIUS','','',3883,3497,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(86311,'81d12487','0827a6f1ebefe210','adukpos','','','192.168.100.10','15803893','Ethernet','2019-11-10 00:17:39','2019-11-10 00:19:11',92,'RADIUS','','',731,641,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(86312,'81d12492','65774556f211f433','adukpos','','','192.168.100.10','15803902','Ethernet','2019-11-10 00:19:30','2019-11-10 00:25:31',361,'RADIUS','','',5306,6071,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(86313,'81d124b0','cbb7cf4c12c5e429','SoNM','','','192.168.100.10','15803934','Ethernet','2019-11-10 00:25:03','2019-11-10 02:25:03',7200,'RADIUS','','',24580,14878,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(86314,'81d124b4','d13b411896c22b17','adukpos','','','192.168.100.10','15803937','Ethernet','2019-11-10 00:25:38','2019-11-10 00:27:58',141,'RADIUS','','',5607,9009,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(86315,'81d124bf','d486395c8f6568e9','baduwa','','','192.168.100.10','15803949','Ethernet','2019-11-10 00:27:29','2019-11-10 01:27:29',3600,'RADIUS','','',16069,14787,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(86316,'81d124c2','86620bbf747b0356','adukpos','','','192.168.100.10','15803952','Ethernet','2019-11-10 00:27:58','2019-11-10 00:28:56',58,'RADIUS','','',54,70,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(86317,'81d124c8','c16b9524897f1a01','adukpos','','','192.168.100.10','15803958','Ethernet','2019-11-10 00:28:57','2019-11-10 00:29:48',51,'RADIUS','','',30,96,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(86318,'81d124d2','2aa3923ad9f79ee3','adukpos','','','192.168.100.10','15803964','Ethernet','2019-11-10 00:30:37','2019-11-10 00:51:43',1266,'RADIUS','','',157624,515655,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(86319,'81d124e9','534cbea4921a7331','src_hostel','','','192.168.100.10','15803991','Ethernet','2019-11-10 00:34:53','2019-11-10 01:34:52',3600,'RADIUS','','',252530,532112,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(86320,'81d12505','b4b428f566037c90','capitalhill','','','192.168.100.10','15804019','Ethernet','2019-11-10 00:40:02','2019-11-10 01:40:02',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(86321,'81d12524','b0b67862002a9a85','ekpetis','','','192.168.100.10','15804050','Ethernet','2019-11-10 00:46:01','2019-11-10 01:46:01',3600,'RADIUS','','',83079911,9653302,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(86322,'81d12548','6afc5de3c74bd9d4','adukpos','','','192.168.100.10','15804086','Ethernet','2019-11-10 00:51:47','2019-11-10 04:05:53',11647,'RADIUS','','',694386,2194069,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(86323,'81d12605','491c477f82b691f5','baduwa','','','192.168.100.10','15804275','Ethernet','2019-11-10 01:27:29','2019-11-10 02:27:29',3600,'RADIUS','','',8846,74,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(86324,'81d1262d','34f70eade75113d7','src_hostel','','','192.168.100.10','15804315','Ethernet','2019-11-10 01:34:53','2019-11-10 02:34:52',3600,'RADIUS','','',90760,190118,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(86325,'81d12649','57ffa7656b592dc6','capitalhill','','','192.168.100.10','15804343','Ethernet','2019-11-10 01:40:02','2019-11-10 02:40:02',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(86326,'81d12667','44c90c4c1396f16d','pempamsie','','','192.168.100.10','15804373','Ethernet','2019-11-10 01:45:43','2019-11-10 04:05:42',8399,'RADIUS','','',1317729934,3914854649,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(86327,'81d1266a','5f224cc7fd29ac26','ekpetis','','','192.168.100.10','15804376','Ethernet','2019-11-10 01:46:02','2019-11-10 02:46:01',3600,'RADIUS','','',1943080,11515532,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(86328,'81d126eb','5d27cf892bf862b4','affiliation','','','192.168.100.10','15804505','Ethernet','2019-11-10 02:10:04','2019-11-10 04:10:04',7200,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(86329,'81d126ec','4570e5117da596d4','anane-fenin','','','192.168.100.10','15804506','Ethernet','2019-11-10 02:10:08','2019-11-10 04:10:08',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(86330,'81d126ee','5790f62d8211df20','cegrad','','','192.168.100.10','15804508','Ethernet','2019-11-10 02:10:22','2019-11-10 04:10:22',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(86331,'81d1273a','0e1c9577b72f9e2a','SoNM','','','192.168.100.10','15804584','Ethernet','2019-11-10 02:25:03','2019-11-10 04:25:03',7199,'RADIUS','','',18121,3118,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(86332,'81d12747','e586862c04ae77a6','baduwa','','','192.168.100.10','15804597','Ethernet','2019-11-10 02:27:29','2019-11-10 03:27:29',3600,'RADIUS','','',8846,74,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(86333,'81d1276d','755421f484542666','src_hostel','','','192.168.100.10','15804635','Ethernet','2019-11-10 02:34:53','2019-11-10 03:34:52',3600,'RADIUS','','',141856,374549,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(86334,'81d12789','43710a3b18409e75','capitalhill','','','192.168.100.10','15804663','Ethernet','2019-11-10 02:40:02','2019-11-10 03:40:02',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(86335,'81d127aa','ffd7b1347e6dd79c','ekpetis','','','192.168.100.10','15804696','Ethernet','2019-11-10 02:46:03','2019-11-10 03:46:01',3598,'RADIUS','','',4306205,42717588,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(86336,'81d12887','396c46e00d01515d','baduwa','','','192.168.100.10','15804917','Ethernet','2019-11-10 03:27:29','2019-11-10 04:27:29',3600,'RADIUS','','',10269,3633,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(86337,'81d128ad','be9c92ff5978a7b9','src_hostel','','','192.168.100.10','15804955','Ethernet','2019-11-10 03:34:52','2019-11-10 04:34:52',3600,'RADIUS','','',1659892,51068649,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(86338,'81d128c9','18225646bfc69bee','capitalhill','','','192.168.100.10','15804983','Ethernet','2019-11-10 03:40:03','2019-11-10 04:40:02',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(86339,'81d128e8','98067b4a1a00fdb8','ekpetis','','','192.168.100.10','15805014','Ethernet','2019-11-10 03:46:02','2019-11-10 04:46:01',3599,'RADIUS','','',85022271,7916888,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(86340,'81d12952','d614d0ab2a3ecb9f','pempamsie','','','192.168.100.10','15805120','Ethernet','2019-11-10 04:05:43','2019-11-10 06:25:42',8400,'RADIUS','','',1391597594,2418812571,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(86341,'81d12954','b4bfcba4dd1a7ff7','adukpos','','','192.168.100.10','15805122','Ethernet','2019-11-10 04:05:57','2019-11-10 04:07:05',68,'RADIUS','','',54,70,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(86342,'81d1295e','c13e5357ed868a53','adukpos','','','192.168.100.10','15805130','Ethernet','2019-11-10 04:07:37','2019-11-10 04:38:36',1860,'RADIUS','','',73802,305745,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(86343,'81d1296b','773fac20abbe1025','affiliation','','','192.168.100.10','15805145','Ethernet','2019-11-10 04:10:05','2019-11-10 06:10:04',7199,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(86344,'81d1296d','a01044e11ba17b06','anane-fenin','','','192.168.100.10','15805147','Ethernet','2019-11-10 04:10:08','2019-11-10 06:10:08',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(86345,'81d1296f','cbac830c22f79dc4','cegrad','','','192.168.100.10','15805149','Ethernet','2019-11-10 04:10:22','2019-11-10 06:10:22',7199,'RADIUS','','',16268,1457,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(86346,'81d129b6','e4c3ef239e927a55','SoNM','','','192.168.100.10','15805221','Ethernet','2019-11-10 04:25:03','2019-11-10 06:25:03',7199,'RADIUS','','',19077,6333,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(86347,'81d129c3','ca27c99d2b668604','baduwa','','','192.168.100.10','15805234','Ethernet','2019-11-10 04:27:29','2019-11-10 05:27:29',3599,'RADIUS','','',8846,74,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(86348,'81d129e9','d855678d21499083','src_hostel','','','192.168.100.10','15805272','Ethernet','2019-11-10 04:34:53','2019-11-10 05:34:52',3600,'RADIUS','','',93044,183534,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(86349,'81d129fe','bb1bf236293bae8f','adukpos','','','192.168.100.10','15805293','Ethernet','2019-11-10 04:38:38','2019-11-10 04:45:08',391,'RADIUS','','',21371,162771,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(86350,'81d12a06','1764fc57186316d8','capitalhill','','','192.168.100.10','15805301','Ethernet','2019-11-10 04:40:02','2019-11-10 05:40:02',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(86351,'81d12a21','d7cdf9baf67006be','adukpos','','','192.168.100.10','15805328','Ethernet','2019-11-10 04:45:10','2019-11-10 05:17:40',1950,'RADIUS','','',126487,337469,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(86352,'81d12a26','aa5659522d8ec8ff','ekpetis','','','192.168.100.10','15805333','Ethernet','2019-11-10 04:46:01','2019-11-10 05:46:01',3600,'RADIUS','','',1412459,3101624,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(86353,'81d12aa3','e95574c1586c5f6c','britwums','','','192.168.100.10','15805460','Ethernet','2019-11-10 05:10:24','2019-11-10 10:10:24',17999,'RADIUS','','',198802407,412570900,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(86354,'81d12ac8','56aba32ea9b68b4f','adukpos','','','192.168.100.10','15805497','Ethernet','2019-11-10 05:17:40','2019-11-10 05:20:29',168,'RADIUS','','',5414,7565,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(86355,'81d12ad7','932e4d4f7db5864d','adukpos','','','192.168.100.10','15805512','Ethernet','2019-11-10 05:20:29','2019-11-10 05:21:54',85,'RADIUS','','',408,332,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(86356,'81d12ae0','57af8a3ff391bba2','adukpos','','','192.168.100.10','15805521','Ethernet','2019-11-10 05:21:56','2019-11-10 05:25:39',222,'RADIUS','','',9009,37340,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(86357,'81d12af4','8153cf244eade560','adukpos','','','192.168.100.10','15805541','Ethernet','2019-11-10 05:25:45','2019-11-10 05:27:00',75,'RADIUS','','',4397,7709,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(86358,'81d12afd','1d5a5fe27cf580ff','adukpos','','','192.168.100.10','15805550','Ethernet','2019-11-10 05:27:11','2019-11-10 05:31:58',287,'RADIUS','','',22834,38426,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(86359,'81d12aff','dac28ac0fb58ac5c','baduwa','','','192.168.100.10','15805552','Ethernet','2019-11-10 05:27:29','2019-11-10 06:27:29',3599,'RADIUS','','',13635,9760,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(86360,'81d12b19','906121bafe07e15e','adukpos','','','192.168.100.10','15805578','Ethernet','2019-11-10 05:32:20','2019-11-10 05:40:26',486,'RADIUS','','',96197,82595,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(86361,'81d12b27','a5b42bd14d53fafb','src_hostel','','','192.168.100.10','15805592','Ethernet','2019-11-10 05:34:53','2019-11-10 06:34:52',3600,'RADIUS','','',105334,207641,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(86362,'81d12b42','e31757528dbd80a1','capitalhill','','','192.168.100.10','15805619','Ethernet','2019-11-10 05:40:02','2019-11-10 06:40:02',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(86363,'81d12b46','6e484cc0cae52698','adukpos','','','192.168.100.10','15805623','Ethernet','2019-11-10 05:40:33','2019-11-10 05:53:00',747,'RADIUS','','',79425,228416,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(86364,'81d12b61','97e1d0810f440abd','ekpetis','','','192.168.100.10','15805651','Ethernet','2019-11-10 05:46:01','2019-11-10 06:46:01',3599,'RADIUS','','',3660337,7079176,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(86365,'81d12b8d','0a44f43c15234e12','adukpos','','','192.168.100.10','15805694','Ethernet','2019-11-10 05:53:45','2019-11-10 06:25:37',1912,'RADIUS','','',180896,653893,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(86366,'81d12bda','e03f8a8a2c809602','affiliation','','','192.168.100.10','15805775','Ethernet','2019-11-10 06:10:05','2019-11-10 08:10:04',7199,'RADIUS','','',21332,7433,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(86367,'81d12bdb','c9f18c768f140808','anane-fenin','','','192.168.100.10','15805776','Ethernet','2019-11-10 06:10:08','2019-11-10 08:10:08',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(86368,'81d12bdd','f622810a3b943309','cegrad','','','192.168.100.10','15805778','Ethernet','2019-11-10 06:10:22','2019-11-10 08:10:22',7200,'RADIUS','','',43229,53573,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(86369,'81d12c24','acf9228bd1c7ee8f','SoNM','','','192.168.100.10','15805851','Ethernet','2019-11-10 06:25:03','2019-11-10 08:25:03',7200,'RADIUS','','',34998,37007,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(86370,'81d12c28','692f1289f7224396','adukpos','','','192.168.100.10','15805855','Ethernet','2019-11-10 06:25:38','2019-11-10 06:56:38',1860,'RADIUS','','',172380,358550,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(86371,'81d12c2a','75a9ffafa1b39af0','pempamsie','','','192.168.100.10','15805857','Ethernet','2019-11-10 06:25:43','2019-11-10 08:45:42',8400,'RADIUS','','',685426200,2687932478,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(86372,'81d12c34','d73728221bbb6bf7','baduwa','','','192.168.100.10','15805867','Ethernet','2019-11-10 06:27:29','2019-11-10 07:27:29',3599,'RADIUS','','',11625,6194,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(86373,'81d12c59','1d23dc1cfb040963','src_hostel','','','192.168.100.10','15805904','Ethernet','2019-11-10 06:34:53','2019-11-10 07:34:52',3599,'RADIUS','','',1027724,15626292,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(86374,'81d12c74','595b64624cee749a','capitalhill','','','192.168.100.10','15805931','Ethernet','2019-11-10 06:40:02','2019-11-10 07:25:31',2730,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(86375,'81d12c93','8e038607224b7eac','ekpetis','','','192.168.100.10','15805962','Ethernet','2019-11-10 06:46:02','2019-11-10 07:46:01',3599,'RADIUS','','',1615171,3293239,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(86376,'81d12cce','582b459c3e168bdb','adukpos','','','192.168.100.10','15806021','Ethernet','2019-11-10 06:56:39','2019-11-10 07:02:09',331,'RADIUS','','',72442,1220059,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(86377,'81d12cea','995876eb2b6ba130','adukpos','','','192.168.100.10','15806049','Ethernet','2019-11-10 07:02:12','2019-11-10 07:18:07',956,'RADIUS','','',200395,2356129,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(86378,'81d12d3b','e3e1559601490aa8','adukpos','','','192.168.100.10','15806130','Ethernet','2019-11-10 07:18:11','2019-11-10 07:20:42',151,'RADIUS','','',42227,541055,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(86379,'81d12d49','91595123d1b6e19f','adukpos','','','192.168.100.10','15806144','Ethernet','2019-11-10 07:20:43','2019-11-10 07:27:16',393,'RADIUS','','',6777,6002,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(86380,'81d12d63','443715a9dc523ed7','capitalhill','','','192.168.100.10','15806170','Ethernet','2019-11-10 07:25:32','2019-11-10 07:40:01',869,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(86381,'81d12d6d','21b4e520c65b0c87','adukpos','','','192.168.100.10','15806179','Ethernet','2019-11-10 07:27:23','2019-11-10 07:30:11',168,'RADIUS','','',39845,950549,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(86382,'81d12d6e','33d5bce116ee9aa3','baduwa','','','192.168.100.10','15806182','Ethernet','2019-11-10 07:27:29','2019-11-10 08:27:29',3600,'RADIUS','','',10302,2788,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(86383,'81d12d7b','ff574c680e91ce31','adukpos','','','192.168.100.10','15806195','Ethernet','2019-11-10 07:30:15','2019-11-10 07:36:25',370,'RADIUS','','',82379,920373,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(86384,'81d12d7f','7ed5fc30dc40bcbf','amanful','','','192.168.100.10','15806199','Ethernet','2019-11-10 07:30:48','2019-11-10 08:00:01',1753,'RADIUS','','',5254,595,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(86385,'81d12d93','b22b24f6df88d595','src_hostel','','','192.168.100.10','15806220','Ethernet','2019-11-10 07:34:53','2019-11-10 08:34:52',3599,'RADIUS','','',440071,7425705,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(86386,'81d12d98','91847858e10b0746','adukpos','','','192.168.100.10','15806227','Ethernet','2019-11-10 07:36:25','2019-11-10 07:37:26',61,'RADIUS','','',54,70,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(86387,'81d12d9e','f1aff4a7d9c17342','adukpos','','','192.168.100.10','15806233','Ethernet','2019-11-10 07:37:27','2019-11-10 07:41:14',227,'RADIUS','','',15874,130505,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(86388,'81d12dab','1fdcac12d83aa780','capitalhill','','','192.168.100.10','15806246','Ethernet','2019-11-10 07:40:01','2019-11-10 08:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(86389,'81d12db2','c422c29cf10fbfa5','adukpos','','','192.168.100.10','15806253','Ethernet','2019-11-10 07:41:14','2019-11-10 07:43:32',138,'RADIUS','','',25333,15504,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(86390,'81d12dbb','995447b286c19653','adukpos','','','192.168.100.10','15806264','Ethernet','2019-11-10 07:43:36','2019-11-10 07:50:29',414,'RADIUS','','',5271,7580,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(86391,'81d12dc8','66d329c471c6536c','ekpetis','','','192.168.100.10','15806277','Ethernet','2019-11-10 07:46:03','2019-11-10 08:46:01',3599,'RADIUS','','',2613047,26905989,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(86392,'81d12dde','0e59b2f5c609ea72','adukpos','','','192.168.100.10','15806301','Ethernet','2019-11-10 07:50:31','2019-11-10 07:55:43',313,'RADIUS','','',54,70,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(86393,'81d12df9','d4489c1e83f6f4f2','adukpos','','','192.168.100.10','15806331','Ethernet','2019-11-10 07:55:43','2019-11-10 08:05:00',557,'RADIUS','','',54,70,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(86394,'81d12e0e','90452ce35ae59754','amanful','','','192.168.100.10','15806353','Ethernet','2019-11-10 08:00:01','2019-11-10 16:00:01',28799,'RADIUS','','',85417,32148,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(86395,'81d12e28','a4d80c6cb9bfe127','adukpos','','','192.168.100.10','15806379','Ethernet','2019-11-10 08:05:00','2019-11-10 08:08:17',197,'RADIUS','','',54,70,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(86396,'81d12e39','6fc8d2ee33e0b3a3','adukpos','','','192.168.100.10','15806396','Ethernet','2019-11-10 08:08:17','2019-11-10 08:11:10',173,'RADIUS','','',54,70,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(86397,'81d12e43','f99a4fad74ab89ed','affiliation','','','192.168.100.10','15806406','Ethernet','2019-11-10 08:10:05','2019-11-10 10:10:04',7200,'RADIUS','','',28293,22993,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(86398,'81d12e45','54689ee5a0f4889e','anane-fenin','','','192.168.100.10','15806408','Ethernet','2019-11-10 08:10:08','2019-11-10 10:10:08',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(86399,'81d12e47','70ecd52ef76f6f20','cegrad','','','192.168.100.10','15806410','Ethernet','2019-11-10 08:10:22','2019-11-10 10:10:22',7200,'RADIUS','','',66462,99827,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(86400,'81d12e4c','0964dec637966dd7','adukpos','','','192.168.100.10','15806415','Ethernet','2019-11-10 08:11:12','2019-11-10 08:12:50',98,'RADIUS','','',54,70,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(86401,'81d12e67','27beaeb1195095c5','adukpos','','','192.168.100.10','15806442','Ethernet','2019-11-10 08:16:36','2019-11-10 13:04:08',17252,'RADIUS','','',54,70,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(86402,'81d12e8d','cc4c87517d1d154d','SoNM','','','192.168.100.10','15806482','Ethernet','2019-11-10 08:25:03','2019-11-10 10:25:03',7200,'RADIUS','','',41062,45231,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(86403,'81d12e9a','885d29dc8bddd083','baduwa','','','192.168.100.10','15806495','Ethernet','2019-11-10 08:27:29','2019-11-10 09:27:29',3600,'RADIUS','','',18136,22183,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(86404,'81d12ebb','56d34aac38454628','src_hostel','','','192.168.100.10','15806530','Ethernet','2019-11-10 08:34:53','2019-11-10 09:34:52',3600,'RADIUS','','',646938,3135964,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(86405,'81d12ed4','1fa6d54543a10dab','capitalhill','','','192.168.100.10','15806557','Ethernet','2019-11-10 08:40:01','2019-11-10 09:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(86406,'81d12ef2','e6d11cab7c0573ec','pempamsie','','','192.168.100.10','15806586','Ethernet','2019-11-10 08:45:43','2019-11-10 11:05:43',8399,'RADIUS','','',428991780,2248779256,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(86407,'81d12ef4','38e71e9e085735fd','ekpetis','','','192.168.100.10','15806588','Ethernet','2019-11-10 08:46:02','2019-11-10 09:46:01',3600,'RADIUS','','',14271539,390305903,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.16',0,0,''),(86408,'81d12fb9','4dd1ca242b606a45','baduwa','','','192.168.100.10','15806794','Ethernet','2019-11-10 09:27:30','2019-11-10 10:27:29',3600,'RADIUS','','',15014,12812,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(86409,'81d12fde','35738d528e2d30f4','src_hostel','','','192.168.100.10','15806831','Ethernet','2019-11-10 09:34:53','2019-11-10 10:34:52',3600,'RADIUS','','',1950648,29580043,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(86410,'81d12ff7','275c8fad0edab74b','capitalhill','','','192.168.100.10','15806856','Ethernet','2019-11-10 09:40:02','2019-11-10 10:40:01',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(86411,'81d13018','cfb71e67910df6e2','ekpetis','','','192.168.100.10','15806889','Ethernet','2019-11-10 09:46:02','2019-11-10 10:46:01',3600,'RADIUS','','',13272199,338860668,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(86412,'81d1308f','0fbf9bfa5f30f6be','affiliation','','','192.168.100.10','15807013','Ethernet','2019-11-10 10:10:04','2019-11-10 12:10:04',7200,'RADIUS','','',301644,4642978,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(86413,'81d13090','7abea7569b8d823e','anane-fenin','','','192.168.100.10','15807014','Ethernet','2019-11-10 10:10:08','2019-11-10 12:10:08',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(86414,'81d13093','35e70c1a0f66eaec','cegrad','','','192.168.100.10','15807017','Ethernet','2019-11-10 10:10:23','2019-11-10 12:10:22',7200,'RADIUS','','',55024,79758,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(86415,'81d13094','6595b79593a84c57','britwums','','','192.168.100.10','15807018','Ethernet','2019-11-10 10:10:24','2019-11-10 15:10:24',17999,'RADIUS','','',99140682,342009605,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(86416,'81c00002','7ce1f24de97d289e','nvr','','','192.168.5.81','15728642','Ethernet','2019-11-10 10:19:13','2019-11-12 16:20:46',194493,'RADIUS','','',8278742,4872943,'service1','BC:51:FE:97:0A:A7','User-Request','Framed-User','PPP','192.168.20.250',0,0,''),(86417,'81d130dc','dde13c3acfb84f1b','SoNM','','','192.168.100.10','15807093','Ethernet','2019-11-10 10:25:03','2019-11-10 12:25:03',7200,'RADIUS','','',45182,57259,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(86418,'81d130e9','06c922b07ac4ada6','baduwa','','','192.168.100.10','15807106','Ethernet','2019-11-10 10:27:30','2019-11-10 11:27:29',3600,'RADIUS','','',16674,16615,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(86419,'81d1310c','8b3962fda8492165','src_hostel','','','192.168.100.10','15807142','Ethernet','2019-11-10 10:34:53','2019-11-10 11:34:52',3600,'RADIUS','','',4689857,140355997,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(86420,'81d13126','6f413b6349de8d64','capitalhill','','','192.168.100.10','15807166','Ethernet','2019-11-10 10:40:02','2019-11-10 11:40:01',3598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(86421,'81d13145','08cca5e098641bed','ekpetis','','','192.168.100.10','15807198','Ethernet','2019-11-10 10:46:02','2019-11-10 11:46:01',3600,'RADIUS','','',12497360,195290596,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(86422,'81d131a0','de46de4c2cfacc6b','pempamsie','','','192.168.100.10','15807295','Ethernet','2019-11-10 11:05:43','2019-11-10 13:25:43',8400,'RADIUS','','',367980189,4351689874,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(86423,'81d131f8','24fbcbbfe564b679','baduwa','','','192.168.100.10','15807389','Ethernet','2019-11-10 11:27:31','2019-11-10 12:27:29',3599,'RADIUS','','',28106,44598,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(86424,'81d1321b','862775a67c1c66bc','src_hostel','','','192.168.100.10','15807424','Ethernet','2019-11-10 11:34:53','2019-11-10 12:34:53',3600,'RADIUS','','',190909,369374,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(86425,'81d13230','696554c28fce6c00','capitalhill','','','192.168.100.10','15807447','Ethernet','2019-11-10 11:40:02','2019-11-10 12:40:01',3598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(86426,'81d13243','24b08fe3ea3edf66','ekpetis','','','192.168.100.10','15807468','Ethernet','2019-11-10 11:46:01','2019-11-10 12:46:02',3600,'RADIUS','','',4806450,30660461,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(86427,'81d132b2','484a078b77d77f96','affiliation','','','192.168.100.10','15807583','Ethernet','2019-11-10 12:10:05','2019-11-10 14:10:04',7199,'RADIUS','','',7348107,131556850,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(86428,'81d132b3','b55bfacbd5a514a5','anane-fenin','','','192.168.100.10','15807584','Ethernet','2019-11-10 12:10:08','2019-11-10 14:10:08',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(86429,'81d132b6','0b18b76483fe2502','cegrad','','','192.168.100.10','15807587','Ethernet','2019-11-10 12:10:23','2019-11-10 14:10:22',7200,'RADIUS','','',61606,95132,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(86430,'81d132fe','e840ca3dce6c045d','SoNM','','','192.168.100.10','15807659','Ethernet','2019-11-10 12:25:03','2019-11-10 14:25:03',7199,'RADIUS','','',111888,194331,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(86431,'81d13307','aaa2c2562c9f6e3a','baduwa','','','192.168.100.10','15807670','Ethernet','2019-11-10 12:27:30','2019-11-10 13:27:29',3600,'RADIUS','','',31626,51489,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(86432,'81d1332b','44424627ce669f6e','src_hostel','','','192.168.100.10','15807706','Ethernet','2019-11-10 12:34:53','2019-11-10 13:34:53',3600,'RADIUS','','',4736292,136234334,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(86433,'81d13345','d61c6f9131022588','capitalhill','','','192.168.100.10','15807732','Ethernet','2019-11-10 12:40:01','2019-11-10 13:40:01',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(86434,'81d13364','8386c022e701b706','ekpetis','','','192.168.100.10','15807763','Ethernet','2019-11-10 12:46:02','2019-11-10 13:46:02',3600,'RADIUS','','',21335944,41607479,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(86435,'81d133b6','673bd271081a2cf6','adukpos','','','192.168.100.10','15807849','Ethernet','2019-11-10 13:04:12','2019-11-10 16:42:33',13101,'RADIUS','','',1819502,24120408,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(86436,'81d13426','0e0fd0debbbc434f','pempamsie','','','192.168.100.10','15807961','Ethernet','2019-11-10 13:25:43','2019-11-10 14:17:22',3100,'RADIUS','','',204746968,1425643969,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(86437,'81d13430','22af669723bd9727','baduwa','','','192.168.100.10','15807971','Ethernet','2019-11-10 13:27:30','2019-11-10 14:27:29',3600,'RADIUS','','',519049,9958697,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(86438,'81d13456','bd1c8d4d7283cca4','src_hostel','','','192.168.100.10','15808009','Ethernet','2019-11-10 13:34:53','2019-11-10 14:34:53',3600,'RADIUS','','',141585,289066,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(86439,'81d13471','bcc1f25b6fff6536','capitalhill','','','192.168.100.10','15808037','Ethernet','2019-11-10 13:40:01','2019-11-10 14:15:23',2122,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(86440,'81d1348c','3e6a9ccdb824c0c4','ekpetis','','','192.168.100.10','15808066','Ethernet','2019-11-10 13:46:05','2019-11-10 14:46:01',3599,'RADIUS','','',9037863,111100865,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(86441,'81d1350d','52b56a9a58d9f203','affiliation','','','192.168.100.10','15808195','Ethernet','2019-11-10 14:10:05','2019-11-10 16:10:04',7199,'RADIUS','','',926157,5089804,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(86442,'81d1350e','a382d438dd030116','anane-fenin','','','192.168.100.10','15808196','Ethernet','2019-11-10 14:10:09','2019-11-10 14:20:46',637,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(86443,'81d13510','e4d4e192560ac10c','cegrad','','','192.168.100.10','15808198','Ethernet','2019-11-10 14:10:23','2019-11-10 16:10:22',7200,'RADIUS','','',144414,256407,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(86444,'81d1352b','dfa6f59364a9402f','capitalhill','','','192.168.100.10','15808225','Ethernet','2019-11-10 14:15:23','2019-11-10 14:40:00',1477,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(86445,'81d13536','6e02bb6b747b20fa','pempamsie','','','192.168.100.10','15808236','Ethernet','2019-11-10 14:17:24','2019-11-10 15:45:42',5298,'RADIUS','','',244633341,1643459780,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(86446,'81d13548','7a9d295cb965d299','anane-fenin','','','192.168.100.10','15808254','Ethernet','2019-11-10 14:20:46','2019-11-10 16:10:05',6558,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(86447,'81d1355f','65a7b54e76bdba65','SoNM','','','192.168.100.10','15808277','Ethernet','2019-11-10 14:25:03','2019-11-10 16:25:03',7200,'RADIUS','','',179785,335734,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(86448,'81d1356d','9ab6d54a9c14f194','baduwa','','','192.168.100.10','15808291','Ethernet','2019-11-10 14:27:30','2019-11-10 15:27:29',3599,'RADIUS','','',430614,13458754,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(86449,'81d13595','853f91d444f24a8d','src_hostel','','','192.168.100.10','15808331','Ethernet','2019-11-10 14:34:53','2019-11-10 15:34:53',3600,'RADIUS','','',3159851,83042873,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(86450,'81d135b1','998a5a98e23f6f5c','capitalhill','','','192.168.100.10','15808359','Ethernet','2019-11-10 14:40:00','2019-11-10 15:40:00',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(86451,'81d135d1','61d5be2c5e6c36c3','ekpetis','','','192.168.100.10','15808391','Ethernet','2019-11-10 14:46:02','2019-11-10 15:46:01',3600,'RADIUS','','',11324063,343545564,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(86452,'81d13657','2205418544453766','britwums','','','192.168.100.10','15808525','Ethernet','2019-11-10 15:10:24','2019-11-10 20:10:24',18000,'RADIUS','','',29995644,376146625,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(86453,'81d136b1','4709f3a41812d560','baduwa','','','192.168.100.10','15808615','Ethernet','2019-11-10 15:27:30','2019-11-10 16:27:29',3599,'RADIUS','','',27318,38881,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(86454,'81d136d9','029e09de76a503c0','src_hostel','','','192.168.100.10','15808655','Ethernet','2019-11-10 15:34:53','2019-11-10 16:34:53',3600,'RADIUS','','',1180773,23053565,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(86455,'81d136f4','02ad7682f0258f70','capitalhill','','','192.168.100.10','15808682','Ethernet','2019-11-10 15:40:00','2019-11-10 16:40:00',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(86456,'81d13711','c554e182837808d9','pempamsie','','','192.168.100.10','15808711','Ethernet','2019-11-10 15:45:42','2019-11-10 18:05:42',8400,'RADIUS','','',874867647,4769248228,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(86457,'81d13714','6dffd2b39d4ed895','ekpetis','','','192.168.100.10','15808714','Ethernet','2019-11-10 15:46:03','2019-11-10 16:46:01',3598,'RADIUS','','',22240392,551613182,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(86458,'81d13756','149eae6e9ff395f1','amanful','','','192.168.100.10','15808782','Ethernet','2019-11-10 16:00:01','2019-11-11 00:00:01',28799,'RADIUS','','',14122559,315806659,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(86459,'81d13785','2a42785ad8cbd403','affiliation','','','192.168.100.10','15808830','Ethernet','2019-11-10 16:10:05','2019-11-10 18:10:04',7200,'RADIUS','','',18390,2740,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(86460,'81d13786','679c515f8760eba2','anane-fenin','','','192.168.100.10','15808831','Ethernet','2019-11-10 16:10:11','2019-11-10 18:10:02',7192,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(86461,'81d13788','c9655a8ced123dd1','cegrad','','','192.168.100.10','15808833','Ethernet','2019-11-10 16:10:23','2019-11-10 18:10:22',7199,'RADIUS','','',96901,169621,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(86462,'81d137cf','eef4725c13caadd2','SoNM','','','192.168.100.10','15808904','Ethernet','2019-11-10 16:25:04','2019-11-10 18:25:03',7199,'RADIUS','','',108461,189729,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(86463,'81d137db','d3da4c89f070b19d','baduwa','','','192.168.100.10','15808916','Ethernet','2019-11-10 16:27:30','2019-11-10 17:27:29',3599,'RADIUS','','',30210,46147,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(86464,'81d13801','0799f2398264f0f7','src_hostel','','','192.168.100.10','15808954','Ethernet','2019-11-10 16:34:53','2019-11-10 17:34:53',3600,'RADIUS','','',1077179,22141240,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(86465,'81d1381d','8cc21480a64386bf','capitalhill','','','192.168.100.10','15808982','Ethernet','2019-11-10 16:40:00','2019-11-10 17:40:00',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(86466,'81d1382b','6958c4b6f4eea989','adukpos','','','192.168.100.10','15808996','Ethernet','2019-11-10 16:42:33','2019-11-10 16:46:08',215,'RADIUS','','',300775,302241,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(86467,'81d1383e','c2ceeb212245c2f5','ekpetis','','','192.168.100.10','15809015','Ethernet','2019-11-10 16:46:02','2019-11-10 17:34:07',2885,'RADIUS','','',14035234,389739333,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(86468,'81d13840','aff5cf540c772bd0','adukpos','','','192.168.100.10','15809017','Ethernet','2019-11-10 16:46:10','2019-11-10 16:48:25',135,'RADIUS','','',235281,220583,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(86469,'81d1384c','1035c716b66c73ba','adukpos','','','192.168.100.10','15809029','Ethernet','2019-11-10 16:48:25','2019-11-10 16:49:31',66,'RADIUS','','',22060,55306,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(86470,'81d13853','caed862de8a074ce','adukpos','','','192.168.100.10','15809036','Ethernet','2019-11-10 16:49:31','2019-11-10 16:51:43',132,'RADIUS','','',150930,2475539,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(86471,'81d13864','8aca25e73fd3d825','adukpos','','','192.168.100.10','15809054','Ethernet','2019-11-10 16:51:48','2019-11-10 18:53:11',7284,'RADIUS','','',977046,7648136,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(86472,'81d13919','248aab628c27d0d5','baduwa','','','192.168.100.10','15809237','Ethernet','2019-11-10 17:27:30','2019-11-10 18:27:29',3599,'RADIUS','','',21237,28986,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(86473,'81d1393c','339e5ae190a9dd07','ekpetis','','','192.168.100.10','15809272','Ethernet','2019-11-10 17:34:08','2019-11-10 17:46:01',713,'RADIUS','','',1591756,31325234,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(86474,'81d13941','3f1e10f3f326aca9','src_hostel','','','192.168.100.10','15809277','Ethernet','2019-11-10 17:34:54','2019-11-10 18:34:53',3599,'RADIUS','','',98898,190524,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(86475,'81d1395c','927f6d1b3dad50c8','capitalhill','','','192.168.100.10','15809304','Ethernet','2019-11-10 17:40:00','2019-11-10 18:40:00',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(86476,'81d1397c','4a0e30a835fc1ef1','ekpetis','','','192.168.100.10','15809336','Ethernet','2019-11-10 17:46:02','2019-11-10 18:46:01',3599,'RADIUS','','',36526720,413685355,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(86477,'81d139dc','7f0e552aa258f1cd','pempamsie','','','192.168.100.10','15809434','Ethernet','2019-11-10 18:05:42','2019-11-10 20:25:42',8400,'RADIUS','','',726667727,4551880040,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(86478,'81d139f2','f1bea1d7f65629ce','affiliation','','','192.168.100.10','15809456','Ethernet','2019-11-10 18:10:05','2019-11-10 20:10:04',7200,'RADIUS','','',21919,10110,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(86479,'81d139f3','ca7e51eb4357e2dc','anane-fenin','','','192.168.100.10','15809457','Ethernet','2019-11-10 18:10:05','2019-11-10 20:10:03',7197,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(86480,'81d139f5','c6ee8b291018ef5c','cegrad','','','192.168.100.10','15809459','Ethernet','2019-11-10 18:10:23','2019-11-10 20:10:23',7199,'RADIUS','','',39952,50451,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(86481,'81d13a34','300e6e8acde76999','SoNM','','','192.168.100.10','15809524','Ethernet','2019-11-10 18:25:03','2019-11-10 20:25:03',7200,'RADIUS','','',35823,40348,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(86482,'81d13a35','2c2b63e33a885bf6','baduwa','','','192.168.100.10','15809525','Ethernet','2019-11-10 18:27:30','2019-11-10 19:27:29',3600,'RADIUS','','',30335,51337,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(86483,'81d13a5a','4af85ceb504b08b2','src_hostel','','','192.168.100.10','15809562','Ethernet','2019-11-10 18:34:54','2019-11-10 19:34:53',3598,'RADIUS','','',3900354,125978802,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(86484,'81d13a74','e935c05b2c8ce7df','capitalhill','','','192.168.100.10','15809588','Ethernet','2019-11-10 18:40:00','2019-11-10 19:40:00',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(86485,'81d13a92','fc6078f8a541ad4f','ekpetis','','','192.168.100.10','15809618','Ethernet','2019-11-10 18:46:03','2019-11-10 19:46:01',3599,'RADIUS','','',14681201,260031346,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(86486,'81d13ab3','8884f5dbce4024bd','adukpos','','','192.168.100.10','15809655','Ethernet','2019-11-10 18:53:12','2019-11-10 20:44:15',6663,'RADIUS','','',970336,1141775,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(86487,'81d13b5d','9e769bd611b2cb5b','baduwa','','','192.168.100.10','15809825','Ethernet','2019-11-10 19:27:30','2019-11-10 20:27:29',3600,'RADIUS','','',36817,56016,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(86488,'81d13b83','149f0b0746cfd1d0','src_hostel','','','192.168.100.10','15809863','Ethernet','2019-11-10 19:34:54','2019-11-10 20:34:53',3598,'RADIUS','','',1967004,51963486,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(86489,'81d13b9e','21a2a8bab93c79b6','capitalhill','','','192.168.100.10','15809890','Ethernet','2019-11-10 19:40:00','2019-11-10 20:40:00',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(86490,'81d13bbd','67c1d307f00140f3','ekpetis','','','192.168.100.10','15809921','Ethernet','2019-11-10 19:46:03','2019-11-10 20:46:01',3599,'RADIUS','','',5369365,200890564,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(86491,'81d13c38','acf639daa06a900c','anane-fenin','','','192.168.100.10','15810044','Ethernet','2019-11-10 20:10:03','2019-11-10 22:10:02',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(86492,'81d13c39','d4fbe3ab535127be','affiliation','','','192.168.100.10','15810045','Ethernet','2019-11-10 20:10:05','2019-11-10 22:10:04',7200,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(86493,'81d13c3c','58a26207005a6296','cegrad','','','192.168.100.10','15810048','Ethernet','2019-11-10 20:10:23','2019-11-10 22:10:23',7200,'RADIUS','','',33319,28451,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(86494,'81d13c3d','9415e9cbd9df1487','britwums','','','192.168.100.10','15810049','Ethernet','2019-11-10 20:10:24','2019-11-11 09:26:17',47751,'RADIUS','','',3891555,116686293,'service1','6C:3B:6B:02:5C:96','NAS-Request','Framed-User','PPP','192.168.5.151',0,0,''),(86495,'81d13c82','1176d0ad0a635bfc','SoNM','','','192.168.100.10','15810120','Ethernet','2019-11-10 20:25:03','2019-11-10 22:25:03',7200,'RADIUS','','',27315,22711,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(86496,'81d13c86','71d2b1b53656a55f','pempamsie','','','192.168.100.10','15810124','Ethernet','2019-11-10 20:25:42','2019-11-10 20:42:55',1033,'RADIUS','','',27129602,404943523,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(86497,'81d13c8c','febbaa18a0473ea0','baduwa','','','192.168.100.10','15810132','Ethernet','2019-11-10 20:27:30','2019-11-10 21:27:29',3600,'RADIUS','','',34360,57745,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(86498,'81d13ca4','5f7119ba18225ce1','src_hostel','','','192.168.100.10','15810162','Ethernet','2019-11-10 20:34:53','2019-11-10 21:34:53',3600,'RADIUS','','',7338619,99192775,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(86499,'81d13cbf','1b575c2c34e49559','capitalhill','','','192.168.100.10','15810189','Ethernet','2019-11-10 20:40:00','2019-11-10 21:40:00',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(86500,'81d13cc8','38749a8e1061a2aa','pempamsie','','','192.168.100.10','15810200','Ethernet','2019-11-10 20:42:55','2019-11-10 20:46:41',225,'RADIUS','','',1217,2001,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(86501,'81d13cd0','a2ba4d07494f3f59','adukpos','','','192.168.100.10','15810207','Ethernet','2019-11-10 20:44:18','2019-11-10 21:21:16',2218,'RADIUS','','',3311536,20034973,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(86502,'81d13cda','ef44b7764442471b','ekpetis','','','192.168.100.10','15810218','Ethernet','2019-11-10 20:46:02','2019-11-11 09:30:21',45858,'RADIUS','','',2142530,46515269,'service1','B8:69:F4:71:4B:5D','NAS-Request','Framed-User','PPP','192.168.5.165',0,0,''),(86503,'81d13cde','d842040bbbf0d5f7','pempamsie','','','192.168.100.10','15810222','Ethernet','2019-11-10 20:46:41','2019-11-10 20:49:06',146,'RADIUS','','',4054,5752,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(86504,'81d13cec','c61545fb2d09e07d','pempamsie','','','192.168.100.10','15810236','Ethernet','2019-11-10 20:49:06','2019-11-10 21:47:59',3532,'RADIUS','','',135213178,1242789224,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(86505,'81d13d93','db89e175e8f441b7','adukpos','','','192.168.100.10','15810403','Ethernet','2019-11-10 21:21:23','2019-11-11 09:59:05',45461,'RADIUS','','',35244423,361329144,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(86506,'81d13db3','85242e505ba8ea96','baduwa','','','192.168.100.10','15810435','Ethernet','2019-11-10 21:27:30','2019-11-10 22:27:29',3600,'RADIUS','','',21327,23330,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(86507,'81d13dd9','70afe36370a6a601','src_hostel','','','192.168.100.10','15810473','Ethernet','2019-11-10 21:34:53','2019-11-10 22:34:53',3600,'RADIUS','','',131476,255118,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(86508,'81d13df4','4b45db92cafc4fc2','capitalhill','','','192.168.100.10','15810500','Ethernet','2019-11-10 21:40:00','2019-11-10 22:40:00',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(86509,'81d13e1d','2c7e188b52a613f1','pempamsie','','','192.168.100.10','15810541','Ethernet','2019-11-10 21:47:59','2019-11-10 22:45:42',3464,'RADIUS','','',122232441,1805309142,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(86510,'80a00006','318b8bd7ed91b57c','wxSk','','','192.168.5.94','2157969414','Wireless-802.11','2019-11-10 21:52:34','2019-11-10 23:05:36',4082,'','','',10317249,243676015,'hotspot1','90:B6:86:37:A2:C0','Idle-Timeout','','','10.5.50.22',0,0,''),(86511,'81d13e8b','69f51f6cf6b2a6f8','anane-fenin','','','192.168.100.10','15810653','Ethernet','2019-11-10 22:10:03','2019-11-11 00:10:03',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(86512,'81d13e8c','29dabdab41846376','affiliation','','','192.168.100.10','15810654','Ethernet','2019-11-10 22:10:05','2019-11-11 00:10:04',7199,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(86513,'81d13e8f','da8950587c97b60a','cegrad','','','192.168.100.10','15810657','Ethernet','2019-11-10 22:10:23','2019-11-11 00:10:23',7200,'RADIUS','','',19836,8818,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(86514,'81d13ed3','bc9e7aa817a9f51a','SoNM','','','192.168.100.10','15810727','Ethernet','2019-11-10 22:25:04','2019-11-11 00:25:03',7199,'RADIUS','','',18450,4024,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(86515,'81d13ee0','f80afcba644d52ae','baduwa','','','192.168.100.10','15810740','Ethernet','2019-11-10 22:27:30','2019-11-10 23:27:29',3600,'RADIUS','','',27179,39000,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(86516,'81d13f06','34eeb7d3862bbd59','src_hostel','','','192.168.100.10','15810778','Ethernet','2019-11-10 22:34:53','2019-11-10 23:34:53',3600,'RADIUS','','',78267,143003,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(86517,'81d13f21','533967d660a2e5df','capitalhill','','','192.168.100.10','15810805','Ethernet','2019-11-10 22:40:00','2019-11-10 23:40:00',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(86518,'81d13f40','46791fef5e0d5b9a','pempamsie','','','192.168.100.10','15810836','Ethernet','2019-11-10 22:45:42','2019-11-10 23:19:15',2012,'RADIUS','','',74200182,1356704128,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(86519,'80a00007','49a72f33a7e51825','wxSk','','','192.168.5.94','2157969415','Wireless-802.11','2019-11-10 23:17:29','2019-11-10 23:41:19',1130,'','','',748485,8805726,'hotspot1','90:B6:86:37:A2:C0','Idle-Timeout','','','10.5.50.22',0,0,''),(86520,'81d13ff3','51f506fd97447d01','pempamsie','','','192.168.100.10','15811015','Ethernet','2019-11-10 23:19:15','2019-11-11 01:05:43',6387,'RADIUS','','',118963784,2601158342,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(86521,'81d1401f','7574c17b6121f2e9','baduwa','','','192.168.100.10','15811059','Ethernet','2019-11-10 23:27:30','2019-11-11 00:27:29',3600,'RADIUS','','',44001,80324,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(86522,'81d14047','e1bc7ba3eb1fd792','src_hostel','','','192.168.100.10','15811099','Ethernet','2019-11-10 23:34:53','2019-11-11 00:34:53',3600,'RADIUS','','',106138,290781,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(86523,'81d14063','b74a930edda99f63','capitalhill','','','192.168.100.10','15811127','Ethernet','2019-11-10 23:40:01','2019-11-11 00:40:00',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(86524,'81d140d1','27151ea20f4ccfd6','amanful','','','192.168.100.10','15811237','Ethernet','2019-11-11 00:00:02','2019-11-11 08:00:02',28799,'RADIUS','','',411664,10315065,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(86525,'81d14107','74d0b7ea9a9e6c92','anane-fenin','','','192.168.100.10','15811291','Ethernet','2019-11-11 00:10:05','2019-11-11 02:10:02',7198,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(86526,'81d14108','82969182ae2801a3','affiliation','','','192.168.100.10','15811292','Ethernet','2019-11-11 00:10:05','2019-11-11 02:10:04',7199,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(86527,'81d1410b','66425eb5b5bf7049','cegrad','','','192.168.100.10','15811295','Ethernet','2019-11-11 00:10:23','2019-11-11 02:10:23',7200,'RADIUS','','',16315,1524,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(86528,'81d14159','3f3bbe5b88c0acdd','SoNM','','','192.168.100.10','15811373','Ethernet','2019-11-11 00:25:04','2019-11-11 02:25:03',7199,'RADIUS','','',16397,74,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(86529,'81d14167','2941eafdf1ae0475','baduwa','','','192.168.100.10','15811387','Ethernet','2019-11-11 00:27:30','2019-11-11 01:27:30',3599,'RADIUS','','',33316,57529,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(86530,'81d1418e','a018e8767518dd26','src_hostel','','','192.168.100.10','15811425','Ethernet','2019-11-11 00:34:54','2019-11-11 01:34:53',3599,'RADIUS','','',78305,232119,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(86531,'81d141a9','1cdf2203bd2d7be1','capitalhill','','','192.168.100.10','15811453','Ethernet','2019-11-11 00:40:00','2019-11-11 01:40:00',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(86532,'81d1423a','9998458c688b0da3','pempamsie','','','192.168.100.10','15811598','Ethernet','2019-11-11 01:05:43','2019-11-11 03:25:43',8399,'RADIUS','','',290502135,3785871738,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(86533,'81d142ad','5b380c23d289f495','baduwa','','','192.168.100.10','15811713','Ethernet','2019-11-11 01:27:30','2019-11-11 02:27:30',3599,'RADIUS','','',17402,17765,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(86534,'81d142d5','933743eeeab0fbd6','src_hostel','','','192.168.100.10','15811753','Ethernet','2019-11-11 01:34:53','2019-11-11 02:34:53',3600,'RADIUS','','',59618,109506,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(86535,'81d142f1','e88eeb6c5b8478ff','capitalhill','','','192.168.100.10','15811781','Ethernet','2019-11-11 01:40:01','2019-11-11 02:40:00',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(86536,'81d14394','1417d1c0292f0eca','anane-fenin','','','192.168.100.10','15811944','Ethernet','2019-11-11 02:10:03','2019-11-11 04:10:02',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(86537,'81d14396','95040ad968e205ea','affiliation','','','192.168.100.10','15811946','Ethernet','2019-11-11 02:10:05','2019-11-11 04:10:04',7200,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(86538,'81d14398','2953a68de840e292','cegrad','','','192.168.100.10','15811948','Ethernet','2019-11-11 02:10:23','2019-11-11 04:10:23',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(86539,'81d143e6','533de0fae9251313','SoNM','','','192.168.100.10','15812026','Ethernet','2019-11-11 02:25:05','2019-11-11 04:25:03',7199,'RADIUS','','',19296,6045,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(86540,'81d143f4','764a330012ed598a','baduwa','','','192.168.100.10','15812040','Ethernet','2019-11-11 02:27:30','2019-11-11 03:27:30',3599,'RADIUS','','',14715,10900,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(86541,'81d1441b','d5235714e1bb77d6','src_hostel','','','192.168.100.10','15812079','Ethernet','2019-11-11 02:34:53','2019-11-11 03:34:53',3600,'RADIUS','','',81431,181717,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(86542,'81d14437','67226226dfe7452c','capitalhill','','','192.168.100.10','15812107','Ethernet','2019-11-11 02:40:01','2019-11-11 03:40:00',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(86543,'81d1452d','284c04105d2b1024','pempamsie','','','192.168.100.10','15812353','Ethernet','2019-11-11 03:25:43','2019-11-11 05:45:43',8399,'RADIUS','','',190676533,2565099927,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(86544,'81d14537','bf837de968919530','baduwa','','','192.168.100.10','15812363','Ethernet','2019-11-11 03:27:30','2019-11-11 04:27:29',3600,'RADIUS','','',10810,4659,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(86545,'81d1455e','3743a358bbc62d32','src_hostel','','','192.168.100.10','15812402','Ethernet','2019-11-11 03:34:53','2019-11-11 04:34:53',3600,'RADIUS','','',59015,167088,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(86546,'81d1457a','11df48c6d1faedfa','capitalhill','','','192.168.100.10','15812430','Ethernet','2019-11-11 03:40:01','2019-11-11 04:40:00',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(86547,'81d14618','595709c57fc94555','anane-fenin','','','192.168.100.10','15812588','Ethernet','2019-11-11 04:10:03','2019-11-11 06:10:02',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(86548,'81d1461a','c045240a36807179','affiliation','','','192.168.100.10','15812590','Ethernet','2019-11-11 04:10:05','2019-11-11 06:10:04',7200,'RADIUS','','',18986,4725,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(86549,'81d1461c','a1e18834713f7cd8','cegrad','','','192.168.100.10','15812592','Ethernet','2019-11-11 04:10:23','2019-11-11 06:10:23',7199,'RADIUS','','',21207,10596,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(86550,'81d1466a','2dfad37f0cf03cf9','SoNM','','','192.168.100.10','15812670','Ethernet','2019-11-11 04:25:04','2019-11-11 06:25:03',7200,'RADIUS','','',22623,14362,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(86551,'81d14678','b77026473493d859','baduwa','','','192.168.100.10','15812684','Ethernet','2019-11-11 04:27:30','2019-11-11 05:27:29',3600,'RADIUS','','',17267,19704,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(86552,'81d146a0','90607f9f6fca4e92','src_hostel','','','192.168.100.10','15812724','Ethernet','2019-11-11 04:34:53','2019-11-11 05:34:53',3599,'RADIUS','','',70019,173011,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(86553,'81d146bc','c3b180fff6983062','capitalhill','','','192.168.100.10','15812752','Ethernet','2019-11-11 04:40:01','2019-11-11 05:40:00',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(86554,'81d147bb','a0b26ecca83d068b','baduwa','','','192.168.100.10','15813008','Ethernet','2019-11-11 05:27:30','2019-11-11 06:27:30',3600,'RADIUS','','',39729,126591,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(86555,'81d147bb','7f3259d571580684','baduwa','','','192.168.11.106','15813008','Ethernet','2019-11-11 05:27:30',NULL,300,'RADIUS','',NULL,1369,976,'service1','74:4D:28:8A:10:AF','','Framed-User','PPP','192.168.5.234',0,NULL,''),(86556,'81d147e2','6cf6d0582c26a423','src_hostel','','','192.168.100.10','15813047','Ethernet','2019-11-11 05:34:53','2019-11-11 06:34:53',3599,'RADIUS','','',55708,126203,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(86557,'81d147fe','7fafedf9b4810379','capitalhill','','','192.168.100.10','15813075','Ethernet','2019-11-11 05:40:01','2019-11-11 06:40:00',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(86558,'81d1481d','079d3faff4d1e3fc','pempamsie','','','192.168.100.10','15813106','Ethernet','2019-11-11 05:45:43','2019-11-11 08:05:43',8400,'RADIUS','','',519124422,4132893695,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(86559,'81d148a2','8073dc4dc7dc983e','anane-fenin','','','192.168.100.10','15813239','Ethernet','2019-11-11 06:10:03','2019-11-11 08:10:03',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(86560,'81d148a4','528016134dca3ad6','affiliation','','','192.168.100.10','15813241','Ethernet','2019-11-11 06:10:05','2019-11-11 08:10:05',7200,'RADIUS','','',467010,4946483,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(86561,'81d148a6','6602d80c363b0199','cegrad','','','192.168.100.10','15813243','Ethernet','2019-11-11 06:10:23','2019-11-11 08:10:23',7199,'RADIUS','','',306299812,434123539,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(86562,'81d148f4','c4cffcdf794837ca','SoNM','','','192.168.100.10','15813321','Ethernet','2019-11-11 06:25:04','2019-11-11 08:25:03',7200,'RADIUS','','',118552,206214,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(86563,'81d14902','5948a68c10bda202','baduwa','','','192.168.100.10','15813335','Ethernet','2019-11-11 06:27:30','2019-11-11 07:27:30',3600,'RADIUS','','',38790,65544,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(86564,'81d1492a','7a3a2612622ac0d3','src_hostel','','','192.168.100.10','15813375','Ethernet','2019-11-11 06:34:53','2019-11-11 07:34:53',3599,'RADIUS','','',1026200,28827227,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(86565,'81d14946','ad912b809b2ad535','capitalhill','','','192.168.100.10','15813403','Ethernet','2019-11-11 06:40:02','2019-11-11 07:40:01',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(86566,'81d14a3e','2dbdba956284705d','baduwa','','','192.168.100.10','15813653','Ethernet','2019-11-11 07:27:30','2019-11-11 08:27:30',3600,'RADIUS','','',19550,20860,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(86567,'81d14a65','4af31e1770ef7868','src_hostel','','','192.168.100.10','15813692','Ethernet','2019-11-11 07:34:53','2019-11-18 11:17:29',618156,'RADIUS','','',27647779,1299651,'service1','D4:CA:6D:7A:F8:FF','','Framed-User','PPP','192.168.5.28',0,0,''),(86568,'81d14a80','8daecf3bb53f0d7a','capitalhill','','','192.168.100.10','15813719','Ethernet','2019-11-11 07:40:01','2019-11-11 08:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(86569,'81d14aef','ca06ce139e99642b','amanful','','','192.168.100.10','15813830','Ethernet','2019-11-11 08:00:02','2019-11-11 16:00:02',28799,'RADIUS','','',33258190,878764345,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(86570,'81d14b0d','506c892a1e9f0d6c','pempamsie','','','192.168.100.10','15813860','Ethernet','2019-11-11 08:05:43','2019-11-11 09:26:35',4852,'RADIUS','','',486789921,4609416760,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(86571,'81d14b25','b3212dbc3be588d0','anane-fenin','','','192.168.100.10','15813884','Ethernet','2019-11-11 08:10:03','2019-11-11 10:10:03',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(86572,'81d14b26','17ff57c296865870','affiliation','','','192.168.100.10','15813885','Ethernet','2019-11-11 08:10:05','2019-11-11 10:10:05',7200,'RADIUS','','',13462008,424849506,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(86573,'81d14b28','2d41aca479e0b958','cegrad','','','192.168.100.10','15813887','Ethernet','2019-11-11 08:10:24','2019-11-11 10:10:23',7200,'RADIUS','','',496810437,2512174497,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(86574,'81d14b76','1ec10ea5f4943577','SoNM','','','192.168.100.10','15813965','Ethernet','2019-11-11 08:25:04','2019-11-11 10:25:03',7199,'RADIUS','','',45510561,1119891664,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(86575,'81d14b83','2253de4a75a254c0','baduwa','','','192.168.100.10','15813978','Ethernet','2019-11-11 08:27:30','2019-11-11 09:27:30',3600,'RADIUS','','',23964,30499,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(86576,'81d116a6','cf7032c9bf0e5f23','nyarko-sampson','','','192.168.11.106','15800251','Ethernet','2019-11-09 12:34:06',NULL,199501,'RADIUS','',NULL,5798151,3272682,'service1','68:72:51:02:97:39','','Framed-User','PPP','192.168.5.81',0,NULL,''),(86577,'81d14a65','2d5668aa0b429552','src_hostel','','','192.168.11.106','15813692','Ethernet','2019-11-11 07:34:54','2019-11-11 08:34:53',3599,'RADIUS','','',30496647,1450070,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.28',0,0,NULL),(86578,'81d14baa','389b3e955ec12206','src_hostel','','','192.168.11.106','15814017','Ethernet','2019-11-11 08:34:54',NULL,0,'RADIUS','','',0,0,'service1','D4:CA:6D:7A:F8:FF','','Framed-User','PPP','192.168.5.59',0,0,''),(86579,'81d14a80','491fc33b71cd02a5','capitalhill','','','192.168.11.106','15813719','Ethernet','2019-11-11 07:40:01',NULL,3300,'RADIUS','',NULL,0,0,'service1','D4:CA:6D:C9:BB:5A','','Framed-User','PPP','192.168.5.29',0,NULL,''),(86580,'81d14aef','fd75fe2b98a9f355','amanful','','','192.168.11.106','15813830','Ethernet','2019-11-11 08:00:02',NULL,12300,'RADIUS','',NULL,22458257,551945816,'service1','CC:2D:E0:39:AA:B2','','Framed-User','PPP','192.168.5.30',0,NULL,''),(86581,'81d14b25','8fe954c68c992968','anane-fenin','','','192.168.11.106','15813884','Ethernet','2019-11-11 08:10:03',NULL,1500,'RADIUS','',NULL,0,0,'service1','D4:CA:6D:47:4D:B7','','Framed-User','PPP','192.168.5.34',0,NULL,''),(86582,'81d14baa','39cb93def829d2af','src_hostel','','','192.168.100.10','15814017','Ethernet','2019-11-11 08:34:53','2019-11-11 09:34:53',3600,'RADIUS','','',4715366,114729843,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(86583,'81d14bc6','c6119f8e546db764','capitalhill','','','192.168.100.10','15814045','Ethernet','2019-11-11 08:40:01','2019-11-11 09:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(86584,'81d14cbd','9c993a93836d336f','pempamsie','','','192.168.100.10','15814292','Ethernet','2019-11-11 09:26:35','2019-11-11 10:25:43',3548,'RADIUS','','',65410992,1367093414,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(86585,'81d14cc3','332c764e3462fb70','baduwa','','','192.168.100.10','15814298','Ethernet','2019-11-11 09:27:30','2019-11-11 10:27:30',3600,'RADIUS','','',46609,101545,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(86586,'81d14cea','ae57c7bfcf07c0db','src_hostel','','','192.168.100.10','15814337','Ethernet','2019-11-11 09:34:54','2019-11-11 09:58:41',1428,'RADIUS','','',2342790,22815645,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(86587,'81d14d06','d5767bf4329bc9bc','capitalhill','','','192.168.100.10','15814365','Ethernet','2019-11-11 09:40:01','2019-11-11 10:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(86588,'81d14d6e','4ce6a5f7a1fbba9e','src_hostel','','','192.168.100.10','15814469','Ethernet','2019-11-11 09:58:41','2019-11-11 10:34:53',2172,'RADIUS','','',2331968,84648141,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(86589,'81d14d71','64d14dcc48e77e60','adukpos','','','192.168.100.10','15814472','Ethernet','2019-11-11 09:59:06','2019-11-11 20:40:54',38508,'RADIUS','','',56096441,271825709,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(86590,'81d14dab','ace6438ef6ac0306','anane-fenin','','','192.168.100.10','15814530','Ethernet','2019-11-11 10:10:03','2019-11-11 12:10:03',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(86591,'81d14dac','b008a66445bf0d05','affiliation','','','192.168.100.10','15814531','Ethernet','2019-11-11 10:10:05','2019-11-11 12:10:05',7199,'RADIUS','','',12346049,150789698,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(86592,'81d14daf','49015b9e9d7fcf85','cegrad','','','192.168.100.10','15814534','Ethernet','2019-11-11 10:10:24','2019-11-11 10:58:01',2858,'RADIUS','','',270667353,225747502,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(86593,'81d14dff','7eb64928b725a1b7','SoNM','','','192.168.100.10','15814614','Ethernet','2019-11-11 10:25:04','2019-11-11 12:25:03',7200,'RADIUS','','',13703138,21062109,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(86594,'81d14e03','3d61af4084b25646','pempamsie','','','192.168.100.10','15814618','Ethernet','2019-11-11 10:25:43','2019-11-11 12:45:43',8399,'RADIUS','','',466413373,4955629249,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(86595,'81d14e0e','5067d944312bf3c7','baduwa','','','192.168.100.10','15814629','Ethernet','2019-11-11 10:27:31','2019-11-11 11:27:30',3598,'RADIUS','','',27310,40806,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(86596,'80a00008','723468925e02febe','wxSk','','','192.168.5.30','2157969416','Wireless-802.11','2019-11-11 10:32:15','2019-11-11 12:07:04',5689,'','','',33407570,776787275,'hotspot1','3C:95:09:5D:C0:FF','NAS-Request','','','10.5.50.14',0,0,''),(86597,'81d14e35','e82fe97b052fdd24','src_hostel','','','192.168.100.10','15814668','Ethernet','2019-11-11 10:34:54','2019-11-11 11:34:53',3600,'RADIUS','','',13622066,33986928,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(86598,'81d14e51','e8d0db49e958c6b4','capitalhill','','','192.168.100.10','15814696','Ethernet','2019-11-11 10:40:02','2019-11-11 11:40:01',3598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(86599,'81d14eb4','43af64434c42405c','cegrad','','','192.168.100.10','15814795','Ethernet','2019-11-11 10:58:01','2019-11-11 12:10:01',4319,'RADIUS','','',119442904,129418281,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(86600,'81d14e51','8fb91e4bd172571a','capitalhill','','','192.168.11.106','15814696','Ethernet','2019-11-11 10:40:02',NULL,2700,'RADIUS','',NULL,0,0,'service1','D4:CA:6D:C9:BB:5A','','Framed-User','PPP','192.168.5.110',0,NULL,''),(86601,'81d14dab','804f92b38f4e90dc','anane-fenin','','','192.168.11.106','15814530','Ethernet','2019-11-11 10:10:03',NULL,4500,'RADIUS','',NULL,0,0,'service1','D4:CA:6D:47:4D:B7','','Framed-User','PPP','192.168.5.89',0,NULL,''),(86602,'81d14dff','63dbbdd2c6c67a7f','SoNM','','','192.168.11.106','15814614','Ethernet','2019-11-11 10:25:03',NULL,3601,'RADIUS','',NULL,8823012,15329716,'service1','24:A4:3C:32:37:49','','Framed-User','PPP','192.168.5.98',0,NULL,''),(86603,'81d14dac','89558f3224bf76d9','affiliation','','','192.168.11.106','15814531','Ethernet','2019-11-11 10:10:05',NULL,4500,'RADIUS','',NULL,11011661,147503266,'service1','CC:2D:E0:EF:4B:AE','','Framed-User','PPP','192.168.5.90',0,NULL,''),(86604,'81d14e03','f403b66e03c52db0','pempamsie','','','192.168.11.106','15814618','Ethernet','2019-11-11 10:25:43',NULL,3600,'RADIUS','',NULL,94202167,2512356830,'service1','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.5.101',0,NULL,''),(86605,'81d14f4e','9fa7ac9d07305a86','baduwa','','','192.168.100.10','15814949','Ethernet','2019-11-11 11:27:30','2019-11-11 11:53:20',1550,'RADIUS','','',1358,74,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(86606,'81d14f76','0ab3ab98263d20c1','src_hostel','','','192.168.100.10','15814989','Ethernet','2019-11-11 11:34:54','2019-11-11 12:34:53',3600,'RADIUS','','',224654,642762,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(86607,'81d14f92','5053491ca818ecd1','capitalhill','','','192.168.100.10','15815017','Ethernet','2019-11-11 11:40:01','2019-11-11 12:40:01',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(86608,'81d14fde','ea88e18af88f2adb','baduwa','','','192.168.100.10','15815093','Ethernet','2019-11-11 11:53:21','2019-11-11 12:27:27',2047,'RADIUS','','',23263,31199,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(86609,'81d15036','e7be587bf5cf3d21','cegrad','','','192.168.100.10','15815181','Ethernet','2019-11-11 12:10:01','2019-11-11 14:10:01',7199,'RADIUS','','',348070342,446566862,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(86610,'81d15037','2c238ed32a0aaad4','anane-fenin','','','192.168.100.10','15815182','Ethernet','2019-11-11 12:10:03','2019-11-11 14:10:03',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(86611,'81d15038','f5e3f448636d37d9','affiliation','','','192.168.100.10','15815183','Ethernet','2019-11-11 12:10:05','2019-11-11 14:10:05',7200,'RADIUS','','',17331888,570035029,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(86612,'81d15088','ec0fdf1598fddf00','SoNM','','','192.168.100.10','15815263','Ethernet','2019-11-11 12:25:04','2019-11-11 14:25:03',7200,'RADIUS','','',1980892,8637311,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(86613,'81d15095','94ad31fd609d6380','baduwa','','','192.168.100.10','15815276','Ethernet','2019-11-11 12:27:28','2019-11-11 13:27:27',3600,'RADIUS','','',36521,45975,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(86614,'81d150bd','aa2fe2cb0565a395','src_hostel','','','192.168.100.10','15815316','Ethernet','2019-11-11 12:34:54','2019-11-11 13:34:53',3600,'RADIUS','','',109400,395538,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(86615,'81d150d9','816172e7cc4bc055','capitalhill','','','192.168.100.10','15815344','Ethernet','2019-11-11 12:40:01','2019-11-11 13:40:01',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(86616,'81d150f8','678e68338b8723bb','pempamsie','','','192.168.100.10','15815375','Ethernet','2019-11-11 12:45:43','2019-11-11 15:05:43',8400,'RADIUS','','',191769163,3917304686,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(86617,'81d151d8','f50281aa158471c9','baduwa','','','192.168.100.10','15815599','Ethernet','2019-11-11 13:27:28','2019-11-11 14:27:27',3600,'RADIUS','','',86390,119415,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(86618,'81d15200','ac5ad87359260ba6','src_hostel','','','192.168.100.10','15815639','Ethernet','2019-11-11 13:34:54','2019-11-11 14:34:53',3600,'RADIUS','','',92058,216444,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(86619,'81d1521c','da1fe7f60e6130bc','capitalhill','','','192.168.100.10','15815667','Ethernet','2019-11-11 13:40:01','2019-11-11 14:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(86620,'81d152bf','498ee07e3940fbf8','cegrad','','','192.168.100.10','15815831','Ethernet','2019-11-11 14:10:01','2019-11-11 16:10:01',7199,'RADIUS','','',854498450,483884553,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(86621,'81d152c0','89571e37bb670d53','affiliation','','','192.168.100.10','15815833','Ethernet','2019-11-11 14:10:05','2019-11-11 16:10:05',7199,'RADIUS','','',6419763,31965192,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(86622,'81d152c2','07df6f16701c390e','anane-fenin','','','192.168.100.10','15815832','Ethernet','2019-11-11 14:10:07','2019-11-11 16:10:03',7196,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(86623,'81d1530b','7ec469c8f4f5a246','SoNM','','','192.168.100.10','15815907','Ethernet','2019-11-11 14:25:04','2019-11-11 16:25:04',7200,'RADIUS','','',139202,447133,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(86624,'81d15318','bc73f9d11ac0ad3d','baduwa','','','192.168.100.10','15815920','Ethernet','2019-11-11 14:27:28','2019-11-11 15:27:28',3600,'RADIUS','','',39874,87285,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(86625,'81d1533e','515d082d11c9eb76','src_hostel','','','192.168.100.10','15815958','Ethernet','2019-11-11 14:34:54','2019-11-11 15:34:53',3600,'RADIUS','','',2967938,94902353,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(86626,'81d15358','7eb710f664b91813','capitalhill','','','192.168.100.10','15815984','Ethernet','2019-11-11 14:40:01','2019-11-11 15:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(86627,'81d153e1','f2e4dfa376400cad','pempamsie','','','192.168.100.10','15816121','Ethernet','2019-11-11 15:05:43','2019-11-11 17:25:43',8400,'RADIUS','','',229876976,4709447298,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(86628,'81d15452','2c34dcdcbf7a3a25','baduwa','','','192.168.100.10','15816234','Ethernet','2019-11-11 15:27:28','2019-11-11 16:27:28',3600,'RADIUS','','',45243,163290,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(86629,'81d15479','d7be690f509fb97f','src_hostel','','','192.168.100.10','15816273','Ethernet','2019-11-11 15:34:54','2019-11-11 16:34:53',3600,'RADIUS','','',98817,270361,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(86630,'81d15452','8b43e74f8235a739','baduwa','','','192.168.11.106','15816234','Ethernet','2019-11-11 15:27:28',NULL,600,'RADIUS','',NULL,2525,2021,'service1','74:4D:28:8A:10:AF','','Framed-User','PPP','192.168.5.182',0,NULL,''),(86631,'81d15493','787901cd4f472d01','capitalhill','','','192.168.100.10','15816299','Ethernet','2019-11-11 15:40:02','2019-11-11 16:40:01',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(86632,'81d15501','dea96ac3268170cb','amanful','','','192.168.100.10','15816409','Ethernet','2019-11-11 16:00:02','2019-11-12 00:00:02',28799,'RADIUS','','',68401,4510,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(86633,'81d15536','ea75451efeb3b959','cegrad','','','192.168.100.10','15816462','Ethernet','2019-11-11 16:10:02','2019-11-11 18:10:01',7199,'RADIUS','','',167739953,109864398,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(86634,'81d15537','6cfba6cac5a7d536','anane-fenin','','','192.168.100.10','15816463','Ethernet','2019-11-11 16:10:06','2019-11-11 18:10:03',7197,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(86635,'81d15538','9cf82ce65ec26660','affiliation','','','192.168.100.10','15816464','Ethernet','2019-11-11 16:10:06','2019-11-11 18:10:05',7199,'RADIUS','','',10590472,265180755,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(86636,'81d15586','453dc154e9345219','SoNM','','','192.168.100.10','15816542','Ethernet','2019-11-11 16:25:04','2019-11-11 18:25:04',7200,'RADIUS','','',150392,326502,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(86637,'81d15593','fd5a7e73bd219c9b','baduwa','','','192.168.100.10','15816555','Ethernet','2019-11-11 16:27:28','2019-11-11 17:27:28',3600,'RADIUS','','',98091,290671,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(86638,'81d155bb','06034b049a06da11','src_hostel','','','192.168.100.10','15816595','Ethernet','2019-11-11 16:34:54','2019-11-11 17:34:53',3600,'RADIUS','','',1366019,31565681,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(86639,'81d155d5','6486a48a418f82b7','capitalhill','','','192.168.100.10','15816621','Ethernet','2019-11-11 16:40:01','2019-11-11 17:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(86640,'81d15593','7e410015f07afb05','baduwa','','','192.168.11.106','15816555','Ethernet','2019-11-11 16:27:28',NULL,1800,'RADIUS','',NULL,59393,173636,'service1','74:4D:28:8A:10:AF','','Framed-User','PPP','192.168.5.210',0,NULL,''),(86641,'81d156c7','b485049aecd74754','pempamsie','','','192.168.100.10','15816863','Ethernet','2019-11-11 17:25:43','2019-11-11 19:45:43',8399,'RADIUS','','',136770686,3321584207,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(86642,'81d156d1','ea6b23024a2b846b','baduwa','','','192.168.100.10','15816873','Ethernet','2019-11-11 17:27:28','2019-11-11 18:27:28',3600,'RADIUS','','',43373,76282,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(86643,'81d156f4','f108d515fe23cbc8','src_hostel','','','192.168.100.10','15816908','Ethernet','2019-11-11 17:34:54','2019-11-11 18:34:53',3599,'RADIUS','','',2487745,91582065,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(86644,'81d15710','b0596215d1450e18','capitalhill','','','192.168.100.10','15816936','Ethernet','2019-11-11 17:40:01','2019-11-11 18:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(86645,'81d1576f','2fc7d11f2046c701','ekpetis','','','192.168.100.10','15817031','Ethernet','2019-11-11 17:57:38','2019-11-11 18:46:00',2904,'RADIUS','','',10714978,350048704,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(86646,'81d1577d','96500b7e6489c8ad','britwums','','','192.168.100.10','15817045','Ethernet','2019-11-11 18:00:04','2019-11-11 19:23:05',4982,'RADIUS','','',26704417,247603986,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(86647,'81d157b2','4434449eca680a65','cegrad','','','192.168.100.10','15817098','Ethernet','2019-11-11 18:10:01','2019-11-11 20:10:01',7200,'RADIUS','','',214205,627835,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(86648,'81d157b3','9b1529b06531273c','affiliation','','','192.168.100.10','15817101','Ethernet','2019-11-11 18:10:05','2019-11-11 20:10:05',7199,'RADIUS','','',11384323,33845573,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(86649,'81d157b4','3e1f411a302e91a4','anane-fenin','','','192.168.100.10','15817100','Ethernet','2019-11-11 18:10:05','2019-11-11 20:10:03',7198,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(86650,'81d15800','15047c3e195947c5','SoNM','','','192.168.100.10','15817179','Ethernet','2019-11-11 18:25:04','2019-11-11 20:25:04',7199,'RADIUS','','',121975,404516,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(86651,'81d1580d','e5d02ec854fdb649','baduwa','','','192.168.100.10','15817192','Ethernet','2019-11-11 18:27:28','2019-11-11 18:59:40',1932,'RADIUS','','',8209,10028,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(86652,'81d15835','96845bff07fdbaf2','src_hostel','','','192.168.100.10','15817232','Ethernet','2019-11-11 18:34:54','2019-11-11 19:34:54',3599,'RADIUS','','',1000804,8642142,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(86653,'81d15850','195c39e178993b48','capitalhill','','','192.168.100.10','15817259','Ethernet','2019-11-11 18:40:01','2019-11-11 19:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(86654,'81d15870','a238fdf3e9825c5c','ekpetis','','','192.168.100.10','15817291','Ethernet','2019-11-11 18:46:02','2019-11-11 19:22:36',2195,'RADIUS','','',11128859,118219392,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(86655,'81d14d71','85d98b9ff8e2bdc5','adukpos','','','192.168.11.106','15814472','Ethernet','2019-11-11 09:59:06',NULL,36001,'RADIUS','',NULL,39398295,255180081,'service1','DC:9F:DB:6C:04:96','','Framed-User','PPP','192.168.5.84',0,NULL,''),(86656,'81d158bb','3d38228be3dc3245','baduwa','','','192.168.100.10','15817366','Ethernet','2019-11-11 18:59:41','2019-11-11 19:27:28',1667,'RADIUS','','',28540,59260,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(86657,'81d1592f','e3b7971b5993731a','ekpetis','','','192.168.100.10','15817484','Ethernet','2019-11-11 19:22:36','2019-11-11 19:23:05',29,'RADIUS','','',6008,8325,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(86658,'81d15932','3a5c1e795422b0fe','britwums','','','192.168.100.10','15817488','Ethernet','2019-11-11 19:23:06','2019-11-11 21:10:01',6416,'RADIUS','','',19712231,129255614,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(86659,'81d15933','cc2d96c5c191dfca','ekpetis','','','192.168.100.10','15817487','Ethernet','2019-11-11 19:23:06','2019-11-11 19:27:55',289,'RADIUS','','',117317,184419,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.16',0,0,''),(86660,'81d1594a','434e00b52e46f7e1','baduwa','','','192.168.100.10','15817511','Ethernet','2019-11-11 19:27:28','2019-11-11 20:27:27',3599,'RADIUS','','',18712,19602,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(86661,'81d1594e','3d2c751bffc60de8','ekpetis','','','192.168.100.10','15817515','Ethernet','2019-11-11 19:27:57','2019-11-11 19:46:01',1084,'RADIUS','','',1146513,28796666,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(86662,'81d15974','48c7cd124e4b754b','src_hostel','','','192.168.100.10','15817552','Ethernet','2019-11-11 19:34:57','2019-11-11 20:34:54',3596,'RADIUS','','',6978937,65300116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(86663,'81d1598f','a7e939789aed6dcc','capitalhill','','','192.168.100.10','15817580','Ethernet','2019-11-11 19:40:02','2019-11-11 20:40:01',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(86664,'81d159ae','48a2fa7d95a986ed','pempamsie','','','192.168.100.10','15817611','Ethernet','2019-11-11 19:45:43','2019-11-11 22:05:43',8399,'RADIUS','','',61866459,1435677150,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(86665,'81d159b1','281459d76ed4c650','ekpetis','','','192.168.100.10','15817614','Ethernet','2019-11-11 19:46:02','2019-11-11 20:46:01',3600,'RADIUS','','',7883501,283847942,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(86666,'81d15974','cf462f86c85a0ce5','src_hostel','','','192.168.11.106','15817552','Ethernet','2019-11-11 19:34:57',NULL,1500,'RADIUS','',NULL,2359007,15410840,'service1','D4:CA:6D:7A:F8:FF','','Framed-User','PPP','192.168.5.21',0,NULL,''),(86667,'81d157b2','d2cdea9cb5595e4c','cegrad','','','192.168.11.106','15817098','Ethernet','2019-11-11 18:10:02',NULL,6600,'RADIUS','',NULL,197349,581384,'service1','64:D1:54:E6:9A:C1','','Framed-User','PPP','192.168.5.241',0,NULL,''),(86668,'81d1598f','9c201f883abec812','capitalhill','','','192.168.11.106','15817580','Ethernet','2019-11-11 19:40:02',NULL,1200,'RADIUS','',NULL,0,0,'service1','D4:CA:6D:C9:BB:5A','','Framed-User','PPP','192.168.5.23',0,NULL,''),(86669,'81d15501','a85bb4a6bbcc0250','amanful','','','192.168.11.106','15816409','Ethernet','2019-11-11 16:00:03',NULL,27300,'RADIUS','',NULL,64951,4510,'service1','CC:2D:E0:39:AA:B2','','Framed-User','PPP','192.168.5.193',0,NULL,''),(86670,'81d15800','bea30e91eaea3d44','SoNM','','','192.168.11.106','15817179','Ethernet','2019-11-11 18:25:04',NULL,5700,'RADIUS','',NULL,102469,331424,'service1','24:A4:3C:32:37:49','','Framed-User','PPP','192.168.5.245',0,NULL,''),(86671,'81d157b3','ff3aa8e8c03cac3f','affiliation','','','192.168.11.106','15817101','Ethernet','2019-11-11 18:10:05',NULL,6600,'RADIUS','',NULL,11382308,33844656,'service1','CC:2D:E0:EF:4B:AE','','Framed-User','PPP','192.168.5.242',0,NULL,''),(86672,'81d157b4','23934f765b92b183','anane-fenin','','','192.168.11.106','15817100','Ethernet','2019-11-11 18:10:06',NULL,6600,'RADIUS','',NULL,0,0,'service1','D4:CA:6D:47:4D:B7','','Framed-User','PPP','192.168.5.244',0,NULL,''),(86673,'81d15a33','9cb14faadc2ffb13','cegrad','','','192.168.100.10','15817744','Ethernet','2019-11-11 20:10:01','2019-11-11 22:10:01',7200,'RADIUS','','',108879,273270,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(86674,'81d15a34','55de229cce26a244','anane-fenin','','','192.168.100.10','15817745','Ethernet','2019-11-11 20:10:03','2019-11-11 22:10:03',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(86675,'81d15a36','61b9ec3eb80bdc6a','affiliation','','','192.168.100.10','15817747','Ethernet','2019-11-11 20:10:05','2019-11-11 22:10:05',7199,'RADIUS','','',17816,1815,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(86676,'81d15a85','d531cb3cc6616ed1','SoNM','','','192.168.100.10','15817826','Ethernet','2019-11-11 20:25:04','2019-11-11 22:25:04',7200,'RADIUS','','',49754,99474,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(86677,'81d15a93','5b57a251163e10f4','baduwa','','','192.168.100.10','15817840','Ethernet','2019-11-11 20:27:28','2019-11-11 21:27:28',3600,'RADIUS','','',31396,45966,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(86678,'81d15aba','fa267b0a1790e46e','src_hostel','','','192.168.100.10','15817879','Ethernet','2019-11-11 20:34:57','2019-11-11 21:34:54',3597,'RADIUS','','',2748009,54625618,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(86679,'81d15ad6','fb2ef6830d8926f3','capitalhill','','','192.168.100.10','15817907','Ethernet','2019-11-11 20:40:01','2019-11-11 21:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(86680,'81d15adb','6011c31cd95d8db7','adukpos','','','192.168.100.10','15817912','Ethernet','2019-11-11 20:40:54','2019-11-12 12:34:05',57189,'RADIUS','','',61116858,84739888,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(86681,'81d15af7','c01961e3ab21dd2b','ekpetis','','','192.168.100.10','15817940','Ethernet','2019-11-11 20:46:03','2019-11-11 21:46:01',3599,'RADIUS','','',19660915,615234991,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(86682,'81d15b79','2ad7c24b12c61b43','britwums','','','192.168.100.10','15818070','Ethernet','2019-11-11 21:10:01','2019-11-12 02:10:01',17999,'RADIUS','','',46160495,172497854,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(86683,'81d15bd3','09578e96eee05888','baduwa','','','192.168.100.10','15818160','Ethernet','2019-11-11 21:27:28','2019-11-11 22:27:28',3600,'RADIUS','','',31800,79407,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(86684,'81d15bf9','67a0206bf2d40c3b','src_hostel','','','192.168.100.10','15818198','Ethernet','2019-11-11 21:34:54','2019-11-11 22:34:54',3600,'RADIUS','','',1618130,7258321,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(86685,'81d15c13','ce24e8e4756b41c4','capitalhill','','','192.168.100.10','15818224','Ethernet','2019-11-11 21:40:03','2019-11-11 22:40:01',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(86686,'81d15c32','8909fe308d36ba25','ekpetis','','','192.168.100.10','15818255','Ethernet','2019-11-11 21:46:01','2019-11-11 22:46:01',3600,'RADIUS','','',32401404,704849384,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(86687,'81d15c99','6db1fb834fd8b8cd','pempamsie','','','192.168.100.10','15818360','Ethernet','2019-11-11 22:05:43','2019-11-12 00:25:43',8400,'RADIUS','','',67329542,788941395,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(86688,'81d15cb0','2f01c39d70cfa1d9','cegrad','','','192.168.100.10','15818383','Ethernet','2019-11-11 22:10:02','2019-11-12 00:10:01',7198,'RADIUS','','',42549,75473,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(86689,'81d15cb1','b8032a83ca570454','anane-fenin','','','192.168.100.10','15818384','Ethernet','2019-11-11 22:10:04','2019-11-12 00:10:03',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(86690,'81d15cb2','abfc098261d2ee3d','affiliation','','','192.168.100.10','15818385','Ethernet','2019-11-11 22:10:05','2019-11-12 00:10:05',7200,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(86691,'81d15d01','07b58e762ac3123f','SoNM','','','192.168.100.10','15818464','Ethernet','2019-11-11 22:25:04','2019-11-12 00:25:04',7200,'RADIUS','','',20510,8574,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(86692,'81d15d0f','391d2f9441bb104c','baduwa','','','192.168.100.10','15818478','Ethernet','2019-11-11 22:27:28','2019-11-11 23:27:28',3600,'RADIUS','','',35387,62017,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(86693,'81d15d36','54cd455d6c7a18bf','src_hostel','','','192.168.100.10','15818517','Ethernet','2019-11-11 22:34:54','2019-11-18 11:17:29',564155,'RADIUS','','',1989115,63552560,'service1','D4:CA:6D:7A:F8:FF','','Framed-User','PPP','192.168.5.57',0,0,''),(86694,'81d15d52','fad60d23dafabbf1','capitalhill','','','192.168.100.10','15818545','Ethernet','2019-11-11 22:40:02','2019-11-11 23:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(86695,'81d15d73','e84be5badf62df5f','ekpetis','','','192.168.100.10','15818578','Ethernet','2019-11-11 22:46:03','2019-11-11 23:46:01',3598,'RADIUS','','',13252916,400964745,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(86696,'81d15e52','4b2e35537500dd15','baduwa','','','192.168.100.10','15818801','Ethernet','2019-11-11 23:27:28','2019-11-12 00:27:28',3600,'RADIUS','','',13458,8399,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(86697,'81d15d36','334e1baca82111d8','src_hostel','','','192.168.11.106','15818517','Ethernet','2019-11-11 22:34:54','2019-11-11 23:34:54',3600,'RADIUS','','',1995861,63583132,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.57',0,0,NULL),(86698,'81d15e79','ac58f55fa7049f09','src_hostel','','','192.168.11.106','15818840','Ethernet','2019-11-11 23:34:54',NULL,0,'RADIUS','','',0,0,'service1','D4:CA:6D:7A:F8:FF','','Framed-User','PPP','192.168.5.62',0,0,''),(86699,'81d15d52','c051297375883247','capitalhill','','','192.168.11.106','15818545','Ethernet','2019-11-11 22:40:02',NULL,3300,'RADIUS','',NULL,0,0,'service1','D4:CA:6D:C9:BB:5A','','Framed-User','PPP','192.168.5.58',0,NULL,''),(86700,'81d15b79','4228f9d8109a75a5','britwums','','','192.168.11.106','15818070','Ethernet','2019-11-11 21:10:02',NULL,8700,'RADIUS','',NULL,40452791,142052656,'service1','6C:3B:6B:02:5C:96','','Framed-User','PPP','192.168.5.43',0,NULL,''),(86701,'81d15cb0','729fb93a68302270','cegrad','','','192.168.11.106','15818383','Ethernet','2019-11-11 22:10:03',NULL,5100,'RADIUS','',NULL,37465,74105,'service1','64:D1:54:E6:9A:C1','','Framed-User','PPP','192.168.5.50',0,NULL,''),(86702,'81d15cb1','751bddefcff354d2','anane-fenin','','','192.168.11.106','15818384','Ethernet','2019-11-11 22:10:04',NULL,5100,'RADIUS','',NULL,0,0,'service1','D4:CA:6D:47:4D:B7','','Framed-User','PPP','192.168.5.51',0,NULL,''),(86703,'81d15d01','ea62fa9d48ecb5c8','SoNM','','','192.168.11.106','15818464','Ethernet','2019-11-11 22:25:04',NULL,4200,'RADIUS','',NULL,12770,6326,'service1','24:A4:3C:32:37:49','','Framed-User','PPP','192.168.5.53',0,NULL,''),(86704,'81d15cb2','9dee4d94a2d3fff8','affiliation','','','192.168.11.106','15818385','Ethernet','2019-11-11 22:10:04',NULL,5101,'RADIUS','',NULL,12016,74,'service1','CC:2D:E0:EF:4B:AE','','Framed-User','PPP','192.168.5.52',0,NULL,''),(86705,'81d15c99','72fd680fed3f347f','pempamsie','','','192.168.11.106','15818360','Ethernet','2019-11-11 22:05:42',NULL,5401,'RADIUS','',NULL,64318238,729396072,'service1','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.5.49',0,NULL,''),(86706,'81d15adb','456ac1732be7559c','adukpos','','','192.168.11.106','15817912','Ethernet','2019-11-11 20:40:55',NULL,10500,'RADIUS','',NULL,32470071,42081237,'service1','DC:9F:DB:6C:04:96','','Framed-User','PPP','192.168.5.41',0,NULL,''),(86707,'81d15d73','ed3009a470b9ff17','ekpetis','','','192.168.11.106','15818578','Ethernet','2019-11-11 22:46:03',NULL,3000,'RADIUS','',NULL,10565786,377546987,'service1','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.5.60',0,NULL,''),(86708,'81d15e79','afaf7606e8d95c52','src_hostel','','','192.168.100.10','15818840','Ethernet','2019-11-11 23:34:53','2019-11-12 00:34:54',3600,'RADIUS','','',1324105,28765828,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(86709,'81d15e95','09333a156a59fc3c','capitalhill','','','192.168.100.10','15818868','Ethernet','2019-11-11 23:40:01','2019-11-12 00:40:01',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(86710,'81d15eb5','6dfcb3d6a448142d','ekpetis','','','192.168.100.10','15818900','Ethernet','2019-11-11 23:46:01','2019-11-12 00:46:01',3600,'RADIUS','','',56688746,387974801,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(86711,'81d15f05','737e061761893bca','amanful','','','192.168.100.10','15818980','Ethernet','2019-11-12 00:00:02','2019-11-12 08:00:02',28799,'RADIUS','','',66440,74,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(86712,'81d15f3a','bac03e2be80f7a78','cegrad','','','192.168.100.10','15819033','Ethernet','2019-11-12 00:10:02','2019-11-12 02:10:01',7199,'RADIUS','','',18960,6832,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(86713,'81d15f3b','684fcc65637acd94','anane-fenin','','','192.168.100.10','15819034','Ethernet','2019-11-12 00:10:04','2019-11-12 02:10:03',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(86714,'81d15f3d','5f4b5399cf7701d9','affiliation','','','192.168.100.10','15819036','Ethernet','2019-11-12 00:10:05','2019-11-12 02:10:05',7200,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(86715,'81d15f8c','742e3e111386e80e','SoNM','','','192.168.100.10','15819115','Ethernet','2019-11-12 00:25:04','2019-11-12 02:25:04',7200,'RADIUS','','',16397,74,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(86716,'81d15f91','c912565a94a43bcc','pempamsie','','','192.168.100.10','15819120','Ethernet','2019-11-12 00:25:43','2019-11-12 02:45:43',8400,'RADIUS','','',17508320,28888790,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(86717,'81d15f9b','b160b9f515aeeb95','baduwa','','','192.168.100.10','15819130','Ethernet','2019-11-12 00:27:28','2019-11-12 01:27:28',3600,'RADIUS','','',11092,4807,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(86718,'81d15fc3','3bc32fe6c315a9de','src_hostel','','','192.168.100.10','15819170','Ethernet','2019-11-12 00:34:54','2019-11-12 01:34:54',3600,'RADIUS','','',141844,266090,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(86719,'81d15fdf','6976cb8ad9070413','capitalhill','','','192.168.100.10','15819198','Ethernet','2019-11-12 00:40:02','2019-11-12 01:40:01',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(86720,'81d16000','abff28ce8bc36e86','ekpetis','','','192.168.100.10','15819231','Ethernet','2019-11-12 00:46:02','2019-11-12 01:46:01',3599,'RADIUS','','',96000050,928577271,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(86721,'81d160df','85494350331dec10','baduwa','','','192.168.100.10','15819454','Ethernet','2019-11-12 01:27:28','2019-11-12 02:27:28',3600,'RADIUS','','',11397,5700,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(86722,'81d16108','21dc4a017ea42b69','src_hostel','','','192.168.100.10','15819494','Ethernet','2019-11-12 01:34:55','2019-11-12 02:34:54',3599,'RADIUS','','',49561,85162,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(86723,'81d16123','8d479d9c091b4032','capitalhill','','','192.168.100.10','15819522','Ethernet','2019-11-12 01:40:03','2019-11-12 02:40:01',3598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(86724,'81d16144','505783661b33fef4','ekpetis','','','192.168.100.10','15819555','Ethernet','2019-11-12 01:46:02','2019-11-12 02:46:01',3599,'RADIUS','','',1836868,4095242,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(86725,'81d161c7','7bb89896212202bb','britwums','','','192.168.100.10','15819686','Ethernet','2019-11-12 02:10:01','2019-11-12 02:48:47',2326,'RADIUS','','',32983035,1448322,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(86726,'81d161c8','eb9b9ff7fc8969e9','cegrad','','','192.168.100.10','15819687','Ethernet','2019-11-12 02:10:02','2019-11-12 04:10:01',7199,'RADIUS','','',16159,825,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(86727,'81d161ca','260c890875602fa9','anane-fenin','','','192.168.100.10','15819689','Ethernet','2019-11-12 02:10:04','2019-11-12 04:10:03',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(86728,'81d161cb','a63490403481453a','affiliation','','','192.168.100.10','15819690','Ethernet','2019-11-12 02:10:05','2019-11-12 04:10:05',7200,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(86729,'81d1621b','4066254ef6362c83','SoNM','','','192.168.100.10','15819770','Ethernet','2019-11-12 02:25:04','2019-11-12 04:25:04',7200,'RADIUS','','',16397,74,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(86730,'81d16228','e77c6cab6b73144e','baduwa','','','192.168.100.10','15819783','Ethernet','2019-11-12 02:27:28','2019-11-12 03:27:28',3600,'RADIUS','','',13847,10862,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(86731,'81d16250','b7ba8b7b68f8b107','src_hostel','','','192.168.100.10','15819823','Ethernet','2019-11-12 02:34:54','2019-11-12 03:34:54',3600,'RADIUS','','',1409322,448901,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(86732,'81d1626c','22e3c53666f3ff7f','capitalhill','','','192.168.100.10','15819851','Ethernet','2019-11-12 02:40:02','2019-11-12 03:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(86733,'81d1628b','f0de52e184249fcc','pempamsie','','','192.168.100.10','15819882','Ethernet','2019-11-12 02:45:43','2019-11-12 05:05:43',8399,'RADIUS','','',11107930,276172122,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(86734,'81d1628e','c2170d1e50ab0b1d','ekpetis','','','192.168.100.10','15819886','Ethernet','2019-11-12 02:46:05','2019-11-12 02:48:55',171,'RADIUS','','',109307,236953,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(86735,'81d1629d','9fb574e59b303a7f','britwums','','','192.168.100.10','15819901','Ethernet','2019-11-12 02:48:48','2019-11-12 07:10:01',15674,'RADIUS','','',85603233,190690388,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(86736,'81d1629f','861060653204e710','ekpetis','','','192.168.100.10','15819903','Ethernet','2019-11-12 02:48:55','2019-11-12 03:46:02',3427,'RADIUS','','',8978076,41293099,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(86737,'81d1636f','c0e8e409a43c1e41','baduwa','','','192.168.100.10','15820111','Ethernet','2019-11-12 03:27:28','2019-11-12 04:27:28',3599,'RADIUS','','',10408,3338,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(86738,'81d16397','79c2146529be480b','src_hostel','','','192.168.100.10','15820151','Ethernet','2019-11-12 03:34:54','2019-11-12 04:34:54',3600,'RADIUS','','',64525,113808,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(86739,'81d163b3','e24fd26ed9f40a8b','capitalhill','','','192.168.100.10','15820179','Ethernet','2019-11-12 03:40:02','2019-11-12 04:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(86740,'81d163d3','b4d71577869ab457','ekpetis','','','192.168.100.10','15820211','Ethernet','2019-11-12 03:46:04','2019-11-12 04:46:01',3598,'RADIUS','','',58016156,35918819,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(86741,'81d16457','1ebf26efd8edbdc6','cegrad','','','192.168.100.10','15820343','Ethernet','2019-11-12 04:10:02','2019-11-12 06:10:01',7200,'RADIUS','','',30529,29066,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(86742,'81d16458','883bf8632466fa93','anane-fenin','','','192.168.100.10','15820344','Ethernet','2019-11-12 04:10:04','2019-11-12 06:10:03',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(86743,'81d1645a','75dab8b4d200f69f','affiliation','','','192.168.100.10','15820346','Ethernet','2019-11-12 04:10:05','2019-11-12 06:10:05',7199,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(86744,'81d164a9','0dab5addd5107f29','SoNM','','','192.168.100.10','15820425','Ethernet','2019-11-12 04:25:04','2019-11-12 06:25:04',7199,'RADIUS','','',20331,7676,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(86745,'81d164b7','d35336c015435f4b','baduwa','','','192.168.100.10','15820439','Ethernet','2019-11-12 04:27:28','2019-11-12 05:27:28',3599,'RADIUS','','',21777,28759,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(86746,'81d164df','5241b8727fe4f9a2','src_hostel','','','192.168.100.10','15820479','Ethernet','2019-11-12 04:34:54','2019-11-12 05:34:54',3599,'RADIUS','','',73228,130623,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(86747,'81d164fb','a8a97bd3cfdb6083','capitalhill','','','192.168.100.10','15820507','Ethernet','2019-11-12 04:40:03','2019-11-12 05:40:01',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(86748,'81d1651b','41a829e4fdfa0043','ekpetis','','','192.168.100.10','15820539','Ethernet','2019-11-12 04:46:02','2019-11-12 05:46:01',3599,'RADIUS','','',2132939,38350110,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(86749,'81d16588','38cb3c859c653165','pempamsie','','','192.168.100.10','15820648','Ethernet','2019-11-12 05:05:43','2019-11-18 11:17:29',540706,'RADIUS','','',10433811,256062576,'service1','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.5.129',0,0,''),(86750,'81d165fc','3ea3e52ec6938b2b','baduwa','','','192.168.100.10','15820764','Ethernet','2019-11-12 05:27:28','2019-11-12 06:27:28',3600,'RADIUS','','',26608,36293,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(86751,'81d16624','b608e08e3b206925','src_hostel','','','192.168.100.10','15820804','Ethernet','2019-11-12 05:34:54','2019-11-12 06:34:54',3599,'RADIUS','','',88120,156473,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(86752,'81d16640','2e5dd26dc9f88fd6','capitalhill','','','192.168.100.10','15820832','Ethernet','2019-11-12 05:40:02','2019-11-12 06:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(86753,'81d16660','dca21bcc810f76f9','ekpetis','','','192.168.100.10','15820864','Ethernet','2019-11-12 05:46:02','2019-11-12 06:46:01',3600,'RADIUS','','',7150268,80307112,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(86754,'81d166e3','f426d84581c5cc31','cegrad','','','192.168.100.10','15820995','Ethernet','2019-11-12 06:10:02','2019-11-12 08:10:02',7200,'RADIUS','','',87150976,1421557522,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(86755,'81d166e5','a359ad1d2f35c029','anane-fenin','','','192.168.100.10','15820997','Ethernet','2019-11-12 06:10:04','2019-11-12 08:10:03',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(86756,'81d166e6','4148a364daa7ae64','affiliation','','','192.168.100.10','15820998','Ethernet','2019-11-12 06:10:05','2019-11-12 08:10:05',7199,'RADIUS','','',81867809,794857788,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(86757,'81d16730','862b6bbd6ce1640e','SoNM','','','192.168.100.10','15821074','Ethernet','2019-11-12 06:25:05','2019-11-12 08:25:04',7199,'RADIUS','','',101825,186694,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(86758,'81d1673d','cc2cb42c2c7b89f4','baduwa','','','192.168.100.10','15821087','Ethernet','2019-11-12 06:27:28','2019-11-12 07:27:28',3600,'RADIUS','','',25667,32523,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(86759,'81d16763','384924a0a4f526ae','src_hostel','','','192.168.100.10','15821125','Ethernet','2019-11-12 06:34:54','2019-11-12 07:34:54',3599,'RADIUS','','',513339,5353600,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(86760,'81d1677f','5e84272eaa0e30e1','capitalhill','','','192.168.100.10','15821153','Ethernet','2019-11-12 06:40:03','2019-11-12 07:40:02',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(86761,'81d1679f','c38d9ec1337d41fd','ekpetis','','','192.168.100.10','15821185','Ethernet','2019-11-12 06:46:02','2019-11-12 07:46:01',3598,'RADIUS','','',8584377,198049944,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(86762,'81d1681e','6ea219dbce2780ba','britwums','','','192.168.100.10','15821312','Ethernet','2019-11-12 07:10:02','2019-11-12 12:10:01',17999,'RADIUS','','',91006572,192629307,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(86763,'81d16878','3fb894dccc31951f','pempamsie','','','192.168.100.10','15821402','Ethernet','2019-11-12 07:26:19','2019-11-12 09:45:43',8363,'RADIUS','','',217697468,3326075572,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(86764,'81d1687e','305d3b9ac42e83fa','baduwa','','','192.168.100.10','15821409','Ethernet','2019-11-12 07:27:28','2019-11-12 08:27:28',3600,'RADIUS','','',16579,15727,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(86765,'81d168a6','3fd49147b293b63d','src_hostel','','','192.168.100.10','15821448','Ethernet','2019-11-12 07:34:54','2019-11-12 08:34:54',3599,'RADIUS','','',1519737,32382406,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(86766,'81d168c2','ba5e5044ce011d3d','capitalhill','','','192.168.100.10','15821476','Ethernet','2019-11-12 07:40:02','2019-11-12 08:40:02',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(86767,'81d168e1','ea2d7dec1cba7891','ekpetis','','','192.168.100.10','15821507','Ethernet','2019-11-12 07:46:01','2019-11-12 08:46:01',3599,'RADIUS','','',7688260,193332715,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(86768,'81d1692f','ec441fde801063f6','amanful','','','192.168.100.10','15821585','Ethernet','2019-11-12 08:00:02','2019-11-12 16:00:02',28799,'RADIUS','','',1039213,5658117,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(86769,'81d16963','fdcc7ae70889d526','cegrad','','','192.168.100.10','15821637','Ethernet','2019-11-12 08:10:02','2019-11-12 10:10:02',7200,'RADIUS','','',355158642,1549076498,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(86770,'81d16964','446dfe505edde551','anane-fenin','','','192.168.100.10','15821639','Ethernet','2019-11-12 08:10:04','2019-11-12 10:10:04',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(86771,'81d16966','39e7c1a649e9a7fa','affiliation','','','192.168.100.10','15821640','Ethernet','2019-11-12 08:10:06','2019-11-12 10:10:05',7199,'RADIUS','','',30127429,671281792,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(86772,'81d169b1','f65b657ff83683aa','SoNM','','','192.168.100.10','15821715','Ethernet','2019-11-12 08:25:05','2019-11-12 10:25:04',7199,'RADIUS','','',25920359,654395681,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(86773,'81d169be','764746688221c1cc','baduwa','','','192.168.100.10','15821728','Ethernet','2019-11-12 08:27:28','2019-11-12 09:27:28',3600,'RADIUS','','',34575,54296,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(86774,'81d169e5','307637856a5de9c2','src_hostel','','','192.168.100.10','15821767','Ethernet','2019-11-12 08:34:54','2019-11-12 09:34:54',3600,'RADIUS','','',2434775,14687707,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(86775,'81d16a01','684b8f0c6ce3a41f','capitalhill','','','192.168.100.10','15821794','Ethernet','2019-11-12 08:40:03','2019-11-12 09:40:02',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(86776,'81d16a21','d0d90583344de833','ekpetis','','','192.168.100.10','15821826','Ethernet','2019-11-12 08:46:03','2019-11-12 09:46:01',3598,'RADIUS','','',6125227,64309772,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(86777,'81d16afc','d8c680bc15bd9eda','baduwa','','','192.168.100.10','15822046','Ethernet','2019-11-12 09:27:29','2019-11-12 10:27:28',3599,'RADIUS','','',31694,48343,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(86778,'81d16b23','6a89fba8f0a107a6','src_hostel','','','192.168.100.10','15822085','Ethernet','2019-11-12 09:34:54','2019-11-12 10:34:54',3600,'RADIUS','','',96759,191155,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(86779,'81d16b3e','6dccfbcc779a2341','capitalhill','','','192.168.100.10','15822112','Ethernet','2019-11-12 09:40:02','2019-11-12 10:40:02',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(86780,'81d16b5c','02c170de04c2af91','pempamsie','','','192.168.100.10','15822142','Ethernet','2019-11-12 09:45:43','2019-11-12 12:05:43',8400,'RADIUS','','',352167288,5662824715,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(86781,'81d16b5f','928f2e329fc1f5a2','ekpetis','','','192.168.100.10','15822145','Ethernet','2019-11-12 09:46:02','2019-11-12 10:46:01',3599,'RADIUS','','',4222880,96297278,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(86782,'81d16be3','35d784e5921c60f6','cegrad','','','192.168.100.10','15822277','Ethernet','2019-11-12 10:10:03','2019-11-12 12:10:02',7199,'RADIUS','','',175669513,3067099757,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(86783,'81d16be4','5f4f98a00cb6fd3b','anane-fenin','','','192.168.100.10','15822278','Ethernet','2019-11-12 10:10:04','2019-11-12 12:10:04',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(86784,'81d16be5','cb727d1592efd7d9','affiliation','','','192.168.100.10','15822279','Ethernet','2019-11-12 10:10:06','2019-11-12 12:10:05',7199,'RADIUS','','',21579167,232495502,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(86785,'81d16c33','e218f86d95248d63','SoNM','','','192.168.100.10','15822357','Ethernet','2019-11-12 10:25:04','2019-11-12 12:25:04',7200,'RADIUS','','',5529739,190246409,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(86786,'81d16c41','fe9ce8e875a87a3b','baduwa','','','192.168.100.10','15822371','Ethernet','2019-11-12 10:27:28','2019-11-12 11:27:28',3600,'RADIUS','','',26529,35350,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(86787,'81d16c68','367c58114aa8fa45','src_hostel','','','192.168.100.10','15822410','Ethernet','2019-11-12 10:34:54','2019-11-12 11:34:54',3600,'RADIUS','','',95738,193850,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(86788,'81d16c84','ea5561bda0792326','capitalhill','','','192.168.100.10','15822438','Ethernet','2019-11-12 10:40:03','2019-11-12 11:40:02',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(86789,'81d16ca4','5aabc347ad633cee','ekpetis','','','192.168.100.10','15822470','Ethernet','2019-11-12 10:46:02','2019-11-12 10:54:47',526,'RADIUS','','',99102,151933,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(86790,'81d16cd6','64588bc23198d8ad','ekpetis','','','192.168.100.10','15822520','Ethernet','2019-11-12 10:54:49','2019-11-12 11:46:02',3073,'RADIUS','','',1936982,7681655,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(86791,'81d16d81','2609730fefc8e396','baduwa','','','192.168.100.10','15822691','Ethernet','2019-11-12 11:27:29','2019-11-12 12:27:28',3599,'RADIUS','','',22480,25315,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(86792,'81d16da8','81ff0d2b34552a9b','src_hostel','','','192.168.100.10','15822730','Ethernet','2019-11-12 11:34:55','2019-11-12 12:34:54',3600,'RADIUS','','',142868,328212,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(86793,'81d16dc4','78d139ba829bf0fe','capitalhill','','','192.168.100.10','15822758','Ethernet','2019-11-12 11:40:02','2019-11-12 12:40:02',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(86794,'81d16de4','580f2ada3d469379','ekpetis','','','192.168.100.10','15822790','Ethernet','2019-11-12 11:46:03','2019-11-12 12:46:01',3599,'RADIUS','','',14692574,153132446,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(86795,'81d16e4e','e0501d54d2c4afa8','pempamsie','','','192.168.100.10','15822896','Ethernet','2019-11-12 12:05:43','2019-11-18 11:17:29',515506,'RADIUS','','',309509447,7040831478,'service1','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.5.202',0,0,''),(86796,'81d16e66','0c5b3a235b588ec5','britwums','','','192.168.100.10','15822920','Ethernet','2019-11-12 12:10:02','2019-11-12 17:10:02',18000,'RADIUS','','',3622203,35148485,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(86797,'81d16e67','d1aeca9f1bf43835','cegrad','','','192.168.100.10','15822921','Ethernet','2019-11-12 12:10:02','2019-11-12 14:10:02',7199,'RADIUS','','',586153180,3614176893,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(86798,'81d16e68','3bb176f6e33741be','anane-fenin','','','192.168.100.10','15822922','Ethernet','2019-11-12 12:10:04','2019-11-12 14:10:04',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(86799,'81d16e69','6e5d60f28620f0c1','affiliation','','','192.168.100.10','15822923','Ethernet','2019-11-12 12:10:06','2019-11-12 14:10:05',7200,'RADIUS','','',7278819,49004972,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(86800,'81d16eb7','770ed1e773352ed0','SoNM','','','192.168.100.10','15823001','Ethernet','2019-11-12 12:25:04','2019-11-12 14:25:04',7200,'RADIUS','','',1662039,38539763,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(86801,'81d16ec5','0e8e843ac5b64316','baduwa','','','192.168.100.10','15823015','Ethernet','2019-11-12 12:27:28','2019-11-12 13:27:28',3600,'RADIUS','','',10505,3582,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(86802,'81d16ee8','261c58c3d1cf7e61','adukpos','','','192.168.100.10','15823050','Ethernet','2019-11-12 12:34:06','2019-11-12 16:33:06',14340,'RADIUS','','',476544,1255747,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(86803,'81d16eed','22ee9051f16773a0','src_hostel','','','192.168.100.10','15823055','Ethernet','2019-11-12 12:34:54','2019-11-12 13:34:56',3600,'RADIUS','','',22554937,55239523,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.213',0,2,''),(86804,'81d16f09','4e43a309394ee5e6','capitalhill','','','192.168.100.10','15823083','Ethernet','2019-11-12 12:40:02','2019-11-12 13:40:02',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(86805,'81d16f2a','c71fa85b58321753','ekpetis','','','192.168.100.10','15823116','Ethernet','2019-11-12 12:46:02','2019-11-12 13:46:02',3600,'RADIUS','','',7323100,83466332,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(86806,'81d16fea','778d045e569a1620','baduwa','','','192.168.100.10','15823310','Ethernet','2019-11-12 13:27:28','2019-11-12 14:27:28',3599,'RADIUS','','',23065,27922,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(86807,'81d17012','bdb92c6b18d3cbca','src_hostel','','','192.168.11.106','15823350','Ethernet','2019-11-12 13:34:57',NULL,0,'RADIUS','','',0,0,'service1','D4:CA:6D:7A:F8:FF','','Framed-User','PPP','192.168.5.217',0,0,''),(86808,'81d16e66','832b8488a66e1e54','britwums','','','192.168.11.106','15822920','Ethernet','2019-11-12 12:10:01',NULL,5101,'RADIUS','',NULL,3222196,21170321,'service1','6C:3B:6B:02:5C:96','','Framed-User','PPP','192.168.5.203',0,NULL,''),(86809,'81d16f09','027a2c7ed451698d','capitalhill','','','192.168.11.106','15823083','Ethernet','2019-11-12 12:40:02',NULL,3300,'RADIUS','',NULL,0,0,'service1','D4:CA:6D:C9:BB:5A','','Framed-User','PPP','192.168.5.214',0,NULL,''),(86810,'81d16e67','e8dc7b982fd7d195','cegrad','','','192.168.11.106','15822921','Ethernet','2019-11-12 12:10:02',NULL,5100,'RADIUS','',NULL,232963348,2311157219,'service1','64:D1:54:E6:9A:C1','','Framed-User','PPP','192.168.5.204',0,NULL,''),(86811,'81d1692f','73c6a886e86c8215','amanful','','','192.168.11.106','15821585','Ethernet','2019-11-12 08:00:03',NULL,20100,'RADIUS','',NULL,1000801,5625866,'service1','CC:2D:E0:39:AA:B2','','Framed-User','PPP','192.168.5.158',0,NULL,''),(86812,'81d16e68','99a18ac485f5c924','anane-fenin','','','192.168.11.106','15822922','Ethernet','2019-11-12 12:10:04',NULL,5100,'RADIUS','',NULL,0,0,'service1','D4:CA:6D:47:4D:B7','','Framed-User','PPP','192.168.5.205',0,NULL,''),(86813,'81d16eb7','47b8603cdace7925','SoNM','','','192.168.11.106','15823001','Ethernet','2019-11-12 12:25:04',NULL,4200,'RADIUS','',NULL,1233535,37015176,'service1','24:A4:3C:32:37:49','','Framed-User','PPP','192.168.5.207',0,NULL,''),(86814,'81d16e69','bdc47d3d48795a3a','affiliation','','','192.168.11.106','15822923','Ethernet','2019-11-12 12:10:06',NULL,5100,'RADIUS','',NULL,5493566,36677481,'service1','CC:2D:E0:EF:4B:AE','','Framed-User','PPP','192.168.5.206',0,NULL,''),(86815,'81d16e4e','ebbc6a71db152e09','pempamsie','','','192.168.11.106','15822896','Ethernet','2019-11-12 12:05:43',NULL,5400,'RADIUS','',NULL,204824336,5504875069,'service1','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.5.202',0,NULL,''),(86816,'81d16f2a','b7c8bcb6eb17a999','ekpetis','','','192.168.11.106','15823116','Ethernet','2019-11-12 12:46:01',NULL,3001,'RADIUS','',NULL,6398715,79015469,'service1','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.5.215',0,NULL,''),(86817,'81d17012','9357956cc1b074a9','src_hostel','','','192.168.100.10','15823350','Ethernet','2019-11-12 13:34:55','2019-11-12 14:34:54',3600,'RADIUS','','',142401,287880,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(86818,'81d1702c','d30da2590a840d76','capitalhill','','','192.168.100.10','15823376','Ethernet','2019-11-12 13:40:03','2019-11-12 14:40:02',3598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(86819,'81d1704d','716709b4469c4e08','ekpetis','','','192.168.100.10','15823410','Ethernet','2019-11-12 13:46:04','2019-11-12 14:46:01',3598,'RADIUS','','',5889425,5968726,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(86820,'81d170cf','4c07dc0ec7749a45','cegrad','','','192.168.100.10','15823540','Ethernet','2019-11-12 14:10:03','2019-11-12 16:10:02',7198,'RADIUS','','',441559276,3103047575,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(86821,'81d170d0','562e6b77dd480808','anane-fenin','','','192.168.100.10','15823541','Ethernet','2019-11-12 14:10:04','2019-11-12 16:10:04',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(86822,'81d170d1','442bd3919658ddf5','affiliation','','','192.168.100.10','15823542','Ethernet','2019-11-12 14:10:06','2019-11-12 16:10:05',7199,'RADIUS','','',7367823,76234075,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(86823,'81d17121','5ebc3d0dd0adee3a','SoNM','','','192.168.100.10','15823622','Ethernet','2019-11-12 14:25:04','2019-11-12 16:25:04',7199,'RADIUS','','',945118,1429293,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(86824,'81d17128','0110f9c562b2c043','pempamsie','','','192.168.100.10','15823629','Ethernet','2019-11-12 14:26:00','2019-11-12 16:45:43',8386,'RADIUS','','',425456903,5437263187,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(86825,'81d17130','a7313522c0a34112','baduwa','','','192.168.100.10','15823637','Ethernet','2019-11-12 14:27:28','2019-11-12 15:27:28',3599,'RADIUS','','',23057,29280,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(86826,'81d17158','dfb35695da73fe8a','src_hostel','','','192.168.100.10','15823677','Ethernet','2019-11-12 14:34:55','2019-11-12 15:34:54',3600,'RADIUS','','',114449,204816,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(86827,'81d17174','20ef93ae9f1c02dd','capitalhill','','','192.168.100.10','15823705','Ethernet','2019-11-12 14:40:02','2019-11-12 15:40:02',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(86828,'81d17194','b93692b8c12cbb58','ekpetis','','','192.168.100.10','15823737','Ethernet','2019-11-12 14:46:03','2019-11-12 15:46:02',3599,'RADIUS','','',1084765,3863241,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(86829,'81d1726e','293ca5b302a7d171','baduwa','','','192.168.100.10','15823955','Ethernet','2019-11-12 15:27:28','2019-11-12 16:27:28',3599,'RADIUS','','',20284,22139,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(86830,'81d17295','9a00fa5f275c9f64','src_hostel','','','192.168.100.10','15823994','Ethernet','2019-11-12 15:34:55','2019-11-12 16:34:54',3600,'RADIUS','','',3500695,46241989,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(86831,'81d172b2','1132d956124ff246','capitalhill','','','192.168.100.10','15824024','Ethernet','2019-11-12 15:40:02','2019-11-12 16:40:02',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(86832,'81d172d3','f3d7926abb37c9d3','ekpetis','','','192.168.100.10','15824057','Ethernet','2019-11-12 15:46:03','2019-11-12 16:33:18',2835,'RADIUS','','',7328741,153341175,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(86833,'81d17322','aab8428050ca4aee','amanful','','','192.168.100.10','15824136','Ethernet','2019-11-12 16:00:03','2019-11-13 00:00:02',28799,'RADIUS','','',74399,13805,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(86834,'81d17357','e79a6e545ec000a5','cegrad','','','192.168.100.10','15824189','Ethernet','2019-11-12 16:10:02','2019-11-12 18:10:02',7200,'RADIUS','','',5152772,58806747,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(86835,'81d17358','13e9025eb5a353df','anane-fenin','','','192.168.100.10','15824190','Ethernet','2019-11-12 16:10:05','2019-11-12 18:10:04',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(86836,'81d17359','d6e3e7f8e4e81e67','affiliation','','','192.168.100.10','15824191','Ethernet','2019-11-12 16:10:06','2019-11-12 18:10:05',7199,'RADIUS','','',9532000,92524730,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(86837,'81d17391','2e64b04c8970a2a3','SoNM','','','192.168.100.10','15824247','Ethernet','2019-11-12 16:25:04','2019-11-12 18:25:04',7200,'RADIUS','','',4966711,143066999,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(86838,'81d17392','b7bb84afd9094bd8','baduwa','','','192.168.100.10','15824248','Ethernet','2019-11-12 16:27:28','2019-11-12 17:27:28',3600,'RADIUS','','',27250,39191,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(86839,'81d17398','fbb4b4dbe0c17d6f','adukpos','','','192.168.100.10','15824254','Ethernet','2019-11-12 16:33:07','2019-11-13 10:34:57',64908,'RADIUS','','',13115703,148279673,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(86840,'81d1739b','0527d7aaae77bfee','nyarko-sampson','','','192.168.100.10','15824257','Ethernet','2019-11-12 16:33:18','2019-11-15 09:23:46',233421,'RADIUS','','',9065512,5169808,'service1','68:72:51:02:97:39','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(86841,'81d1739c','c2cfc877f7159d1c','ekpetis','','','192.168.100.10','15824258','Ethernet','2019-11-12 16:33:19','2019-11-12 16:46:00',761,'RADIUS','','',3690316,74739453,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(86842,'81d00001','5c1d74675f14249f','nvr','','','192.168.5.27','15728641','Ethernet','2019-11-12 16:33:54','2019-11-14 10:19:49',150355,'RADIUS','','',6306203,3763701,'service1','BC:51:FE:97:0A:A7','User-Request','Framed-User','PPP','192.168.20.253',0,0,''),(86843,'81d173a4','8b27d787ed07083f','src_hostel','','','192.168.100.10','15824266','Ethernet','2019-11-12 16:34:55','2019-11-12 17:34:54',3599,'RADIUS','','',9705100,123049021,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(86844,'81d173c0','5cc6229385fedd51','capitalhill','','','192.168.100.10','15824294','Ethernet','2019-11-12 16:40:02','2019-11-12 17:40:02',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(86845,'81d173dd','da8fb2455c8bff3f','pempamsie','','','192.168.100.10','15824323','Ethernet','2019-11-12 16:45:43','2019-11-12 19:05:43',8400,'RADIUS','','',547137122,2673517622,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(86846,'81d173e0','9f87b9bf9067b4b6','ekpetis','','','192.168.100.10','15824326','Ethernet','2019-11-12 16:46:01','2019-11-12 17:46:00',3599,'RADIUS','','',20641221,292017329,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(86847,'81d1745e','0168be0f7143dafa','britwums','','','192.168.100.10','15824455','Ethernet','2019-11-12 17:10:02','2019-11-12 22:10:02',17999,'RADIUS','','',15395786,187042752,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(86848,'81d17398','41a1990efb35c1de','adukpos','','','192.168.11.106','15824254','Ethernet','2019-11-12 16:33:07',NULL,3000,'RADIUS','',NULL,1728,5908,'service1','DC:9F:DB:6C:04:96','','Framed-User','PPP','192.168.5.22',0,NULL,''),(86849,'81d1739b','93663264840a6c6e','nyarko-sampson','','','192.168.11.106','15824257','Ethernet','2019-11-12 16:33:18',NULL,182401,'RADIUS','',NULL,8171186,4708348,'service1','68:72:51:02:97:39','','Framed-User','PPP','192.168.5.27',0,NULL,''),(86850,'81d174b0','7da8b9a6fd4415c3','baduwa','','','192.168.100.10','15824537','Ethernet','2019-11-12 17:27:28','2019-11-12 18:27:28',3600,'RADIUS','','',35041,46320,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(86851,'81d174d3','641f050b9bd45935','src_hostel','','','192.168.100.10','15824574','Ethernet','2019-11-12 17:34:55','2019-11-12 18:34:54',3599,'RADIUS','','',8951516,128362081,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(86852,'81d174ee','a6a9e211604eb552','capitalhill','','','192.168.100.10','15824601','Ethernet','2019-11-12 17:40:02','2019-11-12 18:40:02',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(86853,'81d1750e','d16b324222bce64f','ekpetis','','','192.168.100.10','15824633','Ethernet','2019-11-12 17:46:02','2019-11-12 18:46:00',3599,'RADIUS','','',20654946,908213357,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(86854,'81d17591','06977df593ff45da','cegrad','','','192.168.100.10','15824764','Ethernet','2019-11-12 18:10:02','2019-11-12 20:10:02',7200,'RADIUS','','',218307,442531,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(86855,'81d17592','68d91a361703df39','anane-fenin','','','192.168.100.10','15824765','Ethernet','2019-11-12 18:10:06','2019-11-12 20:10:04',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(86856,'81d17593','dc42a524ed49ff77','affiliation','','','192.168.100.10','15824766','Ethernet','2019-11-12 18:10:06','2019-11-12 20:10:05',7199,'RADIUS','','',32576411,38927527,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(86857,'81d175e2','309692b8a275900d','SoNM','','','192.168.100.10','15824845','Ethernet','2019-11-12 18:25:05','2019-11-12 20:25:04',7199,'RADIUS','','',195254,372428,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(86858,'81d175ef','d630c55b482fa5eb','baduwa','','','192.168.100.10','15824858','Ethernet','2019-11-12 18:27:28','2019-11-12 19:27:28',3600,'RADIUS','','',41945,61553,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(86859,'81d17618','55bc54751d42455e','src_hostel','','','192.168.100.10','15824899','Ethernet','2019-11-12 18:34:56','2019-11-12 19:34:55',3599,'RADIUS','','',1809572,20671400,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(86860,'81d17631','bed19bac7514656b','capitalhill','','','192.168.100.10','15824924','Ethernet','2019-11-12 18:40:02','2019-11-12 19:40:02',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(86861,'81d17651','14b5284e5c34c944','ekpetis','','','192.168.100.10','15824956','Ethernet','2019-11-12 18:46:02','2019-11-12 19:46:01',3598,'RADIUS','','',24360219,779693148,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(86862,'81d176bc','9edaf47c007adf30','pempamsie','','','192.168.100.10','15825063','Ethernet','2019-11-12 19:05:43','2019-11-12 21:25:43',8400,'RADIUS','','',89985118,2278436911,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(86863,'81d1772e','210fa2b20725b931','baduwa','','','192.168.100.10','15825177','Ethernet','2019-11-12 19:27:28','2019-11-12 20:27:28',3600,'RADIUS','','',46052,69875,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(86864,'81d17756','7e1bb6a23735b071','src_hostel','','','192.168.100.10','15825217','Ethernet','2019-11-12 19:34:55','2019-11-12 20:34:54',3599,'RADIUS','','',146133,331767,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(86865,'81d1776e','9d4f803dcb3f8eec','capitalhill','','','192.168.100.10','15825243','Ethernet','2019-11-12 19:40:02','2019-11-12 20:40:02',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(86866,'81d1778e','c7918e310cfb51af','ekpetis','','','192.168.100.10','15825275','Ethernet','2019-11-12 19:46:02','2019-11-12 20:46:00',3598,'RADIUS','','',9152203,173843773,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(86867,'81d1780e','83c007d9efa6b476','cegrad','','','192.168.100.10','15825403','Ethernet','2019-11-12 20:10:02','2019-11-12 21:12:28',3746,'RADIUS','','',66158,190957,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(86868,'81d1780f','bb94b769da382640','anane-fenin','','','192.168.100.10','15825404','Ethernet','2019-11-12 20:10:04','2019-11-12 22:10:04',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(86869,'81d1780e','83c007d9efa6b476','cegrad','','','192.168.100.10','15825403','Ethernet','2019-11-12 20:10:05','2019-11-12 21:12:28',3746,'RADIUS','','',66158,190957,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.110',2,0,''),(86870,'81d17810','66d1872f05a77eed','affiliation','','','192.168.100.10','15825405','Ethernet','2019-11-12 20:10:06','2019-11-12 22:10:05',7200,'RADIUS','','',18206,2978,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(86871,'81d1785d','2cc460d59cd573ef','SoNM','','','192.168.100.10','15825482','Ethernet','2019-11-12 20:25:04','2019-11-12 22:25:04',7200,'RADIUS','','',113289,421084,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(86872,'81d1786a','a9857793782e05e2','baduwa','','','192.168.100.10','15825495','Ethernet','2019-11-12 20:27:29','2019-11-12 21:27:28',3600,'RADIUS','','',59610,255554,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(86873,'81d17890','f8208e08b30055c7','src_hostel','','','192.168.100.10','15825533','Ethernet','2019-11-12 20:34:55','2019-11-12 21:34:54',3600,'RADIUS','','',4353923,93091777,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(86874,'81d178ab','257c24a9845e3bd8','capitalhill','','','192.168.100.10','15825560','Ethernet','2019-11-12 20:40:03','2019-11-12 21:40:02',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(86875,'81d178cb','9eb0456cf19168f0','ekpetis','','','192.168.100.10','15825592','Ethernet','2019-11-12 20:46:01','2019-11-12 21:46:00',3600,'RADIUS','','',16398269,616898750,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(86876,'81d17955','a37f3e46f554b4d9','cegrad','','','192.168.100.10','15825732','Ethernet','2019-11-12 21:12:29','2019-11-12 22:10:01',3452,'RADIUS','','',20292,30950,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(86877,'81d17999','12c84505963d4fd9','pempamsie','','','192.168.100.10','15825800','Ethernet','2019-11-12 21:25:43','2019-11-12 23:45:43',8399,'RADIUS','','',37983331,935978428,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(86878,'81d179a3','9a8d9875128fbd8b','baduwa','','','192.168.100.10','15825810','Ethernet','2019-11-12 21:27:29','2019-11-12 22:27:28',3600,'RADIUS','','',31518,47356,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(86879,'81d179cb','b1f37da952a5bc24','src_hostel','','','192.168.100.10','15825850','Ethernet','2019-11-12 21:34:56','2019-11-12 22:34:54',3599,'RADIUS','','',7832658,90734995,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(86880,'81d179e6','4d1b8377ae00adce','capitalhill','','','192.168.100.10','15825878','Ethernet','2019-11-12 21:40:03','2019-11-12 22:40:02',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(86881,'81d17a06','9741ff6048623f38','ekpetis','','','192.168.100.10','15825910','Ethernet','2019-11-12 21:46:01','2019-11-12 22:46:00',3600,'RADIUS','','',14204191,368807552,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(86882,'81d17a88','79d475ecf2d8b8e2','cegrad','','','192.168.100.10','15826040','Ethernet','2019-11-12 22:10:02','2019-11-13 00:10:01',7200,'RADIUS','','',46521,96970,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(86883,'81d17a89','c931bd114eb2bdda','britwums','','','192.168.100.10','15826041','Ethernet','2019-11-12 22:10:02','2019-11-13 03:10:02',18000,'RADIUS','','',8416529,193901112,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(86884,'81d17a8b','d4ac1afac0f0bb46','anane-fenin','','','192.168.100.10','15826043','Ethernet','2019-11-12 22:10:04','2019-11-13 00:10:04',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(86885,'81d17a8c','2b9bee76c42b0b57','affiliation','','','192.168.100.10','15826044','Ethernet','2019-11-12 22:10:06','2019-11-13 00:10:05',7200,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(86886,'81d17adb','f16c000c2738e1ae','SoNM','','','192.168.100.10','15826123','Ethernet','2019-11-12 22:25:05','2019-11-13 00:25:04',7198,'RADIUS','','',97018,228712,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(86887,'81d17ae9','594fc4236a215bba','baduwa','','','192.168.100.10','15826137','Ethernet','2019-11-12 22:27:29','2019-11-12 23:27:28',3600,'RADIUS','','',22649,31815,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(86888,'81d17b11','55781afc7c742960','src_hostel','','','192.168.100.10','15826178','Ethernet','2019-11-12 22:34:55','2019-11-12 23:34:55',3600,'RADIUS','','',621835,17682009,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(86889,'81d17b2d','2cefcc3f1754502b','capitalhill','','','192.168.100.10','15826206','Ethernet','2019-11-12 22:40:03','2019-11-12 23:40:02',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(86890,'81d17b4d','8818b2b8188f835d','ekpetis','','','192.168.100.10','15826238','Ethernet','2019-11-12 22:46:02','2019-11-12 23:46:00',3599,'RADIUS','','',6164391,66134662,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(86891,'81d17c2e','614a06aa16d9bc80','baduwa','','','192.168.100.10','15826464','Ethernet','2019-11-12 23:27:29','2019-11-13 00:27:28',3600,'RADIUS','','',45507,103546,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(86892,'81d17c55','e054de45c406d500','src_hostel','','','192.168.100.10','15826503','Ethernet','2019-11-12 23:34:55','2019-11-13 00:34:55',3600,'RADIUS','','',113344,316990,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(86893,'81d17c70','de2da8272fc8f8c5','capitalhill','','','192.168.100.10','15826530','Ethernet','2019-11-12 23:40:03','2019-11-13 00:40:02',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(86894,'81d17c8f','c300a876bef29872','pempamsie','','','192.168.100.10','15826561','Ethernet','2019-11-12 23:45:43','2019-11-13 02:05:43',8400,'RADIUS','','',42377106,1520143561,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(86895,'81d17c92','e104042fe0accf37','ekpetis','','','192.168.100.10','15826564','Ethernet','2019-11-12 23:46:01','2019-11-13 00:46:00',3600,'RADIUS','','',2191974,27874696,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(86896,'81d17ce0','dcf4f797e9b75fac','amanful','','','192.168.100.10','15826642','Ethernet','2019-11-13 00:00:03','2019-11-13 08:00:03',28799,'RADIUS','','',67178,2992,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(86897,'81d17d15','3454cfefb4ba3441','cegrad','','','192.168.100.10','15826695','Ethernet','2019-11-13 00:10:02','2019-11-13 02:10:02',7200,'RADIUS','','',23651,22362,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(86898,'81d17d17','aaf1880c4ec71fc6','anane-fenin','','','192.168.100.10','15826697','Ethernet','2019-11-13 00:10:05','2019-11-13 02:10:04',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(86899,'81d17d18','2a1f3ecbce82a63c','affiliation','','','192.168.100.10','15826698','Ethernet','2019-11-13 00:10:06','2019-11-13 02:10:05',7200,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(86900,'81d17d67','0f889f9016540dcc','SoNM','','','192.168.100.10','15826777','Ethernet','2019-11-13 00:25:04','2019-11-13 02:25:04',7199,'RADIUS','','',34194,57631,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(86901,'81d17d74','066d650a30b8adb6','baduwa','','','192.168.100.10','15826790','Ethernet','2019-11-13 00:27:29','2019-11-13 01:27:28',3599,'RADIUS','','',47045,107013,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(86902,'81d17d9b','fcd73f7fd3009da8','src_hostel','','','192.168.100.10','15826829','Ethernet','2019-11-13 00:34:55','2019-11-13 01:34:55',3600,'RADIUS','','',110271,211019,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(86903,'81d17db6','3f56234e5a1e23d4','capitalhill','','','192.168.100.10','15826856','Ethernet','2019-11-13 00:40:03','2019-11-13 01:40:02',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(86904,'81d17dd6','15066dd409abef10','ekpetis','','','192.168.100.10','15826888','Ethernet','2019-11-13 00:46:01','2019-11-13 01:46:00',3599,'RADIUS','','',6238453,118435983,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(86905,'81d17eb5','efd656457752422a','baduwa','','','192.168.100.10','15827112','Ethernet','2019-11-13 01:27:29','2019-11-13 02:27:28',3599,'RADIUS','','',46564,106830,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(86906,'81d17edc','7d444fad6996a79a','src_hostel','','','192.168.100.10','15827151','Ethernet','2019-11-13 01:34:55','2019-11-13 02:03:37',1722,'RADIUS','','',115762,247308,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(86907,'81d17ef8','d545d554327a04b0','capitalhill','','','192.168.100.10','15827179','Ethernet','2019-11-13 01:40:03','2019-11-13 02:40:02',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(86908,'81d17f19','7ab7c2d6ce37bf5a','ekpetis','','','192.168.100.10','15827211','Ethernet','2019-11-13 01:46:02','2019-11-18 11:17:29',466287,'RADIUS','','',4906593,154379950,'service1','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.5.231',0,0,''),(86909,'81d17f7b','bbf99044ae638692','src_hostel','','','192.168.100.10','15827310','Ethernet','2019-11-13 02:03:37','2019-11-13 02:34:50',1873,'RADIUS','','',76502,194354,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(86910,'81d17f87','2d56bb0d729a317b','pempamsie','','','192.168.100.10','15827322','Ethernet','2019-11-13 02:05:43','2019-11-13 04:25:43',8400,'RADIUS','','',53154107,282191376,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(86911,'81d17f9f','3c093b78acf6c857','cegrad','','','192.168.100.10','15827346','Ethernet','2019-11-13 02:10:02','2019-11-13 04:10:02',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(86912,'81d17fa0','2846fac9e2e96042','anane-fenin','','','192.168.100.10','15827347','Ethernet','2019-11-13 02:10:05','2019-11-13 04:10:04',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(86913,'81d17fa1','a51edf349497fcdb','affiliation','','','192.168.100.10','15827348','Ethernet','2019-11-13 02:10:06','2019-11-13 04:10:05',7199,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(86914,'81d17ff1','d8b0c322be133518','SoNM','','','192.168.100.10','15827427','Ethernet','2019-11-13 02:25:06','2019-11-13 04:25:04',7199,'RADIUS','','',16796,930,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(86915,'81d17ffe','f706d5ad8e8b476b','baduwa','','','192.168.100.10','15827441','Ethernet','2019-11-13 02:27:29','2019-11-13 03:27:28',3600,'RADIUS','','',65248,178338,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(86916,'81d18025','f57268df9ff0636f','src_hostel','','','192.168.100.10','15827480','Ethernet','2019-11-13 02:34:50','2019-11-13 03:34:50',3600,'RADIUS','','',109602,283801,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(86917,'81d18042','1a08134fb735fa2a','capitalhill','','','192.168.100.10','15827509','Ethernet','2019-11-13 02:40:04','2019-11-13 03:40:02',3598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(86918,'81d18064','3815b3c3666b3f79','ekpetis','','','192.168.100.10','15827543','Ethernet','2019-11-13 02:46:18','2019-11-13 03:46:00',3584,'RADIUS','','',4930782,116806166,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(86919,'81d180e6','1fe7305ee56bfd67','britwums','','','192.168.100.10','15827673','Ethernet','2019-11-13 03:10:02','2019-11-13 08:10:02',17999,'RADIUS','','',77424223,108401408,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(86920,'81d18140','0a1ac19b363627f0','baduwa','','','192.168.100.10','15827763','Ethernet','2019-11-13 03:27:29','2019-11-13 04:27:28',3600,'RADIUS','','',41912,95276,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(86921,'81d18167','a50778c7e57472da','src_hostel','','','192.168.100.10','15827802','Ethernet','2019-11-13 03:34:50','2019-11-13 04:34:50',3600,'RADIUS','','',96194,180356,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(86922,'81d18184','56e93e5d2300a852','capitalhill','','','192.168.100.10','15827830','Ethernet','2019-11-13 03:40:04','2019-11-13 04:40:03',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(86923,'81d181a3','4ece65f2b9f84be1','ekpetis','','','192.168.100.10','15827862','Ethernet','2019-11-13 03:46:01','2019-11-13 04:46:01',3601,'RADIUS','','',70252643,67700209,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.16',0,0,''),(86924,'81d18225','07b4a3ab4cfe5a1f','cegrad','','','192.168.100.10','15827992','Ethernet','2019-11-13 04:10:03','2019-11-13 06:10:02',7198,'RADIUS','','',23061,19451,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(86925,'81d18227','082e90e766664867','anane-fenin','','','192.168.100.10','15827994','Ethernet','2019-11-13 04:10:05','2019-11-13 06:10:04',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(86926,'81d18228','c32fec40115438ef','affiliation','','','192.168.100.10','15827995','Ethernet','2019-11-13 04:10:06','2019-11-13 06:10:05',7200,'RADIUS','','',19291,5652,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(86927,'81d18277','f6021f2d77ef7ac1','SoNM','','','192.168.100.10','15828074','Ethernet','2019-11-13 04:25:05','2019-11-13 06:25:04',7200,'RADIUS','','',22412,11966,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(86928,'81d1827c','1d027ebece8bb0e6','pempamsie','','','192.168.100.10','15828079','Ethernet','2019-11-13 04:25:43','2019-11-13 06:45:43',8400,'RADIUS','','',15866523,540689467,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(86929,'81d18286','8b55fd2f240a671f','baduwa','','','192.168.100.10','15828089','Ethernet','2019-11-13 04:27:29','2019-11-13 05:27:28',3599,'RADIUS','','',47223,106053,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(86930,'81d182ad','4e43955d880c9dd9','src_hostel','','','192.168.100.10','15828128','Ethernet','2019-11-13 04:34:50','2019-11-13 05:34:50',3600,'RADIUS','','',2430725,62336232,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(86931,'81d182ca','bc2ee879f3972f36','capitalhill','','','192.168.100.10','15828157','Ethernet','2019-11-13 04:40:03','2019-11-13 05:40:03',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(86932,'81d182ea','5c98544b5f3e199c','ekpetis','','','192.168.100.10','15828189','Ethernet','2019-11-13 04:46:02','2019-11-13 05:46:01',3598,'RADIUS','','',4167030,82895875,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(86933,'81d183c9','e999796e5646d5b3','baduwa','','','192.168.100.10','15828412','Ethernet','2019-11-13 05:27:29','2019-11-13 06:27:28',3600,'RADIUS','','',1998110,86694255,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(86934,'81d183f1','5f0d8e4cc43f6804','src_hostel','','','192.168.100.10','15828452','Ethernet','2019-11-13 05:34:50','2019-11-13 06:34:50',3600,'RADIUS','','',2859020,68843936,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(86935,'81d1840d','9c4b200c67af2875','capitalhill','','','192.168.100.10','15828480','Ethernet','2019-11-13 05:40:03','2019-11-13 06:40:03',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(86936,'81d1842e','a54145153a62915d','ekpetis','','','192.168.100.10','15828513','Ethernet','2019-11-13 05:46:04','2019-11-13 06:46:00',3597,'RADIUS','','',4845375,82070911,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(86937,'81d184ae','78e51d0ded6795c6','cegrad','','','192.168.100.10','15828641','Ethernet','2019-11-13 06:10:02','2019-11-13 08:10:02',7200,'RADIUS','','',159044700,1802470785,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(86938,'81d184af','09e72f46eed3952c','anane-fenin','','','192.168.100.10','15828642','Ethernet','2019-11-13 06:10:05','2019-11-13 08:10:04',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(86939,'81d184b0','093f50326ecf818c','affiliation','','','192.168.100.10','15828643','Ethernet','2019-11-13 06:10:06','2019-11-13 07:05:57',3351,'RADIUS','','',2158841,6262024,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(86940,'81d184fd','e6fddaa168e9dcdb','SoNM','','','192.168.100.10','15828720','Ethernet','2019-11-13 06:25:05','2019-11-13 08:25:04',7199,'RADIUS','','',130675,490604,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(86941,'81d1850a','a241deda3e1e0f93','baduwa','','','192.168.100.10','15828733','Ethernet','2019-11-13 06:27:29','2019-11-13 07:27:28',3600,'RADIUS','','',5609095,8218926,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(86942,'81d18531','31cef5265dba8018','src_hostel','','','192.168.100.10','15828772','Ethernet','2019-11-13 06:34:51','2019-11-13 07:34:50',3599,'RADIUS','','',6144872,120282885,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(86943,'81d1854d','c09498e04e2be7d2','capitalhill','','','192.168.100.10','15828800','Ethernet','2019-11-13 06:40:03','2019-11-13 07:40:03',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(86944,'81d1856b','ad4eb74c9bfeaaf8','pempamsie','','','192.168.100.10','15828830','Ethernet','2019-11-13 06:45:43','2019-11-13 09:05:43',8399,'RADIUS','','',107148589,1245747467,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(86945,'81d1856d','69c1d45db5bae574','ekpetis','','','192.168.100.10','15828832','Ethernet','2019-11-13 06:46:01','2019-11-13 07:46:01',3600,'RADIUS','','',9632726,161239647,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(86946,'81d185db','9c9e5a9226c55239','affiliation','','','192.168.100.10','15828942','Ethernet','2019-11-13 07:05:57','2019-11-13 07:40:52',2095,'RADIUS','','',5143297,1333349,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(86947,'81d1864b','497b22cfc3955810','baduwa','','','192.168.100.10','15829054','Ethernet','2019-11-13 07:27:29','2019-11-13 08:27:28',3600,'RADIUS','','',26554,35685,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(86948,'81d18670','17ac6a83a4091874','src_hostel','','','192.168.100.10','15829091','Ethernet','2019-11-13 07:34:50','2019-11-13 08:34:50',3599,'RADIUS','','',666241,7493838,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(86949,'81d1868c','53426ab8233051d2','capitalhill','','','192.168.100.10','15829119','Ethernet','2019-11-13 07:40:03','2019-11-13 08:40:03',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(86950,'81d18691','9dd85cf707f0af43','affiliation','','','192.168.100.10','15829124','Ethernet','2019-11-13 07:40:53','2019-11-13 08:10:01',1749,'RADIUS','','',20648,39250,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(86951,'81d186ad','835e42f60ba76006','ekpetis','','','192.168.100.10','15829152','Ethernet','2019-11-13 07:46:02','2019-11-13 08:46:01',3599,'RADIUS','','',6079545,137919197,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(86952,'81d186fb','d825b744d1d4a3c2','amanful','','','192.168.100.10','15829230','Ethernet','2019-11-13 08:00:04','2019-11-13 16:00:03',28799,'RADIUS','','',1831697,10348906,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(86953,'81d1872e','09028fcfb69e93e5','affiliation','','','192.168.100.10','15829281','Ethernet','2019-11-13 08:10:02','2019-11-13 10:10:01',7200,'RADIUS','','',36214703,181794391,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(86954,'81d1872f','03dc6de9e16b5890','cegrad','','','192.168.100.10','15829282','Ethernet','2019-11-13 08:10:02','2019-11-13 10:10:02',7200,'RADIUS','','',136701608,3314313634,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(86955,'81d18730','f7b69a3b81e47039','britwums','','','192.168.100.10','15829283','Ethernet','2019-11-13 08:10:02','2019-11-13 13:10:02',17999,'RADIUS','','',130188,226860,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(86956,'81d18731','b0fe95c8ea0c9c23','anane-fenin','','','192.168.100.10','15829284','Ethernet','2019-11-13 08:10:05','2019-11-13 10:10:05',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(86957,'81d1877a','c577cdc88440b420','SoNM','','','192.168.100.10','15829359','Ethernet','2019-11-13 08:25:05','2019-11-13 10:25:04',7199,'RADIUS','','',6965088,194229967,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(86958,'81d18787','de1ee650a51adb71','baduwa','','','192.168.100.10','15829372','Ethernet','2019-11-13 08:27:29','2019-11-13 09:27:28',3600,'RADIUS','','',18598,20363,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(86959,'81d187ad','931ac992bee31465','src_hostel','','','192.168.100.10','15829411','Ethernet','2019-11-13 08:34:52','2019-11-13 09:34:50',3598,'RADIUS','','',39929880,123297746,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(86960,'81d187c9','5bf2080169d7ef52','capitalhill','','','192.168.100.10','15829439','Ethernet','2019-11-13 08:40:03','2019-11-13 09:40:03',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(86961,'81d187ea','e299489dd577cae5','ekpetis','','','192.168.100.10','15829472','Ethernet','2019-11-13 08:46:03','2019-11-13 09:46:01',3599,'RADIUS','','',4774962,50987198,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(86962,'81d18851','dfe0d2bad3a8b273','pempamsie','','','192.168.100.10','15829575','Ethernet','2019-11-13 09:05:43','2019-11-13 11:25:43',8400,'RADIUS','','',238170009,3355087192,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(86963,'81d188c3','00c51d8e271be622','baduwa','','','192.168.100.10','15829689','Ethernet','2019-11-13 09:27:29','2019-11-13 10:27:28',3600,'RADIUS','','',24936,32603,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(86964,'81d188ea','1d8fbd0ea20402cc','src_hostel','','','192.168.100.10','15829728','Ethernet','2019-11-13 09:34:51','2019-11-13 10:34:50',3599,'RADIUS','','',130066,389433,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(86965,'81d18906','f9627369ddb0c732','capitalhill','','','192.168.100.10','15829756','Ethernet','2019-11-13 09:40:03','2019-11-13 10:40:03',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(86966,'81d18926','30781e5c247960ec','ekpetis','','','192.168.100.10','15829788','Ethernet','2019-11-13 09:46:01','2019-11-13 10:46:02',3601,'RADIUS','','',3163906,11226803,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(86967,'81d189a9','2953a3ed82f37d26','affiliation','','','192.168.100.10','15829919','Ethernet','2019-11-13 10:10:02','2019-11-13 12:10:01',7199,'RADIUS','','',44360324,291064368,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(86968,'81d189aa','3fc0f95319566f34','cegrad','','','192.168.100.10','15829920','Ethernet','2019-11-13 10:10:02','2019-11-13 12:10:02',7200,'RADIUS','','',91943608,2657188977,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(86969,'81d189ab','14c013e951f2641a','anane-fenin','','','192.168.100.10','15829921','Ethernet','2019-11-13 10:10:05','2019-11-13 12:10:05',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(86970,'81d189fa','ea973964791e0388','SoNM','','','192.168.100.10','15830000','Ethernet','2019-11-13 10:25:05','2019-11-13 12:25:04',7199,'RADIUS','','',3100023,45393631,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(86971,'81d18a08','f249b105d575c8ae','baduwa','','','192.168.100.10','15830014','Ethernet','2019-11-13 10:27:29','2019-11-13 11:27:28',3599,'RADIUS','','',28547,90622,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(86972,'81d18a2e','04a9850195579817','src_hostel','','','192.168.100.10','15830052','Ethernet','2019-11-13 10:34:51','2019-11-13 11:34:50',3600,'RADIUS','','',1801060,16775279,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(86973,'81d18a30','20736cc0a74ef4cf','adukpos','','','192.168.100.10','15830054','Ethernet','2019-11-13 10:34:58','2019-11-13 10:38:33',215,'RADIUS','','',54,70,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(86974,'81d18a43','2da484b44ee6be27','adukpos','','','192.168.100.10','15830073','Ethernet','2019-11-13 10:38:34','2019-11-13 10:44:37',363,'RADIUS','','',1314,1635,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(86975,'81d18a4c','00c9d8535a9ebf0d','capitalhill','','','192.168.100.10','15830082','Ethernet','2019-11-13 10:40:04','2019-11-13 11:40:03',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(86976,'81d18a67','06a2feb505a35409','adukpos','','','192.168.100.10','15830108','Ethernet','2019-11-13 10:44:57','2019-11-13 10:58:25',808,'RADIUS','','',34429,227915,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(86977,'81d18a6e','aebabb544eaa234e','ekpetis','','','192.168.100.10','15830116','Ethernet','2019-11-13 10:46:03','2019-11-13 11:46:01',3598,'RADIUS','','',20052857,312247610,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(86978,'81d18ab4','9cfda362a395678d','adukpos','','','192.168.100.10','15830186','Ethernet','2019-11-13 10:58:26','2019-11-13 10:59:51',86,'RADIUS','','',54,70,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(86979,'81d18abd','7648dadc5ae0f120','adukpos','','','192.168.100.10','15830195','Ethernet','2019-11-13 10:59:54','2019-11-14 08:59:59',79202,'RADIUS','','',56732894,875446013,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(86980,'81d18b3f','226c821c143f73b5','pempamsie','','','192.168.100.10','15830327','Ethernet','2019-11-13 11:25:43','2019-11-13 13:45:43',8400,'RADIUS','','',169658113,3159148761,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(86981,'81d18b49','002738986d2381ef','baduwa','','','192.168.100.10','15830337','Ethernet','2019-11-13 11:27:29','2019-11-13 12:27:28',3599,'RADIUS','','',20398,43979,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(86982,'81d18b6f','e21c2fff41412e10','src_hostel','','','192.168.100.10','15830375','Ethernet','2019-11-13 11:34:51','2019-11-13 12:34:50',3599,'RADIUS','','',69764,148004,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(86983,'81d18b8a','2267b8c464291409','capitalhill','','','192.168.100.10','15830402','Ethernet','2019-11-13 11:40:04','2019-11-13 12:27:36',2853,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(86984,'81d18ba9','b4fbc0a0c937f256','ekpetis','','','192.168.100.10','15830433','Ethernet','2019-11-13 11:46:01','2019-11-13 12:46:01',3600,'RADIUS','','',3188124,17334166,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(86985,'81d18c2b','79b2bc65317a6159','cegrad','','','192.168.100.10','15830564','Ethernet','2019-11-13 12:10:02','2019-11-13 13:52:17',6134,'RADIUS','','',46146749,982943581,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(86986,'81d18c2d','a3b7cca0ba7d2ea3','affiliation','','','192.168.100.10','15830563','Ethernet','2019-11-13 12:10:03','2019-11-13 14:10:01',7199,'RADIUS','','',23157160,452400006,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(86987,'81d18c2e','e1ef5c18f61baf56','anane-fenin','','','192.168.100.10','15830566','Ethernet','2019-11-13 12:10:05','2019-11-13 14:10:05',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(86988,'81d18b6f','baf64d07ac869722','src_hostel','','','192.168.11.106','15830375','Ethernet','2019-11-13 11:34:52',NULL,2700,'RADIUS','',NULL,59340,130795,'service1','D4:CA:6D:7A:F8:FF','','Framed-User','PPP','192.168.5.108',0,NULL,''),(86989,'81d18abd','bd1e12419e4f1c8e','adukpos','','','192.168.11.106','15830195','Ethernet','2019-11-13 10:59:55',NULL,42301,'RADIUS','',NULL,22640319,258609389,'service1','DC:9F:DB:6C:04:96','','Framed-User','PPP','192.168.5.105',0,NULL,''),(86990,'81d18c2b','62dc01d18375fe06','cegrad','','','192.168.11.106','15830564','Ethernet','2019-11-13 12:10:02',NULL,600,'RADIUS','',NULL,846077,3587742,'service1','64:D1:54:E6:9A:C1','','Framed-User','PPP','192.168.5.116',0,NULL,''),(86991,'81d18c2d','653dbe6b7685bf6f','affiliation','','','192.168.11.106','15830563','Ethernet','2019-11-13 12:10:02',NULL,601,'RADIUS','',NULL,318305,1400821,'service1','CC:2D:E0:EF:4B:AE','','Framed-User','PPP','192.168.5.117',0,NULL,''),(86992,'81d18730','d58ed41b2f904f18','britwums','','','192.168.11.106','15829283','Ethernet','2019-11-13 08:10:03',NULL,15000,'RADIUS','',NULL,124555,226860,'service1','6C:3B:6B:02:5C:96','','Framed-User','PPP','192.168.5.68',0,NULL,''),(86993,'81d18b8a','5a2eb2887de398a3','capitalhill','','','192.168.11.106','15830402','Ethernet','2019-11-13 11:40:03',NULL,2401,'RADIUS','',NULL,0,0,'service1','D4:CA:6D:C9:BB:5A','','Framed-User','PPP','192.168.5.109',0,NULL,''),(86994,'81d186fb','931ad8747af7ff98','amanful','','','192.168.11.106','15829230','Ethernet','2019-11-13 08:00:03',NULL,15601,'RADIUS','',NULL,1796310,10316183,'service1','CC:2D:E0:39:AA:B2','','Framed-User','PPP','192.168.5.61',0,NULL,''),(86995,'81d189fa','b2c2afaaabb356a9','SoNM','','','192.168.11.106','15830000','Ethernet','2019-11-13 10:25:05',NULL,6900,'RADIUS','',NULL,2643281,37416373,'service1','24:A4:3C:32:37:49','','Framed-User','PPP','192.168.5.92',0,NULL,''),(86996,'81d18c2e','ef7d2bc7937638b4','anane-fenin','','','192.168.11.106','15830566','Ethernet','2019-11-13 12:10:05',NULL,600,'RADIUS','',NULL,0,0,'service1','D4:CA:6D:47:4D:B7','','Framed-User','PPP','192.168.5.118',0,NULL,''),(86997,'81d18b3f','26d8498fc3db3ba4','pempamsie','','','192.168.11.106','15830327','Ethernet','2019-11-13 11:25:44',NULL,3300,'RADIUS','',NULL,72208495,1539807777,'service1','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.5.106',0,NULL,''),(86998,'81d18ba9','9e4660140e5e4aaa','ekpetis','','','192.168.11.106','15830433','Ethernet','2019-11-13 11:46:01',NULL,2100,'RADIUS','',NULL,2427094,14497896,'service1','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.5.113',0,NULL,''),(86999,'81d18c7d','9422e3d3707b4ce4','SoNM','','','192.168.100.10','15830645','Ethernet','2019-11-13 12:25:05','2019-11-13 14:25:04',7200,'RADIUS','','',9880148,387150453,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(87000,'81d18c8b','15dc9b2ce13346e0','baduwa','','','192.168.100.10','15830659','Ethernet','2019-11-13 12:27:29','2019-11-13 13:27:29',3599,'RADIUS','','',21300,25949,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(87001,'81d18c8c','0e9242d8eb7f4a0f','capitalhill','','','192.168.100.10','15830660','Ethernet','2019-11-13 12:27:36','2019-11-13 12:40:00',744,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(87002,'81d18cb3','6298ff6bfaa23fd2','src_hostel','','','192.168.100.10','15830699','Ethernet','2019-11-13 12:34:51','2019-11-13 13:34:50',3600,'RADIUS','','',2662155,83652529,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(87003,'81d18ccf','47ce95190b1fae75','capitalhill','','','192.168.100.10','15830727','Ethernet','2019-11-13 12:40:01','2019-11-13 13:09:30',1770,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(87004,'81d18cef','dcdd95ce9dc696a0','ekpetis','','','192.168.100.10','15830759','Ethernet','2019-11-13 12:46:01','2019-11-13 13:46:01',3600,'RADIUS','','',10868356,130716690,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(87005,'81d18d6f','a043608f86ccfcfb','capitalhill','','','192.168.100.10','15830887','Ethernet','2019-11-13 13:09:31','2019-11-13 13:13:21',229,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(87006,'81d18d73','eada1995d835f98b','britwums','','','192.168.100.10','15830891','Ethernet','2019-11-13 13:10:03','2019-11-13 18:10:02',17999,'RADIUS','','',62803651,85609805,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(87007,'81d18d84','75de54f39cc8d355','capitalhill','','','192.168.100.10','15830908','Ethernet','2019-11-13 13:13:22','2019-11-13 13:40:00',1599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(87008,'81d18dce','8cce43ec12e6b7c8','baduwa','','','192.168.100.10','15830982','Ethernet','2019-11-13 13:27:30','2019-11-13 14:27:28',3598,'RADIUS','','',32418,46972,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(87009,'81d18df5','41c9a48f0937e8da','src_hostel','','','192.168.100.10','15831021','Ethernet','2019-11-13 13:34:52','2019-11-13 14:34:50',3599,'RADIUS','','',116239,429128,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(87010,'81d18e11','95e76ee6078ea4fb','capitalhill','','','192.168.100.10','15831049','Ethernet','2019-11-13 13:40:00','2019-11-13 14:40:00',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(87011,'81d18e30','c2f1c879cf6e46ac','pempamsie','','','192.168.100.10','15831080','Ethernet','2019-11-13 13:45:43','2019-11-13 16:05:43',8399,'RADIUS','','',311305357,4089562165,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(87012,'81d18e32','5b605a9c9a2d43ea','ekpetis','','','192.168.100.10','15831082','Ethernet','2019-11-13 13:46:02','2019-11-13 14:46:01',3598,'RADIUS','','',15033940,308306735,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(87013,'81d18e58','43565ec16fe12a0d','cegrad','','','192.168.100.10','15831120','Ethernet','2019-11-13 13:52:17','2019-11-13 14:10:01',1065,'RADIUS','','',9683492,199342669,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(87014,'81d18eb6','50118f75ebb55d9c','cegrad','','','192.168.100.10','15831214','Ethernet','2019-11-13 14:10:02','2019-11-13 16:10:01',7200,'RADIUS','','',50478621,1326440452,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(87015,'81d18eb7','f063f227147eb7ed','affiliation','','','192.168.100.10','15831215','Ethernet','2019-11-13 14:10:02','2019-11-13 16:10:01',7200,'RADIUS','','',3801137,34616165,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(87016,'81d18eb8','e4c7a2c4ebb4aafd','anane-fenin','','','192.168.100.10','15831216','Ethernet','2019-11-13 14:10:05','2019-11-13 16:10:05',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(87017,'81d18f08','f59936ef99ca4f2c','SoNM','','','192.168.100.10','15831296','Ethernet','2019-11-13 14:25:05','2019-11-13 16:25:04',7200,'RADIUS','','',9745156,251835589,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(87018,'81d18f15','a4c24a09707349c5','baduwa','','','192.168.100.10','15831309','Ethernet','2019-11-13 14:27:29','2019-11-13 15:27:29',3600,'RADIUS','','',27499,38864,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(87019,'81d18f3d','5ae2f8494acf172e','src_hostel','','','192.168.100.10','15831349','Ethernet','2019-11-13 14:34:51','2019-11-13 15:34:50',3600,'RADIUS','','',4988107,37575629,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(87020,'81d18f59','2e4f1fb4de443a2a','capitalhill','','','192.168.100.10','15831377','Ethernet','2019-11-13 14:40:01','2019-11-13 15:40:00',3598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(87021,'81d18f79','dfe614448ee83c8a','ekpetis','','','192.168.100.10','15831409','Ethernet','2019-11-13 14:46:03','2019-11-13 15:46:01',3598,'RADIUS','','',4080619,33017990,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(87022,'81d18e30','44503a0c087a3b38','pempamsie','','','192.168.11.106','15831080','Ethernet','2019-11-13 13:45:44',NULL,3900,'RADIUS','',NULL,130097606,2074796398,'service1','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.5.138',0,NULL,''),(87023,'81d18f79','8d2e102082078a60','ekpetis','','','192.168.11.106','15831409','Ethernet','2019-11-13 14:46:03',NULL,300,'RADIUS','',NULL,764299,6457230,'service1','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.5.153',0,NULL,''),(87024,'81d18f15','eac5464e724dcfd6','baduwa','','','192.168.11.106','15831309','Ethernet','2019-11-13 14:27:28',NULL,1501,'RADIUS','',NULL,10138,13107,'service1','74:4D:28:8A:10:AF','','Framed-User','PPP','192.168.5.148',0,NULL,''),(87025,'81d19054','1ad6a456ed6a8fee','baduwa','','','192.168.100.10','15831630','Ethernet','2019-11-13 15:27:29','2019-11-13 16:27:29',3600,'RADIUS','','',27318,34922,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(87026,'81d1907b','aa4e9a4733434056','src_hostel','','','192.168.100.10','15831669','Ethernet','2019-11-13 15:34:51','2019-11-13 16:34:50',3600,'RADIUS','','',109634,256990,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(87027,'81d19097','de6636668110bfd6','capitalhill','','','192.168.100.10','15831697','Ethernet','2019-11-13 15:40:01','2019-11-13 16:40:00',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(87028,'81d190b7','2042980b837224fe','ekpetis','','','192.168.100.10','15831729','Ethernet','2019-11-13 15:46:01','2019-11-13 16:46:01',3599,'RADIUS','','',1483779,15148485,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(87029,'81d19107','2c2dae60a4c42765','amanful','','','192.168.100.10','15831809','Ethernet','2019-11-13 16:00:03','2019-11-14 00:00:03',28799,'RADIUS','','',5940721,47540739,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(87030,'81d19125','ede7736989cd7980','pempamsie','','','192.168.100.10','15831839','Ethernet','2019-11-13 16:05:43','2019-11-13 18:25:43',8399,'RADIUS','','',268439926,3495077836,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(87031,'81d1913d','1491571ff6674237','affiliation','','','192.168.100.10','15831864','Ethernet','2019-11-13 16:10:02','2019-11-13 18:10:01',7200,'RADIUS','','',6942504,84973916,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(87032,'81d1913e','648d925bd05d4a30','cegrad','','','192.168.100.10','15831863','Ethernet','2019-11-13 16:10:03','2019-11-13 18:10:01',7199,'RADIUS','','',1623081,18419265,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(87033,'81d1913f','9561eaad9fa76004','anane-fenin','','','192.168.100.10','15831865','Ethernet','2019-11-13 16:10:05','2019-11-13 18:10:05',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(87034,'81d1918c','43710e759451962c','SoNM','','','192.168.100.10','15831942','Ethernet','2019-11-13 16:25:05','2019-11-13 18:25:04',7200,'RADIUS','','',6965486,211478735,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(87035,'81d19199','ac1c75c271bcc58d','baduwa','','','192.168.100.10','15831955','Ethernet','2019-11-13 16:27:29','2019-11-13 17:27:29',3600,'RADIUS','','',24401,29353,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(87036,'81d191c1','56fd9a501e8bb31d','src_hostel','','','192.168.100.10','15831996','Ethernet','2019-11-13 16:34:51','2019-11-13 17:34:50',3600,'RADIUS','','',823939,25961805,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(87037,'81d191db','92473fc36bf613b3','capitalhill','','','192.168.100.10','15832025','Ethernet','2019-11-13 16:40:00','2019-11-13 17:40:00',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(87038,'81d191f9','c4d16ef1e5cc5bc0','ekpetis','','','192.168.100.10','15832055','Ethernet','2019-11-13 16:46:01','2019-11-13 17:46:01',3600,'RADIUS','','',16499440,1025068447,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(87039,'81d192d4','4665b5e96753335e','baduwa','','','192.168.100.10','15832274','Ethernet','2019-11-13 17:27:29','2019-11-13 18:27:29',3600,'RADIUS','','',45046,145930,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(87040,'81d192fb','386cd9f6199af47f','src_hostel','','','192.168.100.10','15832313','Ethernet','2019-11-13 17:34:52','2019-11-13 18:34:51',3599,'RADIUS','','',120836,298915,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(87041,'81d19317','74a5207b53e90ed6','capitalhill','','','192.168.100.10','15832341','Ethernet','2019-11-13 17:40:00','2019-11-13 18:40:00',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(87042,'81d19336','2992ad28d04b8e7c','ekpetis','','','192.168.100.10','15832372','Ethernet','2019-11-13 17:46:01','2019-11-13 18:46:01',3600,'RADIUS','','',5034094,48043710,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(87043,'81d193b6','90da3fbfb3b9851a','affiliation','','','192.168.100.10','15832502','Ethernet','2019-11-13 18:10:02','2019-11-13 20:10:01',7199,'RADIUS','','',6138858,66415800,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(87044,'81d193b8','4978482d009150ca','britwums','','','192.168.100.10','15832503','Ethernet','2019-11-13 18:10:03','2019-11-13 23:10:03',18000,'RADIUS','','',25829821,776486987,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(87045,'81d193b7','d39dfffa261017e2','cegrad','','','192.168.100.10','15832501','Ethernet','2019-11-13 18:10:03','2019-11-13 20:10:01',7198,'RADIUS','','',217385,564437,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(87046,'81d193b9','7b176f1c2c11bc87','anane-fenin','','','192.168.100.10','15832504','Ethernet','2019-11-13 18:10:05','2019-11-13 20:10:05',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(87047,'81d19409','a2822a6ee95caaa4','SoNM','','','192.168.100.10','15832583','Ethernet','2019-11-13 18:25:06','2019-11-13 20:25:04',7198,'RADIUS','','',12989112,147212390,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(87048,'81d1940d','5504f0821f0d3c85','pempamsie','','','192.168.100.10','15832588','Ethernet','2019-11-13 18:25:43','2019-11-13 20:45:43',8400,'RADIUS','','',241004820,3838255745,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(87049,'81d19417','0698925d37477218','baduwa','','','192.168.100.10','15832598','Ethernet','2019-11-13 18:27:29','2019-11-13 19:27:29',3600,'RADIUS','','',69718,209578,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(87050,'81d1943e','82a8aa0e18641636','src_hostel','','','192.168.100.10','15832637','Ethernet','2019-11-13 18:34:51','2019-11-13 19:34:50',3599,'RADIUS','','',3137934,86698126,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(87051,'81d1945a','e5bb2038031064b2','capitalhill','','','192.168.100.10','15832665','Ethernet','2019-11-13 18:40:01','2019-11-13 19:40:00',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(87052,'81d1947b','0b617fdb4026fc92','ekpetis','','','192.168.100.10','15832698','Ethernet','2019-11-13 18:46:02','2019-11-13 19:46:02',3600,'RADIUS','','',9344253,172590353,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(87053,'81d19557','a768b5aa0874e947','baduwa','','','192.168.100.10','15832918','Ethernet','2019-11-13 19:27:29','2019-11-13 20:27:29',3600,'RADIUS','','',50955,91731,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(87054,'81d1957f','d92352819e77de85','src_hostel','','','192.168.100.10','15832958','Ethernet','2019-11-13 19:34:51','2019-11-13 20:34:51',3599,'RADIUS','','',7313680,87277736,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(87055,'81d1959b','22eadf6608b4b06e','capitalhill','','','192.168.100.10','15832986','Ethernet','2019-11-13 19:40:00','2019-11-13 20:40:00',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(87056,'81d195bb','76c8a025130b7a04','ekpetis','','','192.168.100.10','15833018','Ethernet','2019-11-13 19:46:03','2019-11-13 20:46:01',3599,'RADIUS','','',19899633,250788215,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(87057,'81d1963d','9ee43abcb03c859a','cegrad','','','192.168.100.10','15833148','Ethernet','2019-11-13 20:10:02','2019-11-13 22:10:02',7199,'RADIUS','','',97502,175579,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(87058,'81d1963e','1f221144af03d5c4','affiliation','','','192.168.100.10','15833149','Ethernet','2019-11-13 20:10:02','2019-11-13 22:10:02',7199,'RADIUS','','',8232672,153147655,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(87059,'81d1963f','78101dd27a77c555','anane-fenin','','','192.168.100.10','15833150','Ethernet','2019-11-13 20:10:05','2019-11-13 22:10:05',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(87060,'81d1968f','fa60456f416a6809','SoNM','','','192.168.100.10','15833230','Ethernet','2019-11-13 20:25:05','2019-11-13 22:25:04',7199,'RADIUS','','',23592767,1139539700,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(87061,'81d1969d','e5190867e4e5daf8','baduwa','','','192.168.100.10','15833244','Ethernet','2019-11-13 20:27:29','2019-11-13 21:27:29',3600,'RADIUS','','',20619,22455,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(87062,'81d196c4','3e319baef1f2ab7a','src_hostel','','','192.168.100.10','15833283','Ethernet','2019-11-13 20:34:51','2019-11-13 21:34:51',3599,'RADIUS','','',4917014,87982027,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(87063,'81d196e0','eb51ac2294e8cad7','capitalhill','','','192.168.100.10','15833311','Ethernet','2019-11-13 20:40:01','2019-11-13 21:40:00',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(87064,'81d196fe','4a24b2f8c98c3e3b','pempamsie','','','192.168.100.10','15833341','Ethernet','2019-11-13 20:45:43','2019-11-13 23:05:43',8400,'RADIUS','','',179243894,2644781934,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(87065,'81d19701','08560d3e733dd584','ekpetis','','','192.168.100.10','15833344','Ethernet','2019-11-13 20:46:03','2019-11-13 21:46:01',3599,'RADIUS','','',10520365,351378628,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(87066,'81d197dd','9846e048d24525e1','baduwa','','','192.168.100.10','15833564','Ethernet','2019-11-13 21:27:29','2019-11-13 22:27:29',3599,'RADIUS','','',27023,32239,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(87067,'81d19804','2d15643665514b15','src_hostel','','','192.168.100.10','15833603','Ethernet','2019-11-13 21:34:51','2019-11-13 22:34:51',3599,'RADIUS','','',3403353,36801653,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(87068,'81d19820','11f4f4fe17fabe93','capitalhill','','','192.168.100.10','15833631','Ethernet','2019-11-13 21:40:01','2019-11-13 22:40:00',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(87069,'81d19840','54006c1a0b065362','ekpetis','','','192.168.100.10','15833663','Ethernet','2019-11-13 21:46:03','2019-11-18 11:17:29',394286,'RADIUS','','',9551509,368511517,'service1','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.5.221',0,0,''),(87070,'81d19804','de0f4edb07081877','src_hostel','','','192.168.11.106','15833603','Ethernet','2019-11-13 21:34:51',NULL,1200,'RADIUS','',NULL,61982,136041,'service1','D4:CA:6D:7A:F8:FF','','Framed-User','PPP','192.168.5.218',0,NULL,''),(87071,'81d19820','702e10749b0695a2','capitalhill','','','192.168.11.106','15833631','Ethernet','2019-11-13 21:40:02',NULL,900,'RADIUS','',NULL,0,0,'service1','D4:CA:6D:C9:BB:5A','','Framed-User','PPP','192.168.5.219',0,NULL,''),(87072,'81d1963e','ca6e7eafb889d6ae','affiliation','','','192.168.11.106','15833149','Ethernet','2019-11-13 20:10:02',NULL,6300,'RADIUS','',NULL,8229723,153146100,'service1','CC:2D:E0:EF:4B:AE','','Framed-User','PPP','192.168.5.206',0,NULL,''),(87073,'81d1963d','8190aab401262e43','cegrad','','','192.168.11.106','15833148','Ethernet','2019-11-13 20:10:02',NULL,6300,'RADIUS','',NULL,87942,158423,'service1','64:D1:54:E6:9A:C1','','Framed-User','PPP','192.168.5.205',0,NULL,''),(87074,'81d193b8','d5db548921cdf454','britwums','','','192.168.11.106','15832503','Ethernet','2019-11-13 18:10:03',NULL,16500,'RADIUS','',NULL,25767241,776387983,'service1','6C:3B:6B:02:5C:96','','Framed-User','PPP','192.168.5.188',0,NULL,''),(87075,'81d19107','136efddaad6bfc9b','amanful','','','192.168.11.106','15831809','Ethernet','2019-11-13 16:00:03',NULL,24301,'RADIUS','',NULL,5930371,47540739,'service1','CC:2D:E0:39:AA:B2','','Framed-User','PPP','192.168.5.166',0,NULL,''),(87076,'81d1968f','540fba778242e21a','SoNM','','','192.168.11.106','15833230','Ethernet','2019-11-13 20:25:05',NULL,5400,'RADIUS','',NULL,23546197,1139460448,'service1','24:A4:3C:32:37:49','','Framed-User','PPP','192.168.5.209',0,NULL,''),(87077,'81d1963f','328179f95b520208','anane-fenin','','','192.168.11.106','15833150','Ethernet','2019-11-13 20:10:06',NULL,6300,'RADIUS','',NULL,0,0,'service1','D4:CA:6D:47:4D:B7','','Framed-User','PPP','192.168.5.207',0,NULL,''),(87078,'81d196fe','6c7b842b48f4f362','pempamsie','','','192.168.11.106','15833341','Ethernet','2019-11-13 20:45:44',NULL,7200,'RADIUS','',NULL,165051768,2193715206,'service1','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.5.215',0,NULL,''),(87079,'81d19840','86ef7c99bdb6d2e2','ekpetis','','','192.168.11.106','15833663','Ethernet','2019-11-13 21:46:03','2019-11-13 22:46:01',3598,'RADIUS','','',10395637,412070364,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(87080,'81d198c0','b403dedb8d7269bc','affiliation','','','192.168.100.10','15833792','Ethernet','2019-11-13 22:10:02','2019-11-14 00:10:01',7200,'RADIUS','','',16742,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(87081,'81d198c1','743fe3c820c28581','cegrad','','','192.168.100.10','15833791','Ethernet','2019-11-13 22:10:03','2019-11-14 00:10:02',7199,'RADIUS','','',25106,19355,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(87082,'81d198c3','8015d0fe710f88b5','anane-fenin','','','192.168.100.10','15833794','Ethernet','2019-11-13 22:10:05','2019-11-14 00:10:05',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(87083,'81d19912','8767f00b30ccd246','SoNM','','','192.168.100.10','15833873','Ethernet','2019-11-13 22:25:05','2019-11-14 00:25:05',7200,'RADIUS','','',62409,91670,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(87084,'81d1991f','a1fb6f5cca640f45','baduwa','','','192.168.100.10','15833886','Ethernet','2019-11-13 22:27:29','2019-11-13 23:27:29',3599,'RADIUS','','',20491,22302,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(87085,'81d19947','295d5955f00f47df','src_hostel','','','192.168.100.10','15833926','Ethernet','2019-11-13 22:34:51','2019-11-13 23:34:51',3600,'RADIUS','','',176918,383416,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(87086,'81d19963','9af567cd962a3d90','capitalhill','','','192.168.100.10','15833954','Ethernet','2019-11-13 22:40:02','2019-11-13 23:40:00',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(87087,'81d19947','92ead3aadfdd30cc','src_hostel','','','192.168.11.106','15833926','Ethernet','2019-11-13 22:34:50',NULL,601,'RADIUS','',NULL,27157,54216,'service1','D4:CA:6D:7A:F8:FF','','Framed-User','PPP','192.168.5.229',0,NULL,''),(87088,'81d19963','6d14ba5b909ee59b','capitalhill','','','192.168.11.106','15833954','Ethernet','2019-11-13 22:40:02',NULL,300,'RADIUS','',NULL,0,0,'service1','D4:CA:6D:C9:BB:5A','','Framed-User','PPP','192.168.5.230',0,NULL,''),(87089,'81d198c0','c55a28693c68d647','affiliation','','','192.168.11.106','15833792','Ethernet','2019-11-13 22:10:01',NULL,2101,'RADIUS','',NULL,4927,74,'service1','CC:2D:E0:EF:4B:AE','','Framed-User','PPP','192.168.5.222',0,NULL,''),(87090,'81d198c1','d4acd70b6e6e50ec','cegrad','','','192.168.11.106','15833791','Ethernet','2019-11-13 22:10:02',NULL,2101,'RADIUS','',NULL,7781,6156,'service1','64:D1:54:E6:9A:C1','','Framed-User','PPP','192.168.5.224',0,NULL,''),(87091,'81d19912','f527553b3d092061','SoNM','','','192.168.11.106','15833873','Ethernet','2019-11-13 22:25:04',NULL,1201,'RADIUS','',NULL,14274,23840,'service1','24:A4:3C:32:37:49','','Framed-User','PPP','192.168.5.226',0,NULL,''),(87092,'81d198c3','34dc1726aeabe6ff','anane-fenin','','','192.168.11.106','15833794','Ethernet','2019-11-13 22:10:05',NULL,2100,'RADIUS','',NULL,0,0,'service1','D4:CA:6D:47:4D:B7','','Framed-User','PPP','192.168.5.225',0,NULL,''),(87093,'81d1997c','2a36b088b4d08ebb','ekpetis','','','192.168.11.106','15833982','Ethernet','2019-11-13 22:46:02',NULL,0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.5.233',0,0,''),(87094,'81d1997c','c135c51ee450ce2c','ekpetis','','','192.168.100.10','15833982','Ethernet','2019-11-13 22:46:02','2019-11-13 23:46:02',3600,'RADIUS','','',6399011,323615640,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(87095,'81d199eb','d4028627670e4041','pempamsie','','','192.168.100.10','15834102','Ethernet','2019-11-13 23:05:43','2019-11-14 01:25:43',8399,'RADIUS','','',82074795,2157274003,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(87096,'81d19a02','1abc6e0adb9e01d8','britwums','','','192.168.100.10','15834125','Ethernet','2019-11-13 23:10:04','2019-11-14 04:10:03',17999,'RADIUS','','',1688141,3822284,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(87097,'81d19a5e','1bcd0135df4a5d0e','baduwa','','','192.168.100.10','15834217','Ethernet','2019-11-13 23:27:29','2019-11-14 00:27:29',3600,'RADIUS','','',15109,12815,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(87098,'81d19a86','f0021f80f38520e5','src_hostel','','','192.168.100.10','15834257','Ethernet','2019-11-13 23:34:51','2019-11-14 00:34:51',3600,'RADIUS','','',4478304,117033804,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(87099,'81d19aa2','b2c614efdb0dbf73','capitalhill','','','192.168.100.10','15834285','Ethernet','2019-11-13 23:40:01','2019-11-14 00:40:00',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(87100,'81d19ac3','ad6b09ba9fb9955b','ekpetis','','','192.168.100.10','15834318','Ethernet','2019-11-13 23:46:02','2019-11-14 00:46:01',3599,'RADIUS','','',1956840,23524383,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(87101,'81d19b11','340d0426c2a2047a','amanful','','','192.168.100.10','15834396','Ethernet','2019-11-14 00:00:03','2019-11-14 08:00:03',28799,'RADIUS','','',72280,11193,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(87102,'81d19b44','4f9df399841b8ef5','affiliation','','','192.168.100.10','15834447','Ethernet','2019-11-14 00:10:02','2019-11-14 02:10:01',7200,'RADIUS','','',21812,8965,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(87103,'81d19b45','23e04b2128687aa5','cegrad','','','192.168.100.10','15834448','Ethernet','2019-11-14 00:10:02','2019-11-14 02:10:02',7200,'RADIUS','','',18486,6319,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(87104,'81d19b46','19c21da3fbde9c3e','anane-fenin','','','192.168.100.10','15834449','Ethernet','2019-11-14 00:10:07','2019-11-14 02:10:05',7198,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(87105,'81d19b94','2e5b6a53a1a9e982','SoNM','','','192.168.100.10','15834527','Ethernet','2019-11-14 00:25:06','2019-11-14 02:25:05',7199,'RADIUS','','',20076,8391,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(87106,'81d19ba1','268e2e6e2c0f478c','baduwa','','','192.168.100.10','15834540','Ethernet','2019-11-14 00:27:30','2019-11-14 01:27:29',3599,'RADIUS','','',14989,13159,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(87107,'81d19bc9','1e6bbf29adc899b1','src_hostel','','','192.168.100.10','15834580','Ethernet','2019-11-14 00:34:51','2019-11-14 01:34:51',3600,'RADIUS','','',1712723,3879446,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(87108,'81d19be5','a780dabe3858948c','capitalhill','','','192.168.100.10','15834608','Ethernet','2019-11-14 00:40:01','2019-11-14 01:40:00',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(87109,'81d19c05','4db7dafab0ded4e1','ekpetis','','','192.168.100.10','15834640','Ethernet','2019-11-14 00:46:03','2019-11-14 01:46:01',3598,'RADIUS','','',2089450,46187961,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(87110,'81d19cda','b138b31c57afa94e','pempamsie','','','192.168.100.10','15834853','Ethernet','2019-11-14 01:25:43','2019-11-14 03:45:43',8399,'RADIUS','','',22816066,628709824,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(87111,'81d19ce4','2e09e48caa801688','baduwa','','','192.168.100.10','15834863','Ethernet','2019-11-14 01:27:29','2019-11-14 02:27:29',3600,'RADIUS','','',21270,25388,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(87112,'81d19d0b','40d7576e86c9a252','src_hostel','','','192.168.100.10','15834902','Ethernet','2019-11-14 01:34:51','2019-11-14 02:34:51',3600,'RADIUS','','',101693,198212,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(87113,'81d19d27','6e9e41d8bbb11680','capitalhill','','','192.168.100.10','15834930','Ethernet','2019-11-14 01:40:01','2019-11-14 02:40:00',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(87114,'81d19d47','e819f62616a168f8','ekpetis','','','192.168.100.10','15834962','Ethernet','2019-11-14 01:46:02','2019-11-14 02:46:02',3600,'RADIUS','','',1103289,6552796,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(87115,'81d19dc4','9331bba5636932bc','affiliation','','','192.168.100.10','15835089','Ethernet','2019-11-14 02:10:02','2019-11-14 04:10:01',7199,'RADIUS','','',18619,3229,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(87116,'81d19dc5','b092e47df5d45495','cegrad','','','192.168.100.10','15835090','Ethernet','2019-11-14 02:10:03','2019-11-14 04:10:02',7199,'RADIUS','','',15542,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(87117,'81d19dc6','808d632a8ee1fe91','anane-fenin','','','192.168.100.10','15835091','Ethernet','2019-11-14 02:10:07','2019-11-14 04:10:05',7198,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(87118,'81d19e13','27aa0d51a4bb0149','SoNM','','','192.168.100.10','15835168','Ethernet','2019-11-14 02:25:05','2019-11-14 04:25:05',7200,'RADIUS','','',16731,895,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(87119,'81d19e20','0dd60821030a4518','baduwa','','','192.168.100.10','15835181','Ethernet','2019-11-14 02:27:29','2019-11-14 03:27:29',3600,'RADIUS','','',19553,21449,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(87120,'81d19e47','eeff274c4e47c013','src_hostel','','','192.168.100.10','15835220','Ethernet','2019-11-14 02:34:51','2019-11-14 03:34:51',3600,'RADIUS','','',79778,156208,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(87121,'81d19e63','41ac1db74e14e6b6','capitalhill','','','192.168.100.10','15835248','Ethernet','2019-11-14 02:40:02','2019-11-14 03:40:00',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(87122,'81d19e84','16de67c514a66835','ekpetis','','','192.168.100.10','15835280','Ethernet','2019-11-14 02:46:04','2019-11-14 03:46:01',3598,'RADIUS','','',56484044,6571157,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(87123,'81d19f60','cb179028dd049656','baduwa','','','192.168.100.10','15835501','Ethernet','2019-11-14 03:27:29','2019-11-14 04:27:29',3600,'RADIUS','','',11960,7538,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(87124,'81d19f88','c06e641ea839fedf','src_hostel','','','192.168.100.10','15835541','Ethernet','2019-11-14 03:34:51','2019-11-14 04:34:51',3600,'RADIUS','','',96460,195056,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(87125,'81d19fa3','f743678f5795fe41','capitalhill','','','192.168.100.10','15835568','Ethernet','2019-11-14 03:40:01','2019-11-14 04:40:01',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(87126,'81d19fc2','098fce0d76504f67','pempamsie','','','192.168.100.10','15835599','Ethernet','2019-11-14 03:45:43','2019-11-14 06:05:43',8400,'RADIUS','','',4131110,70739287,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(87127,'81d19fc4','26b8793a1f219928','ekpetis','','','192.168.100.10','15835601','Ethernet','2019-11-14 03:46:03','2019-11-14 04:46:02',3599,'RADIUS','','',25798729,4155806,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(87128,'81d1a048','2ebf73898cecfb2e','affiliation','','','192.168.100.10','15835733','Ethernet','2019-11-14 04:10:02','2019-11-14 06:10:02',7199,'RADIUS','','',27433,20828,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(87129,'81d1a049','a23a2cc3dde3900e','cegrad','','','192.168.100.10','15835734','Ethernet','2019-11-14 04:10:02','2019-11-14 06:10:02',7199,'RADIUS','','',16618,1589,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(87130,'81d1a04b','87c1d5b0fab001b6','britwums','','','192.168.100.10','15835736','Ethernet','2019-11-14 04:10:03','2019-11-14 09:10:03',17999,'RADIUS','','',72965534,659498671,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(87131,'81d1a04c','eb1071edd39122cf','anane-fenin','','','192.168.100.10','15835737','Ethernet','2019-11-14 04:10:06','2019-11-14 06:10:05',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(87132,'81d1a09c','7bf60a493e487bf0','SoNM','','','192.168.100.10','15835817','Ethernet','2019-11-14 04:25:05','2019-11-14 06:25:05',7199,'RADIUS','','',17504,2689,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(87133,'81d1a0a9','2f8b15b471a898f2','baduwa','','','192.168.100.10','15835830','Ethernet','2019-11-14 04:27:29','2019-11-14 05:27:29',3600,'RADIUS','','',18476,22890,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(87134,'81d1a0d1','f54a965a11442287','src_hostel','','','192.168.100.10','15835870','Ethernet','2019-11-14 04:34:51','2019-11-14 05:34:51',3600,'RADIUS','','',89812,170965,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(87135,'81d1a0ed','671d3b1c027b2732','capitalhill','','','192.168.100.10','15835898','Ethernet','2019-11-14 04:40:01','2019-11-14 05:40:01',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(87136,'81d1a10e','1b7faafe6f4a7e8b','ekpetis','','','192.168.100.10','15835931','Ethernet','2019-11-14 04:46:03','2019-11-14 05:46:01',3599,'RADIUS','','',1457527,11811383,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(87137,'81d1a1ea','37888808e10d7b22','baduwa','','','192.168.100.10','15836152','Ethernet','2019-11-14 05:27:30','2019-11-14 06:27:29',3599,'RADIUS','','',47988,85331,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(87138,'81d1a20d','f7d59987806eb9f5','src_hostel','','','192.168.100.10','15836189','Ethernet','2019-11-14 05:34:51','2019-11-14 06:34:51',3599,'RADIUS','','',1560318,34829115,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(87139,'81d1a229','c38e075aa53cb41d','capitalhill','','','192.168.100.10','15836217','Ethernet','2019-11-14 05:40:01','2019-11-14 06:40:01',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(87140,'81d1a249','ea0d51d887a92c92','ekpetis','','','192.168.100.10','15836249','Ethernet','2019-11-14 05:46:03','2019-11-14 06:46:02',3599,'RADIUS','','',3437494,34693148,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(87141,'81d1a2b1','79760e7ccc51e317','pempamsie','','','192.168.100.10','15836353','Ethernet','2019-11-14 06:05:43','2019-11-14 08:25:43',8400,'RADIUS','','',50867297,1155309104,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(87142,'81d1a2c8','396f9d4341131d2c','affiliation','','','192.168.100.10','15836376','Ethernet','2019-11-14 06:10:02','2019-11-14 08:10:02',7200,'RADIUS','','',5014799,64280431,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(87143,'81d1a2c9','5220d9a0e2ac8ccb','cegrad','','','192.168.100.10','15836377','Ethernet','2019-11-14 06:10:02','2019-11-14 08:10:02',7199,'RADIUS','','',38748416,301158561,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(87144,'81d1a2ca','d52a3618e4fe6c8a','anane-fenin','','','192.168.100.10','15836378','Ethernet','2019-11-14 06:10:06','2019-11-14 08:10:05',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(87145,'81d1a31a','bb4778a3faf049ba','SoNM','','','192.168.100.10','15836458','Ethernet','2019-11-14 06:25:05','2019-11-14 08:25:05',7199,'RADIUS','','',348397,592164,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(87146,'81d1a328','5f618ea159e46a7d','baduwa','','','192.168.100.10','15836472','Ethernet','2019-11-14 06:27:30','2019-11-14 07:27:29',3599,'RADIUS','','',43732,78661,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(87147,'81d1a350','0683b853db0b77ae','src_hostel','','','192.168.100.10','15836512','Ethernet','2019-11-14 06:34:51','2019-11-14 07:34:51',3599,'RADIUS','','',2344456,42661724,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(87148,'81d1a36b','e53ba5004fa62daf','capitalhill','','','192.168.100.10','15836539','Ethernet','2019-11-14 06:40:01','2019-11-14 07:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(87149,'81d1a38b','4a6ea90d733cf308','ekpetis','','','192.168.100.10','15836571','Ethernet','2019-11-14 06:46:03','2019-11-14 07:46:01',3599,'RADIUS','','',10198659,276264218,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(87150,'81d1a468','863c1e7f7855944e','baduwa','','','192.168.100.10','15836792','Ethernet','2019-11-14 07:27:29','2019-11-14 08:27:29',3599,'RADIUS','','',44865,75597,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(87151,'81d1a48e','5df85bddb906117b','src_hostel','','','192.168.100.10','15836830','Ethernet','2019-11-14 07:34:51','2019-11-14 08:34:51',3599,'RADIUS','','',333063,3712594,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(87152,'81d1a4aa','1c2848d4d6ccf7aa','capitalhill','','','192.168.100.10','15836858','Ethernet','2019-11-14 07:40:01','2019-11-14 08:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(87153,'81d1a4ca','b42c4d824d73ee19','ekpetis','','','192.168.100.10','15836890','Ethernet','2019-11-14 07:46:02','2019-11-14 08:46:01',3600,'RADIUS','','',11160161,321566263,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(87154,'81d1a518','d316e27e86425849','amanful','','','192.168.100.10','15836968','Ethernet','2019-11-14 08:00:04','2019-11-14 16:00:03',28798,'RADIUS','','',90696,58371,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(87155,'81d1a54c','897d0aa5ac4c9faa','cegrad','','','192.168.100.10','15837021','Ethernet','2019-11-14 08:10:02','2019-11-14 10:10:02',7200,'RADIUS','','',133420914,1249146754,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(87156,'81d1a54d','64a89dcac191be50','affiliation','','','192.168.100.10','15837020','Ethernet','2019-11-14 08:10:03','2019-11-14 10:10:02',7199,'RADIUS','','',12525087,428506336,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(87157,'81d1a54e','3c36b276535d0bcd','anane-fenin','','','192.168.100.10','15837022','Ethernet','2019-11-14 08:10:06','2019-11-14 10:10:06',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(87158,'81d1a595','b3850251abf75f93','SoNM','','','192.168.100.10','15837094','Ethernet','2019-11-14 08:25:06','2019-11-14 10:25:05',7199,'RADIUS','','',6187018,28624144,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(87159,'81d1a598','0b24aba4a874a3f7','pempamsie','','','192.168.100.10','15837098','Ethernet','2019-11-14 08:25:43','2019-11-14 10:01:07',5724,'RADIUS','','',176492079,1982733985,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(87160,'81d1a5a2','9477b37345c6083a','baduwa','','','192.168.100.10','15837108','Ethernet','2019-11-14 08:27:29','2019-11-14 09:27:29',3599,'RADIUS','','',47551,80481,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(87161,'81d1a5c9','11509cfb17007419','src_hostel','','','192.168.100.10','15837147','Ethernet','2019-11-14 08:34:51','2019-11-14 09:34:51',3600,'RADIUS','','',141274,273135,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(87162,'81d1a5e5','99016efe2d3e342a','capitalhill','','','192.168.100.10','15837175','Ethernet','2019-11-14 08:40:01','2019-11-14 09:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(87163,'81d1a606','4269dddf5cf92435','ekpetis','','','192.168.100.10','15837208','Ethernet','2019-11-14 08:46:02','2019-11-14 09:46:01',3600,'RADIUS','','',4807319,70553142,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(87164,'81d1a654','4a9188a5a38f05b4','adukpos','','','192.168.100.10','15837287','Ethernet','2019-11-14 09:00:05','2019-11-14 23:37:04',52618,'RADIUS','','',16663040,354881239,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(87165,'81d1a685','cc4eec91b83fbb3d','britwums','','','192.168.100.10','15837338','Ethernet','2019-11-14 09:10:04','2019-11-18 11:17:29',353245,'RADIUS','','',264453,1859092,'service1','6C:3B:6B:02:5C:96','','Framed-User','PPP','192.168.5.201',0,0,''),(87166,'81d1a6dd','fb1f6523e4c278b2','baduwa','','','192.168.100.10','15837426','Ethernet','2019-11-14 09:27:29','2019-11-14 10:27:29',3599,'RADIUS','','',38522,55856,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(87167,'81d1a704','9b3b6eeb1558e5af','src_hostel','','','192.168.100.10','15837465','Ethernet','2019-11-14 09:34:51','2019-11-14 10:34:51',3600,'RADIUS','','',164090,344095,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(87168,'81d1a71f','ada09163569ceeee','capitalhill','','','192.168.100.10','15837493','Ethernet','2019-11-14 09:40:01','2019-11-14 10:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(87169,'81d1a740','7d17a477bf723a09','ekpetis','','','192.168.100.10','15837525','Ethernet','2019-11-14 09:46:02','2019-11-14 10:46:02',3601,'RADIUS','','',6911639,137335281,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(87170,'81d1a704','ba8dcb8079e3f0c4','src_hostel','','','192.168.11.106','15837465','Ethernet','2019-11-14 09:34:50',NULL,1201,'RADIUS','',NULL,63653,127946,'service1','D4:CA:6D:7A:F8:FF','','Framed-User','PPP','192.168.5.210',0,NULL,''),(87171,'81d1a791','c0e37cafd9ad6189','pempamsie','','','192.168.100.10','15837606','Ethernet','2019-11-14 10:01:08','2019-11-14 10:45:42',2674,'RADIUS','','',103793449,1365302619,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(87172,'81d1a7c1','018a863c6ad8b113','cegrad','','','192.168.100.10','15837655','Ethernet','2019-11-14 10:10:02','2019-11-14 12:10:02',7200,'RADIUS','','',76473428,1586325874,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(87173,'81d1a7c2','4218e7581600c7b2','affiliation','','','192.168.100.10','15837654','Ethernet','2019-11-14 10:10:03','2019-11-14 12:10:02',7199,'RADIUS','','',15477682,569995527,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(87174,'81d1a7c3','a3aad8c2879c69dd','anane-fenin','','','192.168.100.10','15837656','Ethernet','2019-11-14 10:10:06','2019-11-14 12:10:06',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(87175,'81d00002','e251e1358f6e9f64','nvr','','','192.168.5.27','15728642','Ethernet','2019-11-14 10:20:33','2019-11-15 00:14:43',50050,'RADIUS','','',2080400,1250471,'service1','BC:51:FE:97:0A:A7','User-Request','Framed-User','PPP','192.168.20.252',0,0,''),(87176,'81d1a813','7203f693090b7b67','SoNM','','','192.168.100.10','15837736','Ethernet','2019-11-14 10:25:05','2019-11-18 11:17:29',348744,'RADIUS','','',1256770,1227287,'service1','24:A4:3C:32:37:49','','Framed-User','PPP','192.168.5.235',0,0,''),(87177,'81d1a820','c971c21e0164b204','baduwa','','','192.168.100.10','15837749','Ethernet','2019-11-14 10:27:29','2019-11-14 11:27:29',3600,'RADIUS','','',3498980,129469420,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(87178,'81d1a848','e6eaefd0418be4ac','src_hostel','','','192.168.100.10','15837789','Ethernet','2019-11-14 10:34:51','2019-11-14 11:34:51',3600,'RADIUS','','',6634798,170084625,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(87179,'81d1a864','a82b7ea2f9e8c421','capitalhill','','','192.168.100.10','15837817','Ethernet','2019-11-14 10:40:02','2019-11-14 11:40:01',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(87180,'81d1a883','1a336e7ac0ece3da','pempamsie','','','192.168.100.10','15837848','Ethernet','2019-11-14 10:45:42','2019-11-14 13:05:42',8400,'RADIUS','','',236602871,5031905009,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(87181,'81d1a886','80af3a48a5857e96','ekpetis','','','192.168.100.10','15837851','Ethernet','2019-11-14 10:46:03','2019-11-14 11:44:57',3535,'RADIUS','','',10036055,214268546,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(87182,'81d1a848','e80415d7471cdaf6','src_hostel','','','192.168.11.106','15837789','Ethernet','2019-11-14 10:34:50',NULL,1501,'RADIUS','',NULL,1527719,45466556,'service1','D4:CA:6D:7A:F8:FF','','Framed-User','PPP','192.168.5.241',0,NULL,''),(87183,'81d1a864','c45ac93221d7f29f','capitalhill','','','192.168.11.106','15837817','Ethernet','2019-11-14 10:40:02',NULL,1200,'RADIUS','',NULL,0,0,'service1','D4:CA:6D:C9:BB:5A','','Framed-User','PPP','192.168.5.242',0,NULL,''),(87184,'81d1a685','7e62ffcee5435b18','britwums','','','192.168.11.106','15837338','Ethernet','2019-11-14 09:10:04',NULL,6600,'RADIUS','',NULL,13686,74,'service1','6C:3B:6B:02:5C:96','','Framed-User','PPP','192.168.5.201',0,NULL,''),(87185,'81d1a7c1','bc9da3dd0b4c8df4','cegrad','','','192.168.11.106','15837655','Ethernet','2019-11-14 10:10:02',NULL,3000,'RADIUS','',NULL,34589341,755313672,'service1','64:D1:54:E6:9A:C1','','Framed-User','PPP','192.168.5.228',0,NULL,''),(87186,'81d1a7c3','9964099f9ceebe98','anane-fenin','','','192.168.11.106','15837656','Ethernet','2019-11-14 10:10:06',NULL,3000,'RADIUS','',NULL,0,0,'service1','D4:CA:6D:47:4D:B7','','Framed-User','PPP','192.168.5.232',0,NULL,''),(87187,'81d1a964','41f94760a50350b1','baduwa','','','192.168.100.10','15838073','Ethernet','2019-11-14 11:27:29','2019-11-14 12:27:29',3600,'RADIUS','','',24029,30715,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(87188,'81d1a98c','2e8f4618e5e99d57','src_hostel','','','192.168.100.10','15838113','Ethernet','2019-11-14 11:34:52','2019-11-14 12:34:51',3600,'RADIUS','','',175621,358577,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(87189,'81d1a9a8','30ca945797f0e8b8','capitalhill','','','192.168.100.10','15838141','Ethernet','2019-11-14 11:40:01','2019-11-14 12:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(87190,'81d1a9c3','4c4dd4e19bc07055','ekpetis','','','192.168.100.10','15838168','Ethernet','2019-11-14 11:44:58','2019-11-14 11:46:01',63,'RADIUS','','',317399,6014884,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(87191,'81d1a9c9','cb84dc5d089982c3','ekpetis','','','192.168.100.10','15838174','Ethernet','2019-11-14 11:46:02','2019-11-14 12:46:02',3600,'RADIUS','','',6178271,83258526,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(87192,'81d1aa4c','66316d2531407cd9','affiliation','','','192.168.100.10','15838305','Ethernet','2019-11-14 12:10:02','2019-11-18 11:17:29',342447,'RADIUS','','',20894941,798395539,'service1','CC:2D:E0:EF:4B:AE','','Framed-User','PPP','192.168.5.253',0,0,''),(87193,'81d1aa4d','edcc35f8968c4f56','cegrad','','','192.168.100.10','15838306','Ethernet','2019-11-14 12:10:03','2019-11-15 13:15:27',90322,'RADIUS','','',2478924,6142681,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(87194,'81d1aa4f','093c00ed9dba117e','anane-fenin','','','192.168.100.10','15838308','Ethernet','2019-11-14 12:10:06','2019-11-18 11:17:29',342443,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','','Framed-User','PPP','192.168.5.16',0,0,''),(87217,'81d1afef','ade64c11e78913ad','src_hostel','','','192.168.100.10','15839748','Ethernet','2019-11-14 16:34:52','2019-11-14 17:34:51',3600,'RADIUS','','',392458,2068396,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(87218,'81d1b00b','e026bb34f73e0f05','capitalhill','','','192.168.100.10','15839776','Ethernet','2019-11-14 16:40:01','2019-11-14 17:40:01',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(87219,'81d1b02b','e7b2b9b6031c7194','ekpetis','','','192.168.100.10','15839808','Ethernet','2019-11-14 16:46:02','2019-11-14 17:46:01',3599,'RADIUS','','',11066242,321542786,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(87220,'81d1b131','13c98e4a1fb85a91','src_hostel','','','192.168.100.10','15840070','Ethernet','2019-11-14 17:34:52','2019-11-14 18:34:51',3600,'RADIUS','','',1194722,19696038,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(87221,'81d1b14d','891a654e70ead4ab','capitalhill','','','192.168.100.10','15840098','Ethernet','2019-11-14 17:40:02','2019-11-14 18:40:01',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(87222,'81d1b16c','7babe700e1663baa','pempamsie','','','192.168.100.10','15840129','Ethernet','2019-11-14 17:45:43','2019-11-14 20:05:42',8399,'RADIUS','','',277740632,4678741430,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(87223,'81d1b16e','de47630582e32808','ekpetis','','','192.168.100.10','15840131','Ethernet','2019-11-14 17:46:01','2019-11-14 18:46:01',3600,'RADIUS','','',3522462,157951385,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(87224,'81d1b1f1','5e0aba08f9a90c5d','affiliation','','','192.168.100.10','15840263','Ethernet','2019-11-14 18:10:03','2019-11-14 20:10:02',7199,'RADIUS','','',291331,474619,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(87225,'81d1b1f3','04f56c89f94a14e9','anane-fenin','','','192.168.100.10','15840265','Ethernet','2019-11-14 18:10:06','2019-11-14 20:10:06',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(87226,'81d1b276','976423f933bd52dc','src_hostel','','','192.168.100.10','15840396','Ethernet','2019-11-14 18:34:52','2019-11-14 19:34:51',3599,'RADIUS','','',939525,26873155,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(87227,'81d1b292','5056473917857f91','capitalhill','','','192.168.100.10','15840424','Ethernet','2019-11-14 18:40:02','2019-11-14 19:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(87228,'81d1b2b2','314f9677d52cc945','ekpetis','','','192.168.100.10','15840456','Ethernet','2019-11-14 18:46:02','2019-11-14 19:46:01',3599,'RADIUS','','',8181504,134133970,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(87229,'81d1b336','0b718dd7175d864a','britwums','','','192.168.100.10','15840588','Ethernet','2019-11-14 19:10:03','2019-11-15 00:10:03',18000,'RADIUS','','',11449321,188382302,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(87230,'81d1b276','db78b1a2bfa477cb','src_hostel','','','192.168.11.106','15840396','Ethernet','2019-11-14 18:34:52',NULL,2400,'RADIUS','',NULL,859125,26634399,'service1','D4:CA:6D:7A:F8:FF','','Framed-User','PPP','192.168.5.67',0,NULL,''),(87231,'81d1b3b9','4b5731d56ce5ac9d','src_hostel','','','192.168.100.10','15840719','Ethernet','2019-11-14 19:34:52','2019-11-14 20:34:51',3599,'RADIUS','','',4011609,84437342,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(87232,'81d1b3d5','01812863d0708012','capitalhill','','','192.168.100.10','15840747','Ethernet','2019-11-14 19:40:02','2019-11-14 20:40:01',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(87233,'81d1b3f6','2858a368af02a15c','ekpetis','','','192.168.100.10','15840780','Ethernet','2019-11-14 19:46:02','2019-11-14 20:46:01',3599,'RADIUS','','',10431840,214481724,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(87234,'81d1b462','5d0bbc353f4b5b67','pempamsie','','','192.168.100.10','15840888','Ethernet','2019-11-14 20:05:42','2019-11-14 22:25:42',8400,'RADIUS','','',363744776,4086569591,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(87235,'81d1b47a','a4fd065acde98b91','affiliation','','','192.168.100.10','15840912','Ethernet','2019-11-14 20:10:02','2019-11-14 22:10:02',7200,'RADIUS','','',21204,8732,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(87236,'81d1b47b','8f4d90f33d21b05d','anane-fenin','','','192.168.100.10','15840913','Ethernet','2019-11-14 20:10:06','2019-11-14 22:10:06',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(87237,'81d1b4fd','216a3caa3bab0f5d','src_hostel','','','192.168.100.10','15841043','Ethernet','2019-11-14 20:34:53','2019-11-14 21:34:51',3599,'RADIUS','','',2186087,26685128,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(87238,'81d1b519','3ad351dbd5e94258','capitalhill','','','192.168.100.10','15841071','Ethernet','2019-11-14 20:40:03','2019-11-14 21:40:01',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(87239,'81d1b53a','90cd66d5a82d2d32','ekpetis','','','192.168.100.10','15841104','Ethernet','2019-11-14 20:46:02','2019-11-14 20:51:18',316,'RADIUS','','',2129488,30879940,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(87240,'81d1b55b','c236d05ac6c6194d','ekpetis','','','192.168.100.10','15841137','Ethernet','2019-11-14 20:51:19','2019-11-14 22:00:53',4174,'RADIUS','','',15713921,637804810,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(87241,'81d1b640','0827ccdaca0d9608','src_hostel','','','192.168.100.10','15841366','Ethernet','2019-11-14 21:34:52','2019-11-14 22:34:51',3600,'RADIUS','','',11953356,123187844,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(87242,'81d1b65b','75b956c1b30bb188','capitalhill','','','192.168.100.10','15841393','Ethernet','2019-11-14 21:40:02','2019-11-14 22:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(87243,'81d1b6ce','2bb89e252e127aef','ekpetis','','','192.168.100.10','15841508','Ethernet','2019-11-14 22:00:53','2019-11-14 22:46:01',2707,'RADIUS','','',4268236,59119000,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(87244,'81d1b6ff','5f1f8796802cc7ea','affiliation','','','192.168.100.10','15841557','Ethernet','2019-11-14 22:10:02','2019-11-15 00:10:02',7200,'RADIUS','','',21978,9373,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(87245,'81d1b700','114a958fc263a614','anane-fenin','','','192.168.100.10','15841558','Ethernet','2019-11-14 22:10:06','2019-11-15 00:10:06',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(87246,'81d1b753','7dd7fc314d896b0a','pempamsie','','','192.168.100.10','15841641','Ethernet','2019-11-14 22:25:42','2019-11-15 00:45:42',8399,'RADIUS','','',136323864,1283856376,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(87247,'81d1b783','d3fc28fc5db745d1','src_hostel','','','192.168.100.10','15841689','Ethernet','2019-11-14 22:34:52','2019-11-14 23:34:51',3600,'RADIUS','','',2664767,78091938,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(87248,'81d1b79f','b2b365d18ab338a3','capitalhill','','','192.168.100.10','15841717','Ethernet','2019-11-14 22:40:02','2019-11-14 23:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(87249,'81d1b7bf','f36532d49af1ba8c','ekpetis','','','192.168.100.10','15841749','Ethernet','2019-11-14 22:46:01','2019-11-14 23:46:01',3600,'RADIUS','','',9022420,109048781,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(87250,'81d1b8c5','43c24c31076015bf','src_hostel','','','192.168.100.10','15842011','Ethernet','2019-11-14 23:34:52','2019-11-15 00:34:51',3600,'RADIUS','','',1502217,16567149,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(87251,'81d1b8cf','4a4ee17f495b2136','adukpos','','','192.168.100.10','15842021','Ethernet','2019-11-14 23:37:05','2019-11-14 23:38:06',61,'RADIUS','','',54,70,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(87252,'81d1b8d1','6a778568ff706819','adukpos','','','192.168.100.10','15842023','Ethernet','2019-11-14 23:38:09','2019-11-15 18:39:57',68505,'RADIUS','','',32689671,425453906,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(87253,'81d1b8dc','5c94c1f46146b1c7','capitalhill','','','192.168.100.10','15842034','Ethernet','2019-11-14 23:40:03','2019-11-15 00:40:01',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(87254,'81d1b8fc','57ad393dd822ca91','ekpetis','','','192.168.100.10','15842066','Ethernet','2019-11-14 23:46:01','2019-11-15 00:46:01',3600,'RADIUS','','',2658086,16439497,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(87255,'81d1b94c','526b2758d91b29f7','amanful','','','192.168.100.10','15842146','Ethernet','2019-11-15 00:00:04','2019-11-15 08:00:04',28799,'RADIUS','','',395040,53771,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(87256,'81d1b753','48d6b3c0a7b92be0','pempamsie','','','192.168.11.106','15841641','Ethernet','2019-11-14 22:25:43',NULL,5700,'RADIUS','',NULL,134689403,1271577231,'service1','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.5.95',0,NULL,''),(87257,'81d1b8fc','be35f1aa4cde5c29','ekpetis','','','192.168.11.106','15842066','Ethernet','2019-11-14 23:46:00',NULL,901,'RADIUS','',NULL,1135650,6447339,'service1','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.5.108',0,NULL,''),(87258,'81d1b981','93c9098a164d6c34','affiliation','','','192.168.100.10','15842199','Ethernet','2019-11-15 00:10:03','2019-11-15 02:10:02',7199,'RADIUS','','',17766,1482,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(87259,'81d1b982','7e257e2ecd395cd7','britwums','','','192.168.100.10','15842200','Ethernet','2019-11-15 00:10:03','2019-11-15 05:10:03',17999,'RADIUS','','',54376449,408156797,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(87260,'81d1b983','71efcbe145d029f9','anane-fenin','','','192.168.100.10','15842201','Ethernet','2019-11-15 00:10:06','2019-11-15 02:10:07',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(87261,'81d00003','f79bc27de25e667a','nvr','','','192.168.5.27','15728643','Ethernet','2019-11-15 00:15:27',NULL,32100,'RADIUS','','',73,102,'service1','BC:51:FE:97:0A:A7','','Framed-User','PPP','192.168.20.251',0,0,''),(87262,'81d1ba07','1f8c7b15194dfda0','src_hostel','','','192.168.100.10','15842333','Ethernet','2019-11-15 00:34:52','2019-11-15 01:34:51',3600,'RADIUS','','',2274715,59041362,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(87263,'81d1ba23','b377e155dd5da885','capitalhill','','','192.168.100.10','15842361','Ethernet','2019-11-15 00:40:02','2019-11-15 01:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(87264,'81d1ba42','370da3ed68ad3849','pempamsie','','','192.168.100.10','15842392','Ethernet','2019-11-15 00:45:42','2019-11-15 03:05:42',8399,'RADIUS','','',26977749,511765145,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(87265,'81d1ba45','8a02f84a321719d8','ekpetis','','','192.168.100.10','15842395','Ethernet','2019-11-15 00:46:02','2019-11-15 01:46:01',3599,'RADIUS','','',1324736,23953732,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(87266,'81d1bb4b','24a352b8888e1b39','src_hostel','','','192.168.100.10','15842657','Ethernet','2019-11-15 01:34:52','2019-11-15 02:34:52',3600,'RADIUS','','',74749,197819,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(87267,'81d1bb68','02acfa67271eb14b','capitalhill','','','192.168.100.10','15842686','Ethernet','2019-11-15 01:40:02','2019-11-15 02:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(87268,'81d1bb88','046e5a3e53ac5aa2','ekpetis','','','192.168.100.10','15842718','Ethernet','2019-11-15 01:46:02','2019-11-15 02:46:01',3599,'RADIUS','','',54340099,3017444,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(87269,'81d1bc0c','43a14fb972081c6a','affiliation','','','192.168.100.10','15842850','Ethernet','2019-11-15 02:10:03','2019-11-15 04:10:02',7199,'RADIUS','','',19575,5086,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(87270,'81d1bc0e','837d2018bc164a3e','anane-fenin','','','192.168.100.10','15842852','Ethernet','2019-11-15 02:10:09','2019-11-15 04:10:07',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(87271,'81d1bc91','3ef52fd8a65ec330','src_hostel','','','192.168.100.10','15842983','Ethernet','2019-11-15 02:34:52','2019-11-15 03:34:52',3600,'RADIUS','','',73734,180008,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(87272,'81d1bcad','2991a5ab79cd9906','capitalhill','','','192.168.100.10','15843011','Ethernet','2019-11-15 02:40:02','2019-11-15 03:40:02',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(87273,'81d1bcce','0fdeab068b588997','ekpetis','','','192.168.100.10','15843044','Ethernet','2019-11-15 02:46:01','2019-11-15 03:46:01',3601,'RADIUS','','',20076414,133109538,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(87274,'81d1bd3b','f1e18a40f24680ff','pempamsie','','','192.168.100.10','15843153','Ethernet','2019-11-15 03:05:42','2019-11-15 05:25:42',8400,'RADIUS','','',552602169,508202394,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(87275,'81d1bdd4','70325fe9574ff903','src_hostel','','','192.168.100.10','15843306','Ethernet','2019-11-15 03:34:52','2019-11-15 04:34:52',3600,'RADIUS','','',55571,151418,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(87276,'81d1bdf0','61ff67cafa0b3e6b','capitalhill','','','192.168.100.10','15843334','Ethernet','2019-11-15 03:40:02','2019-11-15 04:40:02',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(87277,'81d1be11','0de4ddc92dafb41c','ekpetis','','','192.168.100.10','15843367','Ethernet','2019-11-15 03:46:09','2019-11-15 04:46:01',3592,'RADIUS','','',1115266,2791469,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(87278,'81d1be95','a6cdbb208db76863','affiliation','','','192.168.100.10','15843499','Ethernet','2019-11-15 04:10:02','2019-11-15 06:10:02',7200,'RADIUS','','',20576,8826,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(87279,'81d1be96','f347847df6dc6171','anane-fenin','','','192.168.100.10','15843500','Ethernet','2019-11-15 04:10:11','2019-11-15 06:10:07',7195,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(87280,'81d1bf19','ec33abbedd0ffa0c','src_hostel','','','192.168.100.10','15843631','Ethernet','2019-11-15 04:34:53','2019-11-15 05:34:52',3599,'RADIUS','','',75097,226727,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(87281,'81d1bf36','3d1f9f7b00ecd892','capitalhill','','','192.168.100.10','15843660','Ethernet','2019-11-15 04:40:02','2019-11-15 05:40:02',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(87282,'81d1bf56','04230d14e8cc263e','ekpetis','','','192.168.100.10','15843692','Ethernet','2019-11-15 04:46:01','2019-11-15 05:14:27',1706,'RADIUS','','',390490,614882,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(87283,'81d1bfda','7a672b5fe097ed4c','britwums','','','192.168.100.10','15843824','Ethernet','2019-11-15 05:10:04','2019-11-15 10:10:04',18000,'RADIUS','','',29537,74,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(87284,'81d1bff3','bbef1ba992de4d2a','ekpetis','','','192.168.100.10','15843849','Ethernet','2019-11-15 05:14:28','2019-11-15 05:46:00',1893,'RADIUS','','',2286135,58847854,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(87285,'81d1c02f','dfe9e9951914ae89','pempamsie','','','192.168.100.10','15843909','Ethernet','2019-11-15 05:25:42','2019-11-15 07:45:42',8400,'RADIUS','','',58607142,1428684537,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(87286,'81d1c060','517a8e1684b980de','src_hostel','','','192.168.100.10','15843958','Ethernet','2019-11-15 05:34:53','2019-11-15 06:34:52',3599,'RADIUS','','',100338,245260,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(87287,'81d1c07c','a832b3a270eae9aa','capitalhill','','','192.168.100.10','15843986','Ethernet','2019-11-15 05:40:02','2019-11-15 06:25:28',2726,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(87288,'81d1c09d','f29f1badf0dbd501','ekpetis','','','192.168.100.10','15844019','Ethernet','2019-11-15 05:46:00','2019-11-15 06:46:01',3601,'RADIUS','','',2187664,10594819,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(87289,'81d1c120','12e6d53ef7811c6e','affiliation','','','192.168.100.10','15844150','Ethernet','2019-11-15 06:10:03','2019-11-15 08:10:02',7200,'RADIUS','','',2226810,38418072,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(87290,'81d1c122','7d69150537ac9e1c','anane-fenin','','','192.168.100.10','15844152','Ethernet','2019-11-15 06:10:07','2019-11-15 08:10:07',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(87291,'81d1c174','921a51734e16bab5','capitalhill','','','192.168.100.10','15844234','Ethernet','2019-11-15 06:25:29','2019-11-15 06:28:23',175,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(87292,'81d1c184','1aa6820c444ca280','capitalhill','','','192.168.100.10','15844250','Ethernet','2019-11-15 06:28:24','2019-11-15 06:40:00',697,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(87293,'81d1c1a7','1cee245964371e5f','src_hostel','','','192.168.100.10','15844285','Ethernet','2019-11-15 06:34:53','2019-11-15 07:34:52',3598,'RADIUS','','',125770,384769,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(87294,'81d1c1c3','bdc80b3c10d7c0be','capitalhill','','','192.168.100.10','15844313','Ethernet','2019-11-15 06:40:01','2019-11-15 07:34:02',3242,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(87295,'81d1c1e3','c0a7130b9130c1db','ekpetis','','','192.168.100.10','15844345','Ethernet','2019-11-15 06:46:03','2019-11-15 07:46:00',3598,'RADIUS','','',4865057,76943309,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(87296,'81d1c2e4','5aa9ccd9b6552b64','capitalhill','','','192.168.100.10','15844606','Ethernet','2019-11-15 07:34:02','2019-11-15 07:40:01',358,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(87297,'81d1c2ea','eb9517ca11e15013','src_hostel','','','192.168.100.10','15844612','Ethernet','2019-11-15 07:34:52','2019-11-15 08:34:52',3599,'RADIUS','','',17545116,195730955,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(87298,'81d1c306','d3003808f8685820','capitalhill','','','192.168.100.10','15844640','Ethernet','2019-11-15 07:40:01','2019-11-15 08:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(87299,'81d1c325','0c1b7942db9f2d02','pempamsie','','','192.168.100.10','15844671','Ethernet','2019-11-15 07:45:42','2019-11-15 10:05:42',8399,'RADIUS','','',337574420,1718455857,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(87300,'81d1c327','402814eb325b7a15','ekpetis','','','192.168.100.10','15844673','Ethernet','2019-11-15 07:46:01','2019-11-15 08:46:00',3600,'RADIUS','','',13935557,368303326,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(87301,'81d1c377','e7185de2c0473874','amanful','','','192.168.100.10','15844753','Ethernet','2019-11-15 08:00:04','2019-11-15 16:00:04',28800,'RADIUS','','',1929000,28805332,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(87302,'81d1c3ac','c6be551e66a84a7a','affiliation','','','192.168.100.10','15844806','Ethernet','2019-11-15 08:10:03','2019-11-15 10:10:02',7200,'RADIUS','','',21184235,664941216,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(87303,'81d1c3ae','069bb70e94eff99c','anane-fenin','','','192.168.100.10','15844808','Ethernet','2019-11-15 08:10:07','2019-11-15 10:10:07',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(87304,'81d1c431','7ca09d671f6a8a01','src_hostel','','','192.168.100.10','15844939','Ethernet','2019-11-15 08:34:52','2019-11-15 09:34:52',3600,'RADIUS','','',1183996,8116522,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(87305,'81d1c44d','46142ada1f416525','capitalhill','','','192.168.100.10','15844967','Ethernet','2019-11-15 08:40:01','2019-11-15 09:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(87306,'81d1c46d','6adbedcc1665439a','ekpetis','','','192.168.100.10','15844999','Ethernet','2019-11-15 08:46:01','2019-11-15 10:11:15',5114,'RADIUS','','',5896227,141444642,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(87307,'81d1c506','d903a429ad67aaa0','nyarko-sampson','','','192.168.100.10','15845152','Ethernet','2019-11-15 09:23:47','2019-11-15 18:55:22',34294,'RADIUS','','',1509278,857480,'service1','68:72:51:02:97:39','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(87308,'81e00001','57b7e4379a28e506','nvr','','','192.168.5.193','15728641','Ethernet','2019-11-15 09:24:25',NULL,33900,'RADIUS','','',1400139,844896,'service1','BC:51:FE:97:0A:A7','','Framed-User','PPP','192.168.20.253',0,0,''),(87309,'81d1c53d','88ae9c0fe7b0ed8b','src_hostel','','','192.168.100.10','15845209','Ethernet','2019-11-15 09:34:52','2019-11-15 10:34:52',3600,'RADIUS','','',111912,332312,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(87310,'81d1c559','e98160dd4ee897b8','capitalhill','','','192.168.100.10','15845237','Ethernet','2019-11-15 09:40:01','2019-11-15 10:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(87311,'81d1c5e3','ae63119f7a4e93e2','pempamsie','','','192.168.100.10','15845375','Ethernet','2019-11-15 10:05:43','2019-11-15 12:25:42',8398,'RADIUS','','',97359051,1971464993,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(87312,'81d1c5fa','3f898409ddda26f5','affiliation','','','192.168.100.10','15845399','Ethernet','2019-11-15 10:10:03','2019-11-15 12:10:02',7198,'RADIUS','','',10662706,367095215,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(87313,'81d1c5fb','662d297efb027e1c','britwums','','','192.168.100.10','15845400','Ethernet','2019-11-15 10:10:05','2019-11-15 15:10:04',17999,'RADIUS','','',35301,74,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(87314,'81d1c5fd','8bc666324c6c73e2','anane-fenin','','','192.168.100.10','15845402','Ethernet','2019-11-15 10:10:07','2019-11-15 12:10:07',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(87315,'81d1c603','2b08b26d3d77c5d8','ekpetis','','','192.168.100.10','15845408','Ethernet','2019-11-15 10:11:15','2019-11-15 10:46:00',2084,'RADIUS','','',8344725,158161547,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(87316,'81d1c67f','24f8ca28e2f62098','src_hostel','','','192.168.100.10','15845534','Ethernet','2019-11-15 10:34:52','2019-11-15 11:34:52',3600,'RADIUS','','',1261018,41339181,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(87317,'81d1c69a','d6cf4541b45cb713','capitalhill','','','192.168.100.10','15845561','Ethernet','2019-11-15 10:40:01','2019-11-15 11:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(87318,'81d1c6c0','d6a37313c5fa0d2e','ekpetis','','','192.168.100.10','15845598','Ethernet','2019-11-15 10:46:01','2019-11-15 11:46:00',3599,'RADIUS','','',16682337,292565203,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(87319,'81d1c7be','26e853611f2cafb4','src_hostel','','','192.168.100.10','15845853','Ethernet','2019-11-15 11:34:52','2019-11-15 12:34:52',3600,'RADIUS','','',138308,356782,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(87320,'81d1c7da','f4b640e090ec6f3a','capitalhill','','','192.168.100.10','15845881','Ethernet','2019-11-15 11:40:01','2019-11-15 12:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(87321,'81d1c7ff','c5ccd888c0912719','ekpetis','','','192.168.100.10','15845918','Ethernet','2019-11-15 11:46:01','2019-11-15 12:46:00',3599,'RADIUS','','',13443808,499066815,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(87322,'81d1c87e','10c92ce80f2df5f2','affiliation','','','192.168.100.10','15846045','Ethernet','2019-11-15 12:10:03','2019-11-15 14:10:02',7199,'RADIUS','','',9066887,147200000,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(87323,'81d1c87f','345e807a19e469f9','anane-fenin','','','192.168.100.10','15846046','Ethernet','2019-11-15 12:10:07','2019-11-15 14:10:07',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(87324,'81d1c8d1','e429f0ff29c50203','pempamsie','','','192.168.100.10','15846128','Ethernet','2019-11-15 12:25:42','2019-11-15 14:45:42',8400,'RADIUS','','',257454461,4458364199,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(87325,'81d1c900','eebc0aa1758bfeef','src_hostel','','','192.168.100.10','15846176','Ethernet','2019-11-15 12:34:52','2019-11-15 13:34:52',3600,'RADIUS','','',167227,641658,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(87326,'81d1c91b','d0f57c4e39066022','capitalhill','','','192.168.100.10','15846202','Ethernet','2019-11-15 12:40:01','2019-11-15 13:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(87327,'81d1c940','3b1760a8fb36839c','ekpetis','','','192.168.100.10','15846239','Ethernet','2019-11-15 12:46:02','2019-11-15 13:46:00',3599,'RADIUS','','',14780132,266863420,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(87328,'81d1c9da','8d254e49722347ca','baduwa','','','192.168.100.10','15846393','Ethernet','2019-11-15 13:15:23','2019-11-15 13:27:28',725,'RADIUS','','',6933,8591,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(87329,'81d1c9dc','5820509cbadf5078','cegrad','','','192.168.100.10','15846395','Ethernet','2019-11-15 13:15:27','2019-11-15 14:10:03',3276,'RADIUS','','',1522729,32296509,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(87330,'81d1ca1b','b65ed063eaa3c15e','baduwa','','','192.168.100.10','15846458','Ethernet','2019-11-15 13:27:29','2019-11-15 14:27:28',3598,'RADIUS','','',27083,43747,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(87331,'81d1ca42','f6f3d850841e329e','src_hostel','','','192.168.100.10','15846497','Ethernet','2019-11-15 13:34:52','2019-11-15 14:34:52',3600,'RADIUS','','',1384475,14538751,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(87332,'81d1ca5e','1b980f6bc629c756','capitalhill','','','192.168.100.10','15846525','Ethernet','2019-11-15 13:40:01','2019-11-15 14:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(87333,'81d1ca83','634d8fa9cd574ee2','ekpetis','','','192.168.100.10','15846562','Ethernet','2019-11-15 13:46:01','2019-11-15 18:17:49',16308,'RADIUS','','',52169498,35974036,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(87334,'81d1caff','26c5df1ac119ae0c','affiliation','','','192.168.100.10','15846686','Ethernet','2019-11-15 14:10:03','2019-11-15 16:10:02',7200,'RADIUS','','',12942165,378308525,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(87335,'81d1cb00','51df5550bfc1629e','cegrad','','','192.168.100.10','15846687','Ethernet','2019-11-15 14:10:03','2019-11-15 16:10:03',7200,'RADIUS','','',13196622,222505245,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(87336,'81d1cb02','7c67b69568204540','anane-fenin','','','192.168.100.10','15846689','Ethernet','2019-11-15 14:10:07','2019-11-15 16:10:07',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(87337,'81d1c506','cd186d85824b66ad','nyarko-sampson','','','192.168.11.106','15845152','Ethernet','2019-11-15 09:23:48',NULL,17400,'RADIUS','',NULL,765962,443424,'service1','68:72:51:02:97:39','','Framed-User','PPP','192.168.5.193',0,NULL,''),(87338,'81d1ca42','885c20fe7ae6008b','src_hostel','','','192.168.11.106','15846497','Ethernet','2019-11-15 13:34:52',NULL,2400,'RADIUS','',NULL,1318079,14311947,'service1','D4:CA:6D:7A:F8:FF','','Framed-User','PPP','192.168.5.224',0,NULL,''),(87339,'81d1ca5e','2b56d12178517301','capitalhill','','','192.168.11.106','15846525','Ethernet','2019-11-15 13:40:01',NULL,2100,'RADIUS','',NULL,0,0,'service1','D4:CA:6D:C9:BB:5A','','Framed-User','PPP','192.168.5.225',0,NULL,''),(87340,'81d1caff','a21b51aba5ae42ff','affiliation','','','192.168.11.106','15846686','Ethernet','2019-11-15 14:10:02',NULL,301,'RADIUS','',NULL,743487,7711473,'service1','CC:2D:E0:EF:4B:AE','','Framed-User','PPP','192.168.5.227',0,NULL,''),(87341,'81d1cb00','3eff6997329fbb80','cegrad','','','192.168.11.106','15846687','Ethernet','2019-11-15 14:10:03',NULL,300,'RADIUS','',NULL,19160,49903,'service1','64:D1:54:E6:9A:C1','','Framed-User','PPP','192.168.5.229',0,NULL,''),(87342,'81d1c377','a8bb633054d3c295','amanful','','','192.168.11.106','15844753','Ethernet','2019-11-15 08:00:04',NULL,22501,'RADIUS','',NULL,1901804,28759247,'service1','CC:2D:E0:39:AA:B2','','Framed-User','PPP','192.168.5.184',0,NULL,''),(87343,'81d1c5fb','ac3289f800a0dbdd','britwums','','','192.168.11.106','15845400','Ethernet','2019-11-15 10:10:06',NULL,14700,'RADIUS','',NULL,31502,74,'service1','6C:3B:6B:02:5C:96','','Framed-User','PPP','192.168.5.199',0,NULL,''),(87344,'81d1cb02','abb8670a68522bb8','anane-fenin','','','192.168.11.106','15846689','Ethernet','2019-11-15 14:10:08',NULL,300,'RADIUS','',NULL,0,0,'service1','D4:CA:6D:47:4D:B7','','Framed-User','PPP','192.168.5.230',0,NULL,''),(87345,'81d1a813','81e7607c78027589','SoNM','','','192.168.11.106','15837736','Ethernet','2019-11-14 10:25:08',NULL,342602,'RADIUS','',NULL,1256770,1227287,'service1','24:A4:3C:32:37:49','','Framed-User','PPP','192.168.5.235',0,NULL,''),(87346,'81d1cb5b','19600d0bbb54d693','baduwa','','','192.168.100.10','15846778','Ethernet','2019-11-15 14:27:28','2019-11-15 15:27:28',3599,'RADIUS','','',17293,16752,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(87347,'81d1cb83','6df08d272a2fe2d6','src_hostel','','','192.168.100.10','15846818','Ethernet','2019-11-15 14:34:53','2019-11-15 15:34:52',3599,'RADIUS','','',6441282,142845337,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(87348,'81d1cb9e','3ba7c18c5ebc5cf8','capitalhill','','','192.168.100.10','15846845','Ethernet','2019-11-15 14:40:01','2019-11-15 15:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(87349,'81d1cbc2','8328eea94cdc44e6','pempamsie','','','192.168.100.10','15846881','Ethernet','2019-11-15 14:45:42','2019-11-15 17:05:42',8400,'RADIUS','','',679556178,5119326135,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(87350,'81d1cc41','61eb28acc8283aca','britwums','','','192.168.100.10','15847008','Ethernet','2019-11-15 15:10:05','2019-11-15 20:10:04',17998,'RADIUS','','',14079,74,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(87351,'81d1cc9d','df305696afdf523d','baduwa','','','192.168.100.10','15847100','Ethernet','2019-11-15 15:27:28','2019-11-15 16:27:28',3600,'RADIUS','','',21265,39803,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(87352,'81d1ccc5','3a00c6f75b7517d8','src_hostel','','','192.168.100.10','15847140','Ethernet','2019-11-15 15:34:52','2019-11-15 16:34:52',3600,'RADIUS','','',4649206,105779418,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(87353,'81d1cce0','a711000498f8c4fa','capitalhill','','','192.168.100.10','15847167','Ethernet','2019-11-15 15:40:01','2019-11-15 16:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(87354,'81d1cd4e','e03e7677ff4b12c5','amanful','','','192.168.100.10','15847277','Ethernet','2019-11-15 16:00:05','2019-11-16 00:00:04',28799,'RADIUS','','',8417741,125728410,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(87355,'81d1cd82','f177d4644a1e9cfe','affiliation','','','192.168.100.10','15847329','Ethernet','2019-11-15 16:10:03','2019-11-15 18:10:02',7200,'RADIUS','','',5525009,99161953,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(87356,'81d1cd83','7eed786939843b72','cegrad','','','192.168.100.10','15847330','Ethernet','2019-11-15 16:10:04','2019-11-15 18:10:03',7199,'RADIUS','','',865888,11047417,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(87357,'81d1cd84','f2b93afd0f684d26','anane-fenin','','','192.168.100.10','15847331','Ethernet','2019-11-15 16:10:08','2019-11-15 17:48:14',5887,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(87358,'81d1cddc','b9afafc44d12bfb2','baduwa','','','192.168.100.10','15847421','Ethernet','2019-11-15 16:27:28','2019-11-15 17:27:28',3600,'RADIUS','','',33781,50157,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(87359,'81d1ce01','e9ee2835f01261a5','src_hostel','','','192.168.100.10','15847458','Ethernet','2019-11-15 16:34:52','2019-11-15 17:34:52',3600,'RADIUS','','',133875,257129,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(87360,'81d1ce1b','6dabffbf407f4b8c','capitalhill','','','192.168.100.10','15847484','Ethernet','2019-11-15 16:40:01','2019-11-15 17:40:01',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(87361,'81d1cea0','51cee8639c5119c9','pempamsie','','','192.168.100.10','15847617','Ethernet','2019-11-15 17:05:42','2019-11-15 19:25:42',8399,'RADIUS','','',322017941,4222629176,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(87362,'81d1cf11','5fd9fb6cf68afcce','baduwa','','','192.168.100.10','15847730','Ethernet','2019-11-15 17:27:28','2019-11-15 18:03:39',2172,'RADIUS','','',12464,17826,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(87363,'81d1cf39','0b75ddd3888649f4','src_hostel','','','192.168.100.10','15847770','Ethernet','2019-11-15 17:34:52','2019-11-15 18:34:52',3599,'RADIUS','','',209409,1018821,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(87364,'81d1cf55','daf82e8dd1d93ee0','capitalhill','','','192.168.100.10','15847798','Ethernet','2019-11-15 17:40:01','2019-11-15 18:40:01',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(87365,'81d1cf83','8c28312c7d43ce43','anane-fenin','','','192.168.100.10','15847844','Ethernet','2019-11-15 17:48:15','2019-11-15 18:01:28',793,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(87366,'81d1cfcb','1b2a2cbcf96ad587','anane-fenin','','','192.168.100.10','15847918','Ethernet','2019-11-15 18:02:22','2019-11-15 18:10:03',461,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(87367,'81d1cfd2','88a4db9311b8bd25','baduwa','','','192.168.100.10','15847925','Ethernet','2019-11-15 18:03:40','2019-11-15 18:27:28',1428,'RADIUS','','',22394,34585,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(87368,'81d1cff5','ce379e6cefd23bd5','affiliation','','','192.168.100.10','15847960','Ethernet','2019-11-15 18:10:03','2019-11-15 20:10:02',7200,'RADIUS','','',21643,8343,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(87369,'81d1cff6','1ed720da5cb2dac5','cegrad','','','192.168.100.10','15847961','Ethernet','2019-11-15 18:10:03','2019-11-15 20:10:03',7199,'RADIUS','','',109926,191459,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(87370,'81d1cff7','2e32432bf00f9285','anane-fenin','','','192.168.100.10','15847962','Ethernet','2019-11-15 18:10:05','2019-11-15 18:11:21',77,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(87371,'81d1cffe','597b132e44c52512','anane-fenin','','','192.168.100.10','15847969','Ethernet','2019-11-15 18:11:22','2019-11-15 18:13:12',110,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(87372,'81d1d009','ddc0749586186938','anane-fenin','','','192.168.100.10','15847980','Ethernet','2019-11-15 18:13:12','2019-11-15 18:18:54',343,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(87373,'81d1d021','54690b93908d7e25','ekpetis','','','192.168.100.10','15848004','Ethernet','2019-11-15 18:17:52','2019-11-15 18:41:25',1415,'RADIUS','','',50056374,22944828,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(87374,'81d1d030','b90f0915475ebcba','anane-fenin','','','192.168.100.10','15848019','Ethernet','2019-11-15 18:20:23','2019-11-15 20:10:04',6581,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(87375,'81d1d056','71a3d600af6861e9','baduwa','','','192.168.100.10','15848057','Ethernet','2019-11-15 18:27:28','2019-11-15 19:27:28',3600,'RADIUS','','',51173,80748,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(87376,'81d1d07e','07ceb7042321cf59','src_hostel','','','192.168.100.10','15848097','Ethernet','2019-11-15 18:34:53','2019-11-15 19:34:52',3599,'RADIUS','','',1616688,41804070,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(87377,'81d1d099','516e70d9cae21391','adukpos','','','192.168.100.10','15848124','Ethernet','2019-11-15 18:39:57','2019-11-17 09:16:26',138985,'RADIUS','','',470688743,562382728,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(87378,'81d1d09b','502ad43d4616e461','capitalhill','','','192.168.100.10','15848126','Ethernet','2019-11-15 18:40:01','2019-11-15 19:40:01',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(87379,'81d1d0a8','de3426519044d9f0','ekpetis','','','192.168.100.10','15848139','Ethernet','2019-11-15 18:41:27','2019-11-18 11:17:29',232562,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.5.101',0,0,''),(87380,'81d1d0c3','831113a5833d4465','ekpetis','','','192.168.11.106','15848166','Ethernet','2019-11-15 18:46:18',NULL,0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.5.102',0,0,''),(87381,'81d1d0c3','d920ee61efd63f0c','ekpetis','','','192.168.100.10','15848166','Ethernet','2019-11-15 18:46:16','2019-11-15 19:46:01',3585,'RADIUS','','',4637211,21147881,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(87382,'81d1d0f1','8e1781e270664dd7','nyarko-sampson','','','192.168.100.10','15848212','Ethernet','2019-11-15 18:55:23','2019-11-18 11:17:29',231726,'RADIUS','','',10092833,5789037,'service1','68:72:51:02:97:39','','Framed-User','PPP','192.168.5.110',0,0,''),(87383,'81f00001','94f0dfaeb1f0fd11','nvr','','','192.168.5.110','15728641','Ethernet','2019-11-15 18:55:56',NULL,228602,'RADIUS','','',9423588,5738756,'service1','BC:51:FE:97:0A:A7','','Framed-User','PPP','192.168.20.253',0,0,''),(87384,'81d1d195','c7ae5555f3acf457','pempamsie','','','192.168.100.10','15848376','Ethernet','2019-11-15 19:25:43','2019-11-15 21:45:42',8399,'RADIUS','','',454038024,4016082761,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(87385,'81d1d19f','d44488742002ab18','baduwa','','','192.168.100.10','15848386','Ethernet','2019-11-15 19:27:28','2019-11-15 20:27:28',3600,'RADIUS','','',52970,89275,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(87386,'81d1d1c2','8e0d102c60dc8c17','src_hostel','','','192.168.100.10','15848423','Ethernet','2019-11-15 19:34:52','2019-11-15 20:34:52',3600,'RADIUS','','',8350120,200740915,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(87387,'81d1d1dd','e0479329e47ace2a','capitalhill','','','192.168.100.10','15848450','Ethernet','2019-11-15 19:40:02','2019-11-15 20:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(87388,'81d1d1fa','5aef147938743613','ekpetis','','','192.168.100.10','15848481','Ethernet','2019-11-15 19:46:02','2019-11-15 20:46:01',3599,'RADIUS','','',3623270,19871726,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(87389,'81d1d270','8eb8926914b52b8b','affiliation','','','192.168.100.10','15848601','Ethernet','2019-11-15 20:10:03','2019-11-15 22:10:02',7199,'RADIUS','','',17155,955,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(87390,'81d1d271','d3708e2eaff96ac2','cegrad','','','192.168.100.10','15848602','Ethernet','2019-11-15 20:10:04','2019-11-15 22:10:03',7200,'RADIUS','','',58739,87090,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(87391,'81d1d272','06509daaa58f3d56','britwums','','','192.168.100.10','15848603','Ethernet','2019-11-15 20:10:04','2019-11-16 01:10:04',18000,'RADIUS','','',6434721,169230515,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(87392,'81d1d274','7d35279ba6d84f12','anane-fenin','','','192.168.100.10','15848605','Ethernet','2019-11-15 20:10:11','2019-11-15 22:10:03',7192,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(87393,'81d1d2d1','01384f5b32724259','baduwa','','','192.168.100.10','15848698','Ethernet','2019-11-15 20:27:28','2019-11-15 21:27:28',3600,'RADIUS','','',20892,22690,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(87394,'81d1d2f9','b6832099bd439db5','src_hostel','','','192.168.100.10','15848738','Ethernet','2019-11-15 20:34:53','2019-11-15 21:34:52',3600,'RADIUS','','',3343972,14589096,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(87395,'81d1d315','10f30001399cad61','capitalhill','','','192.168.100.10','15848766','Ethernet','2019-11-15 20:40:02','2019-11-15 21:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(87396,'81d1d335','c81d68be82ef682a','ekpetis','','','192.168.100.10','15848798','Ethernet','2019-11-15 20:46:02','2019-11-15 21:46:01',3600,'RADIUS','','',13557131,62322506,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(87397,'81d1d40f','7d1ef64aa1d92c27','baduwa','','','192.168.100.10','15849018','Ethernet','2019-11-15 21:27:28','2019-11-15 22:27:28',3600,'RADIUS','','',1973672,90349586,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(87398,'81d1d436','ab92af2ae2881eee','src_hostel','','','192.168.100.10','15849057','Ethernet','2019-11-15 21:34:54','2019-11-15 22:34:52',3599,'RADIUS','','',1665392,24003878,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(87399,'81d1d450','a1d6809e3be3d2d6','capitalhill','','','192.168.100.10','15849083','Ethernet','2019-11-15 21:40:02','2019-11-15 22:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(87400,'81d1d46c','7018385d23532bda','pempamsie','','','192.168.100.10','15849111','Ethernet','2019-11-15 21:45:43','2019-11-16 00:05:42',8400,'RADIUS','','',56331168,1602424727,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(87401,'81d1d46f','cfc71e77d76dfc61','ekpetis','','','192.168.100.10','15849114','Ethernet','2019-11-15 21:46:02','2019-11-15 22:46:01',3600,'RADIUS','','',5010924,98673771,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(87402,'81d1d4e8','4667aceec96309e7','affiliation','','','192.168.100.10','15849234','Ethernet','2019-11-15 22:10:03','2019-11-16 00:10:03',7199,'RADIUS','','',19573,5515,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(87403,'81d1d4e7','5486ac2615bbed66','anane-fenin','','','192.168.100.10','15849235','Ethernet','2019-11-15 22:10:03','2019-11-16 00:10:04',7201,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(87404,'81d1d4e9','d40d74441a8f15f2','cegrad','','','192.168.100.10','15849236','Ethernet','2019-11-15 22:10:04','2019-11-16 00:10:03',7200,'RADIUS','','',40490,49559,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(87405,'81d1d54a','eb27b03046f1c7b4','baduwa','','','192.168.100.10','15849333','Ethernet','2019-11-15 22:27:28','2019-11-15 23:27:28',3600,'RADIUS','','',15579,13666,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(87406,'81d1d571','e9054ca160213aec','src_hostel','','','192.168.100.10','15849372','Ethernet','2019-11-15 22:34:53','2019-11-15 23:34:52',3600,'RADIUS','','',3501698,72042452,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(87407,'81d1d58d','86e47e5c01d86765','capitalhill','','','192.168.100.10','15849400','Ethernet','2019-11-15 22:40:03','2019-11-15 23:40:01',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(87408,'81d1d5ac','472e84d3a5f94a70','ekpetis','','','192.168.100.10','15849431','Ethernet','2019-11-15 22:46:01','2019-11-15 23:46:01',3600,'RADIUS','','',8000061,352549077,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(87409,'81d1d68b','e02b7e039da81d1c','baduwa','','','192.168.100.10','15849654','Ethernet','2019-11-15 23:27:28','2019-11-16 00:27:28',3599,'RADIUS','','',11851,5988,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(87410,'81d1d6b3','b5e54ee8508c956a','src_hostel','','','192.168.100.10','15849694','Ethernet','2019-11-15 23:34:53','2019-11-16 00:34:52',3600,'RADIUS','','',3294688,11847919,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(87411,'81d1d6cf','5ee2918cf6cbb9a6','capitalhill','','','192.168.100.10','15849722','Ethernet','2019-11-15 23:40:02','2019-11-16 00:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(87412,'81d1d6f0','fd26960a31ab2cc4','ekpetis','','','192.168.100.10','15849755','Ethernet','2019-11-15 23:46:02','2019-11-16 00:46:01',3598,'RADIUS','','',5124103,126663902,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(87413,'81d1d73b','ccad5c082650694c','amanful','','','192.168.100.10','15849830','Ethernet','2019-11-16 00:00:04','2019-11-16 08:00:04',28799,'RADIUS','','',66440,74,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(87414,'81d1d759','d2b370b2ac003a9e','pempamsie','','','192.168.100.10','15849860','Ethernet','2019-11-16 00:05:43','2019-11-16 02:25:42',8400,'RADIUS','','',19896269,595449070,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(87415,'81d1d770','d34ec0e3238f53a0','affiliation','','','192.168.100.10','15849883','Ethernet','2019-11-16 00:10:03','2019-11-16 02:10:03',7199,'RADIUS','','',18658,3725,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(87416,'81d1d771','a814f61c6656a5ee','cegrad','','','192.168.100.10','15849884','Ethernet','2019-11-16 00:10:04','2019-11-16 02:10:03',7200,'RADIUS','','',20387,9605,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(87417,'81d1d773','0b370075f154005f','anane-fenin','','','192.168.100.10','15849885','Ethernet','2019-11-16 00:10:09','2019-11-16 02:10:04',7195,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(87418,'81d1d7cf','ff86ec6e2b9547b4','baduwa','','','192.168.100.10','15849978','Ethernet','2019-11-16 00:27:28','2019-11-16 01:27:28',3599,'RADIUS','','',17726,16064,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(87419,'81d1d7f6','a79f4e1d94e959da','src_hostel','','','192.168.100.10','15850017','Ethernet','2019-11-16 00:34:54','2019-11-16 01:34:52',3599,'RADIUS','','',8030090,92341445,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(87420,'81d1d812','3665df4747f3d3e3','capitalhill','','','192.168.100.10','15850045','Ethernet','2019-11-16 00:40:02','2019-11-16 01:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(87421,'81d1d833','bd359d7002dd9b51','ekpetis','','','192.168.100.10','15850078','Ethernet','2019-11-16 00:46:02','2019-11-16 01:46:01',3599,'RADIUS','','',44269790,43650644,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(87422,'81d1d7f6','1d412beced179c56','src_hostel','','','192.168.11.106','15850017','Ethernet','2019-11-16 00:34:54',NULL,1800,'RADIUS','',NULL,73893,154756,'service1','D4:CA:6D:7A:F8:FF','','Framed-User','PPP','192.168.5.211',0,NULL,''),(87423,'81d1d099','e27a65c56e6281bf','adukpos','','','192.168.11.106','15848124','Ethernet','2019-11-15 18:39:57',NULL,100801,'RADIUS','',NULL,460595450,530664094,'service1','DC:9F:DB:6C:04:96','','Framed-User','PPP','192.168.5.91',0,NULL,''),(87424,'81d1d812','a62a281240f8b778','capitalhill','','','192.168.11.106','15850045','Ethernet','2019-11-16 00:40:02',NULL,1500,'RADIUS','',NULL,0,0,'service1','D4:CA:6D:C9:BB:5A','','Framed-User','PPP','192.168.5.220',0,NULL,''),(87425,'81d1d770','050e2c99109ac2aa','affiliation','','','192.168.11.106','15849883','Ethernet','2019-11-16 00:10:03',NULL,3300,'RADIUS','',NULL,9623,3725,'service1','CC:2D:E0:EF:4B:AE','','Framed-User','PPP','192.168.5.189',0,NULL,''),(87426,'81d1d771','533081ff09b2829c','cegrad','','','192.168.11.106','15849884','Ethernet','2019-11-16 00:10:04',NULL,3300,'RADIUS','',NULL,9051,3744,'service1','64:D1:54:E6:9A:C1','','Framed-User','PPP','192.168.5.196',0,NULL,''),(87427,'81d1d73b','c23fbe16fae92181','amanful','','','192.168.11.106','15849830','Ethernet','2019-11-16 00:00:05',NULL,27900,'RADIUS','',NULL,64370,74,'service1','CC:2D:E0:39:AA:B2','','Framed-User','PPP','192.168.5.186',0,NULL,''),(87428,'81d1d272','2927c43636afe678','britwums','','','192.168.11.106','15848603','Ethernet','2019-11-15 20:10:04',NULL,17701,'RADIUS','',NULL,6197898,163531625,'service1','6C:3B:6B:02:5C:96','','Framed-User','PPP','192.168.5.127',0,NULL,''),(87429,'81d1d8b1','a1ebd235c84d15be','britwums','','','192.168.100.10','15850204','Ethernet','2019-11-16 01:10:04','2019-11-16 06:10:15',18010,'RADIUS','','',91690797,59365829,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(87430,'81d1d912','e9a0555cf1a0bec2','baduwa','','','192.168.100.10','15850301','Ethernet','2019-11-16 01:27:28','2019-11-16 02:27:28',3600,'RADIUS','','',13691,8723,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(87431,'81d1d93a','a119159a78d9170b','src_hostel','','','192.168.100.10','15850341','Ethernet','2019-11-16 01:34:54','2019-11-16 02:34:52',3599,'RADIUS','','',144335,308881,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(87432,'81d1d956','82f7d10328e7ab1a','capitalhill','','','192.168.100.10','15850369','Ethernet','2019-11-16 01:40:02','2019-11-16 02:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(87433,'81d1d977','0f8926c0ca9c8949','ekpetis','','','192.168.100.10','15850402','Ethernet','2019-11-16 01:46:03','2019-11-16 02:46:01',3598,'RADIUS','','',1165746,10876590,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(87434,'81d1d9f6','0fc78f89edb272d0','affiliation','','','192.168.100.10','15850529','Ethernet','2019-11-16 02:10:03','2019-11-16 04:10:03',7200,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(87435,'81d1d9f7','bfebdcfcc3b5cd2d','cegrad','','','192.168.100.10','15850530','Ethernet','2019-11-16 02:10:04','2019-11-16 04:10:03',7200,'RADIUS','','',23797,15191,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(87436,'81d1d9f9','f2627f219af15605','anane-fenin','','','192.168.100.10','15850531','Ethernet','2019-11-16 02:10:08','2019-11-16 04:10:03',7195,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(87437,'81d1da50','757a53637415cd21','pempamsie','','','192.168.100.10','15850619','Ethernet','2019-11-16 02:25:43','2019-11-16 04:45:42',8399,'RADIUS','','',8104884,228286298,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(87438,'81d1da5a','a96ba95faa79aa3e','baduwa','','','192.168.100.10','15850629','Ethernet','2019-11-16 02:27:28','2019-11-16 03:27:28',3600,'RADIUS','','',11493,5377,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(87439,'81d1da82','54ebfbfae9c93fc7','src_hostel','','','192.168.100.10','15850669','Ethernet','2019-11-16 02:34:53','2019-11-16 03:34:52',3600,'RADIUS','','',158363,339757,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(87440,'81d1da9e','bae229c7466d817b','capitalhill','','','192.168.100.10','15850697','Ethernet','2019-11-16 02:40:02','2019-11-16 03:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(87441,'81d1dabf','f6bf7d27dd44c628','ekpetis','','','192.168.100.10','15850730','Ethernet','2019-11-16 02:46:03','2019-11-16 03:46:01',3599,'RADIUS','','',9227848,5926693,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(87442,'81d1db9f','7068b9e2a10361ee','baduwa','','','192.168.100.10','15850954','Ethernet','2019-11-16 03:27:28','2019-11-16 04:27:28',3600,'RADIUS','','',13139,7338,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(87443,'81d1dbc7','d027ec5363bd3a36','src_hostel','','','192.168.100.10','15850994','Ethernet','2019-11-16 03:34:53','2019-11-16 04:34:52',3600,'RADIUS','','',382103,3885617,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(87444,'81d1dbe3','85766ac9749f0b99','capitalhill','','','192.168.100.10','15851022','Ethernet','2019-11-16 03:40:02','2019-11-16 04:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(87445,'81d1dc03','a8106aabd3507b94','ekpetis','','','192.168.100.10','15851054','Ethernet','2019-11-16 03:46:02','2019-11-16 04:46:01',3600,'RADIUS','','',1268931,4389134,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(87446,'81d1dc83','fc096cb6b50002ad','affiliation','','','192.168.100.10','15851182','Ethernet','2019-11-16 04:10:03','2019-11-16 06:10:03',7200,'RADIUS','','',16944,342,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.16',0,0,''),(87447,'81d1dc84','86a4e560c69a7e59','cegrad','','','192.168.100.10','15851183','Ethernet','2019-11-16 04:10:04','2019-11-16 06:10:04',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(87448,'81d1dc85','b596cb1d325c7327','anane-fenin','','','192.168.100.10','15851184','Ethernet','2019-11-16 04:10:05','2019-11-16 06:10:05',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(87449,'81d1dce4','4b6aa5a506a6e628','baduwa','','','192.168.100.10','15851279','Ethernet','2019-11-16 04:27:28','2019-11-16 05:27:28',3600,'RADIUS','','',18306,18981,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(87450,'81d1dd0c','a4135b0e447e6979','src_hostel','','','192.168.100.10','15851319','Ethernet','2019-11-16 04:34:53','2019-11-16 05:34:52',3600,'RADIUS','','',1139004,20952738,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(87451,'81d1dd28','c5753e8bd6a86925','capitalhill','','','192.168.100.10','15851347','Ethernet','2019-11-16 04:40:02','2019-11-16 05:40:02',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(87452,'81d1dd47','70e65978d7a383d4','pempamsie','','','192.168.100.10','15851378','Ethernet','2019-11-16 04:45:43','2019-11-16 07:05:42',8399,'RADIUS','','',35983614,246246062,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(87453,'81d1dd4a','e90f2c3b6703b601','ekpetis','','','192.168.100.10','15851381','Ethernet','2019-11-16 04:46:04','2019-11-16 05:46:01',3597,'RADIUS','','',3083252,38623803,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(87454,'81d1de28','0b9b104d35b89a3d','baduwa','','','192.168.100.10','15851603','Ethernet','2019-11-16 05:27:28','2019-11-16 06:27:28',3600,'RADIUS','','',21937,23160,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(87455,'81d1de50','87eb36f6bad9f91e','src_hostel','','','192.168.100.10','15851643','Ethernet','2019-11-16 05:34:53','2019-11-16 06:34:53',3599,'RADIUS','','',97282,189437,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(87456,'81d1de6c','444994ae35ecdcd1','capitalhill','','','192.168.100.10','15851671','Ethernet','2019-11-16 05:40:02','2019-11-16 06:40:02',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(87457,'81d1de8c','7db9103075ba8590','ekpetis','','','192.168.100.10','15851703','Ethernet','2019-11-16 05:46:03','2019-11-16 06:46:01',3599,'RADIUS','','',89698997,9417614,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(87458,'81d1df0a','e2c84c5705318a8a','affiliation','','','192.168.100.10','15851829','Ethernet','2019-11-16 06:10:03','2019-11-16 08:10:03',7199,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(87459,'81d1df0b','ecdb98125c4fd74e','cegrad','','','192.168.100.10','15851830','Ethernet','2019-11-16 06:10:04','2019-11-16 08:10:04',7199,'RADIUS','','',111278,200711,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(87460,'81d1df0d','9c70e00f50df6a17','anane-fenin','','','192.168.100.10','15851832','Ethernet','2019-11-16 06:10:06','2019-11-16 08:10:03',7197,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(87461,'81d1df0f','1a6048f5a2ebb40d','britwums','','','192.168.100.10','15851833','Ethernet','2019-11-16 06:10:16','2019-11-16 11:10:04',17988,'RADIUS','','',226194528,84382302,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(87462,'81d1df6e','43369b044fedf24d','baduwa','','','192.168.100.10','15851929','Ethernet','2019-11-16 06:27:28','2019-11-16 07:27:28',3600,'RADIUS','','',16775,15211,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(87463,'81d1df95','e4c1e925b7183416','src_hostel','','','192.168.100.10','15851968','Ethernet','2019-11-16 06:34:53','2019-11-16 07:34:53',3599,'RADIUS','','',142922,293820,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(87464,'81d1dfb1','8b9cbce04e867e0d','capitalhill','','','192.168.100.10','15851996','Ethernet','2019-11-16 06:40:03','2019-11-16 07:40:02',3598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(87465,'81d1dfd2','cbb354a76f75caa7','ekpetis','','','192.168.100.10','15852029','Ethernet','2019-11-16 06:46:02','2019-11-18 11:17:29',189087,'RADIUS','','',1225989,5927727,'service1','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.5.49',0,0,''),(87466,'81d1e039','f591e7e0ff02f43a','pempamsie','','','192.168.100.10','15852132','Ethernet','2019-11-16 07:05:43','2019-11-16 09:25:42',8400,'RADIUS','','',93271505,2470544421,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(87467,'81d1e0b0','5622d3987d04e8b4','baduwa','','','192.168.100.10','15852251','Ethernet','2019-11-16 07:27:28','2019-11-16 08:27:28',3600,'RADIUS','','',19182,20509,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(87468,'81d1e0d8','e62c304333906548','src_hostel','','','192.168.100.10','15852291','Ethernet','2019-11-16 07:34:53','2019-11-16 08:34:52',3599,'RADIUS','','',1572228,45934668,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(87469,'81d1e0f3','87b5157f953d9ffb','capitalhill','','','192.168.100.10','15852318','Ethernet','2019-11-16 07:40:02','2019-11-16 08:40:02',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(87470,'81d1e0d8','2014713060a24255','src_hostel','','','192.168.11.106','15852291','Ethernet','2019-11-16 07:34:53',NULL,600,'RADIUS','',NULL,24595,48629,'service1','D4:CA:6D:7A:F8:FF','','Framed-User','PPP','192.168.5.52',0,NULL,''),(87471,'81d1e0f3','32d8c6a4f055e419','capitalhill','','','192.168.11.106','15852318','Ethernet','2019-11-16 07:40:02',NULL,300,'RADIUS','',NULL,0,0,'service1','D4:CA:6D:C9:BB:5A','','Framed-User','PPP','192.168.5.53',0,NULL,''),(87472,'81d1df0a','dde50758977c73e4','affiliation','','','192.168.11.106','15851829','Ethernet','2019-11-16 06:10:03',NULL,5700,'RADIUS','',NULL,13406,74,'service1','CC:2D:E0:EF:4B:AE','','Framed-User','PPP','192.168.5.38',0,NULL,''),(87473,'81d1df0b','9e23e3bf936d29ed','cegrad','','','192.168.11.106','15851830','Ethernet','2019-11-16 06:10:04',NULL,5700,'RADIUS','',NULL,78210,137202,'service1','64:D1:54:E6:9A:C1','','Framed-User','PPP','192.168.5.40',0,NULL,''),(87474,'81d1df0d','7ee5d4e183ac62de','anane-fenin','','','192.168.11.106','15851832','Ethernet','2019-11-16 06:10:06',NULL,5700,'RADIUS','',NULL,0,0,'service1','D4:CA:6D:47:4D:B7','','Framed-User','PPP','192.168.5.42',0,NULL,''),(87475,'81d1df0f','6490f51737dac839','britwums','','','192.168.11.106','15851833','Ethernet','2019-11-16 06:10:17',NULL,5700,'RADIUS','',NULL,124395304,4732635,'service1','6C:3B:6B:02:5C:96','','Framed-User','PPP','192.168.5.43',0,NULL,''),(87476,'81d1d0f1','5c79bef1f9334b95','nyarko-sampson','','','192.168.11.106','15848212','Ethernet','2019-11-15 18:55:24',NULL,225601,'RADIUS','',NULL,9958860,5713169,'service1','68:72:51:02:97:39','','Framed-User','PPP','192.168.5.110',0,NULL,''),(87477,'81d1e039','2c213b9889ad6f77','pempamsie','','','192.168.11.106','15852132','Ethernet','2019-11-16 07:05:42',NULL,2401,'RADIUS','',NULL,17455204,422773514,'service1','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.5.50',0,NULL,''),(87478,'81d1dfd2','272cc3d53a29c1ad','ekpetis','','','192.168.11.106','15852029','Ethernet','2019-11-16 06:46:02','2019-11-16 07:46:01',3599,'RADIUS','','',1292945,6020460,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.49',0,0,NULL),(87479,'81d1e113','6f0d0bc067d33ab3','ekpetis','','','192.168.11.106','15852350','Ethernet','2019-11-16 07:46:03',NULL,0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.5.54',0,0,''),(87480,'81d1e113','30eb3d5ff8326c17','ekpetis','','','192.168.100.10','15852350','Ethernet','2019-11-16 07:46:03','2019-11-16 08:46:01',3598,'RADIUS','','',1195036,3082892,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(87481,'81d1e15d','f713e60e456ff41f','amanful','','','192.168.100.10','15852424','Ethernet','2019-11-16 08:00:05','2019-11-16 16:00:04',28799,'RADIUS','','',36711008,182190070,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(87482,'81d1e191','0edd850fe800ed43','affiliation','','','192.168.100.10','15852476','Ethernet','2019-11-16 08:10:03','2019-11-16 10:10:03',7200,'RADIUS','','',19884,5789,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(87483,'81d1e192','78e2678e044e8a34','cegrad','','','192.168.100.10','15852477','Ethernet','2019-11-16 08:10:04','2019-11-16 10:10:04',7200,'RADIUS','','',92340,151049,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(87484,'81d1e194','e1885d181e3b570c','anane-fenin','','','192.168.100.10','15852479','Ethernet','2019-11-16 08:10:06','2019-11-16 10:10:03',7198,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(87485,'81d1e1f3','d0bc975fe2c2611d','baduwa','','','192.168.100.10','15852574','Ethernet','2019-11-16 08:27:28','2019-11-16 09:27:28',3600,'RADIUS','','',18664,20039,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(87486,'81d1e21b','8f5bda9942ae50ec','src_hostel','','','192.168.100.10','15852614','Ethernet','2019-11-16 08:34:53','2019-11-16 09:34:53',3600,'RADIUS','','',1145717,7230825,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(87487,'81d1e237','9a3815f0ed99efed','capitalhill','','','192.168.100.10','15852642','Ethernet','2019-11-16 08:40:02','2019-11-16 09:40:02',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(87488,'81d1e258','b963a77924b814d3','ekpetis','','','192.168.100.10','15852675','Ethernet','2019-11-16 08:46:02','2019-11-16 09:46:01',3600,'RADIUS','','',5731969,140327983,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(87489,'81d1e32c','6c60db01f6ebcde4','pempamsie','','','192.168.100.10','15852888','Ethernet','2019-11-16 09:25:43','2019-11-16 11:45:42',8400,'RADIUS','','',68607010,1907610382,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(87490,'81d1e337','6850176543dd28c9','baduwa','','','192.168.100.10','15852899','Ethernet','2019-11-16 09:27:28','2019-11-16 10:27:28',3599,'RADIUS','','',23015,27369,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(87491,'81d1e35e','0fb2b75b4b3a1b42','src_hostel','','','192.168.100.10','15852938','Ethernet','2019-11-16 09:34:53','2019-11-16 10:34:53',3600,'RADIUS','','',230819,542831,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(87492,'81d1e379','6f7865443d2a9c0e','capitalhill','','','192.168.100.10','15852965','Ethernet','2019-11-16 09:40:03','2019-11-16 10:40:02',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(87493,'81d1e39a','eea30ca6bf92b70a','ekpetis','','','192.168.100.10','15852997','Ethernet','2019-11-16 09:46:04','2019-11-16 10:46:01',3599,'RADIUS','','',4649898,74091672,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(87494,'81d1e415','5fb864f1b7826755','affiliation','','','192.168.100.10','15853121','Ethernet','2019-11-16 10:10:03','2019-11-16 12:10:03',7200,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(87495,'81d1e416','6c96194eec298448','cegrad','','','192.168.100.10','15853122','Ethernet','2019-11-16 10:10:04','2019-11-16 12:10:04',7200,'RADIUS','','',89518,148644,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(87496,'81d1e417','608f1aeb6ed92b00','anane-fenin','','','192.168.100.10','15853123','Ethernet','2019-11-16 10:10:05','2019-11-16 12:10:04',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(87497,'81d1e477','e633ddb42700c76b','baduwa','','','192.168.100.10','15853219','Ethernet','2019-11-16 10:27:28','2019-11-16 11:27:28',3599,'RADIUS','','',11484,5871,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(87498,'81d1e49f','334129d57cfa3726','src_hostel','','','192.168.100.10','15853259','Ethernet','2019-11-16 10:34:53','2019-11-16 11:34:53',3600,'RADIUS','','',24053631,36433780,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(87499,'81d1e4bb','d402fdd381e654cc','capitalhill','','','192.168.100.10','15853287','Ethernet','2019-11-16 10:40:02','2019-11-16 11:40:02',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(87500,'81d1e4db','daef5384d83cb9e3','ekpetis','','','192.168.100.10','15853319','Ethernet','2019-11-16 10:46:02','2019-11-16 11:19:45',2024,'RADIUS','','',5373927,175649721,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(87501,'81d1e55a','bf641e3ae2f7d7a1','britwums','','','192.168.100.10','15853446','Ethernet','2019-11-16 11:10:05','2019-11-16 16:10:04',17999,'RADIUS','','',111177302,53521289,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(87502,'81d1e593','879bd6ca44f2b0b9','ekpetis','','','192.168.100.10','15853502','Ethernet','2019-11-16 11:19:46','2019-11-16 11:30:53',667,'RADIUS','','',2135776,5409294,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(87503,'81d1e5bc','44e14bff12c984f5','baduwa','','','192.168.100.10','15853544','Ethernet','2019-11-16 11:27:29','2019-11-16 12:27:28',3599,'RADIUS','','',16437,13337,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(87504,'81d1e5cf','356464d65588d430','ekpetis','','','192.168.100.10','15853563','Ethernet','2019-11-16 11:30:53','2019-11-16 11:46:01',908,'RADIUS','','',11686014,57576168,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(87505,'81d1e5e4','256315bb36bb6f49','src_hostel','','','192.168.100.10','15853584','Ethernet','2019-11-16 11:34:54','2019-11-16 12:34:53',3599,'RADIUS','','',2971948,61903388,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(87506,'81d1e600','d820956517251c06','capitalhill','','','192.168.100.10','15853612','Ethernet','2019-11-16 11:40:02','2019-11-16 12:40:02',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(87507,'81d1e61f','f5b710ed79f412c1','pempamsie','','','192.168.100.10','15853643','Ethernet','2019-11-16 11:45:43','2019-11-16 14:05:42',8399,'RADIUS','','',45026031,1070001130,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(87508,'81d1e621','bf16feac1254716b','ekpetis','','','192.168.100.10','15853645','Ethernet','2019-11-16 11:46:02','2019-11-16 12:46:00',3599,'RADIUS','','',13836341,272784196,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(87509,'81d1e69f','a18c5da25614da95','affiliation','','','192.168.100.10','15853771','Ethernet','2019-11-16 12:10:03','2019-11-16 14:10:03',7200,'RADIUS','','',17213,1200,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(87510,'81d1e6a0','3ae9f3b281a9c606','cegrad','','','192.168.100.10','15853772','Ethernet','2019-11-16 12:10:04','2019-11-16 14:10:04',7200,'RADIUS','','',150547,253775,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(87511,'81d1e6a9','9ad46855a4c5f575','anane-fenin','','','192.168.100.10','15853782','Ethernet','2019-11-16 12:11:08','2019-11-16 14:10:04',7140,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(87512,'81d1e704','a482a5ac270d3d09','baduwa','','','192.168.100.10','15853878','Ethernet','2019-11-16 12:27:29','2019-11-16 13:27:28',3600,'RADIUS','','',28143,41669,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(87513,'81d1e72b','88693e6665c63952','src_hostel','','','192.168.100.10','15853922','Ethernet','2019-11-16 12:34:53','2019-11-16 13:34:53',3600,'RADIUS','','',239798,512947,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(87514,'81d1e747','e27a62425e0e67eb','capitalhill','','','192.168.100.10','15853950','Ethernet','2019-11-16 12:40:03','2019-11-16 13:40:02',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(87515,'81d1e767','e076441658bd518d','ekpetis','','','192.168.100.10','15853982','Ethernet','2019-11-16 12:46:01','2019-11-16 13:46:00',3600,'RADIUS','','',14452662,464322071,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(87516,'81d1e843','7a995685eaaa560a','baduwa','','','192.168.100.10','15854202','Ethernet','2019-11-16 13:27:28','2019-11-16 14:27:28',3600,'RADIUS','','',37504,57084,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(87517,'81d1e86a','191e5c5d0e189e2b','src_hostel','','','192.168.100.10','15854241','Ethernet','2019-11-16 13:34:53','2019-11-16 14:34:53',3600,'RADIUS','','',376706,1988249,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(87518,'81d1e886','e3470917cc227974','capitalhill','','','192.168.100.10','15854269','Ethernet','2019-11-16 13:40:02','2019-11-16 14:40:02',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(87519,'81d1e8a7','c60444739ebad4f3','ekpetis','','','192.168.100.10','15854302','Ethernet','2019-11-16 13:46:01','2019-11-16 14:46:02',3601,'RADIUS','','',8098641,309835334,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(87520,'81d1e90f','f6e7f900e076cf6a','pempamsie','','','192.168.100.10','15854406','Ethernet','2019-11-16 14:05:44','2019-11-16 16:25:42',8399,'RADIUS','','',30860967,669020184,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(87521,'81d1e926','467d5a6181a89b2a','affiliation','','','192.168.100.10','15854430','Ethernet','2019-11-16 14:10:03','2019-11-16 16:10:03',7200,'RADIUS','','',17634,1241,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(87522,'81d1e928','ccecabb2d589d7f0','anane-fenin','','','192.168.100.10','15854432','Ethernet','2019-11-16 14:10:06','2019-11-16 16:10:04',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(87523,'81d1e929','2e2ef0b87bdc4dcb','cegrad','','','192.168.100.10','15854431','Ethernet','2019-11-16 14:10:07','2019-11-16 16:10:04',7197,'RADIUS','','',152634,281718,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(87524,'81d1e98a','0ca697c3da49ac39','baduwa','','','192.168.100.10','15854529','Ethernet','2019-11-16 14:27:28','2019-11-16 15:27:28',3600,'RADIUS','','',41236,65551,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(87525,'81d1e9b1','f9a0daf23d33acad','src_hostel','','','192.168.100.10','15854568','Ethernet','2019-11-16 14:34:53','2019-11-16 15:34:53',3600,'RADIUS','','',98465,194771,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(87526,'81d1e9cd','38dac82b4740c485','capitalhill','','','192.168.100.10','15854596','Ethernet','2019-11-16 14:40:03','2019-11-16 15:40:02',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(87527,'81d1e9ed','deefdfa30f87e351','ekpetis','','','192.168.100.10','15854628','Ethernet','2019-11-16 14:46:04','2019-11-16 15:46:01',3597,'RADIUS','','',3875380,135642938,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(87528,'81d1eac7','3861e58c3bc9755d','baduwa','','','192.168.100.10','15854848','Ethernet','2019-11-16 15:27:28','2019-11-16 16:27:28',3600,'RADIUS','','',29968,49548,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(87529,'81d1eaee','db3bc5da1c2d63b4','src_hostel','','','192.168.100.10','15854887','Ethernet','2019-11-16 15:34:53','2019-11-16 16:34:53',3599,'RADIUS','','',145598,281652,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(87530,'81d1eb0a','673def231c2e0d1f','capitalhill','','','192.168.100.10','15854915','Ethernet','2019-11-16 15:40:02','2019-11-16 16:40:02',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(87531,'81d1eb2a','931456702f07f498','ekpetis','','','192.168.100.10','15854947','Ethernet','2019-11-16 15:46:01','2019-11-16 16:46:02',3602,'RADIUS','','',720410,813780,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(87532,'81d1eb74','02b9f2016c46996a','amanful','','','192.168.100.10','15855021','Ethernet','2019-11-16 16:00:05','2019-11-17 00:00:05',28799,'RADIUS','','',22294940,118268479,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(87533,'81d1ebaa','fa8b1fa9c59aa415','affiliation','','','192.168.100.10','15855075','Ethernet','2019-11-16 16:10:03','2019-11-16 18:10:03',7199,'RADIUS','','',17849,2206,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(87534,'81d1ebab','98b284e2a5178bc2','cegrad','','','192.168.100.10','15855076','Ethernet','2019-11-16 16:10:04','2019-11-16 18:10:04',7199,'RADIUS','','',202784,387245,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(87535,'81d1ebac','42b7f8433bdec89d','britwums','','','192.168.100.10','15855078','Ethernet','2019-11-16 16:10:05','2019-11-16 21:10:06',18002,'RADIUS','','',269226257,829951239,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(87536,'81d1ebad','88fa30faa4f78813','anane-fenin','','','192.168.100.10','15855077','Ethernet','2019-11-16 16:10:08','2019-11-16 18:10:04',7195,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(87537,'81d1ec05','99792c88cb58b689','pempamsie','','','192.168.100.10','15855166','Ethernet','2019-11-16 16:25:43','2019-11-16 18:45:42',8400,'RADIUS','','',83379672,2257108720,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(87538,'81d1ec0e','14aa0d14a386a754','baduwa','','','192.168.100.10','15855175','Ethernet','2019-11-16 16:27:29','2019-11-16 17:27:28',3600,'RADIUS','','',24517,34129,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(87539,'81d1ec36','b55b80e38734657f','src_hostel','','','192.168.100.10','15855215','Ethernet','2019-11-16 16:34:53','2019-11-16 17:34:53',3599,'RADIUS','','',2667660,64809377,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(87540,'81d1ec51','690e6cd96b0ab7e8','capitalhill','','','192.168.100.10','15855242','Ethernet','2019-11-16 16:40:02','2019-11-16 17:40:02',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(87541,'81d1ec70','36985f5247a2ccbb','ekpetis','','','192.168.100.10','15855273','Ethernet','2019-11-16 16:46:03','2019-11-16 17:46:01',3597,'RADIUS','','',1889453,17242455,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(87542,'81d1ed4d','656a6ce116a3dcdd','baduwa','','','192.168.100.10','15855494','Ethernet','2019-11-16 17:27:29','2019-11-16 18:27:28',3600,'RADIUS','','',18448,20339,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(87543,'80a00015','fc80bbfe498a6fff','3u7m','','','192.168.5.142','2157969429','Wireless-802.11','2019-11-16 17:29:55','2019-11-16 22:30:45',17750,'','','',18908199,66395482,'hotspot1','30:10:B3:73:5A:17','Idle-Timeout','','','10.5.50.28',0,0,''),(87544,'81d1ed74','1a330f3d80665ad1','src_hostel','','','192.168.100.10','15855533','Ethernet','2019-11-16 17:34:53','2019-11-16 18:34:53',3599,'RADIUS','','',2223326,32464814,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(87545,'81d1ed90','7408adf57eb2263f','capitalhill','','','192.168.100.10','15855561','Ethernet','2019-11-16 17:40:02','2019-11-16 18:40:02',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(87546,'81d1edb0','5e5c38d7b5e3d917','ekpetis','','','192.168.100.10','15855593','Ethernet','2019-11-16 17:46:01','2019-11-16 18:46:43',3642,'RADIUS','','',5358798,86440152,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(87547,'81d1ee2e','ecbcd5f80df36e6f','affiliation','','','192.168.100.10','15855719','Ethernet','2019-11-16 18:10:03','2019-11-16 20:10:03',7200,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(87548,'81d1ee2f','b67a0cc40b4afb66','cegrad','','','192.168.100.10','15855720','Ethernet','2019-11-16 18:10:04','2019-11-16 20:10:04',7199,'RADIUS','','',94792,161744,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(87549,'81d1ee31','2cfaf4937b73d512','anane-fenin','','','192.168.100.10','15855722','Ethernet','2019-11-16 18:10:07','2019-11-16 20:10:05',7198,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(87550,'81d1ee92','0d05ef67bee2c9f9','baduwa','','','192.168.100.10','15855819','Ethernet','2019-11-16 18:27:29','2019-11-16 19:27:28',3600,'RADIUS','','',18172,18967,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(87551,'81d1eeba','f336dafbba03a62a','src_hostel','','','192.168.100.10','15855859','Ethernet','2019-11-16 18:34:53','2019-11-16 19:34:53',3599,'RADIUS','','',614009,2202192,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(87552,'81d1eed6','997075e25361c713','capitalhill','','','192.168.100.10','15855887','Ethernet','2019-11-16 18:40:03','2019-11-16 19:40:02',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(87553,'81d1eef2','800c7414530a99af','pempamsie','','','192.168.100.10','15855917','Ethernet','2019-11-16 18:45:43','2019-11-16 21:05:42',8400,'RADIUS','','',103411311,2164667794,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(87554,'81d1eef5','1ee3f709da212a97','ekpetis','','','192.168.100.10','15855920','Ethernet','2019-11-16 18:46:44','2019-11-16 19:46:01',3557,'RADIUS','','',30478716,435503532,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(87555,'81d1efcd','da4d7bad7e8ca38d','baduwa','','','192.168.100.10','15856136','Ethernet','2019-11-16 19:27:29','2019-11-16 20:27:28',3599,'RADIUS','','',24333,27797,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(87556,'81d1eff5','5cc8a9fe6530dc57','src_hostel','','','192.168.100.10','15856176','Ethernet','2019-11-16 19:34:54','2019-11-16 20:34:53',3599,'RADIUS','','',3384594,53275583,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(87557,'81d1f011','03a04799c8a99898','capitalhill','','','192.168.100.10','15856204','Ethernet','2019-11-16 19:40:03','2019-11-16 20:40:02',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(87558,'81d1f031','046016a7c73ad160','ekpetis','','','192.168.100.10','15856236','Ethernet','2019-11-16 19:46:01','2019-11-16 20:46:03',3602,'RADIUS','','',11069550,307402449,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(87559,'81d1f0af','70c9210f230447fc','affiliation','','','192.168.100.10','15856362','Ethernet','2019-11-16 20:10:03','2019-11-16 22:10:03',7200,'RADIUS','','',20818,7350,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(87560,'81d1f0b0','9bdaaa09f10d3fee','cegrad','','','192.168.100.10','15856363','Ethernet','2019-11-16 20:10:05','2019-11-16 22:10:04',7199,'RADIUS','','',50473,67669,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(87561,'81d1f0b2','3034e73a62c8bf3d','anane-fenin','','','192.168.100.10','15856364','Ethernet','2019-11-16 20:10:10','2019-11-16 22:10:04',7194,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(87562,'81d1f110','46bbae756c684405','baduwa','','','192.168.100.10','15856459','Ethernet','2019-11-16 20:27:29','2019-11-16 21:27:28',3599,'RADIUS','','',33494,47318,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(87563,'81d1f138','a1da1ee12504d165','src_hostel','','','192.168.100.10','15856499','Ethernet','2019-11-16 20:34:53','2019-11-16 21:34:53',3600,'RADIUS','','',2990540,73800933,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(87564,'81d1f154','84ac6adadb1df548','capitalhill','','','192.168.100.10','15856527','Ethernet','2019-11-16 20:40:03','2019-11-16 21:40:02',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(87565,'81d1f175','21ca5c1077b79817','ekpetis','','','192.168.100.10','15856560','Ethernet','2019-11-16 20:46:11','2019-11-16 21:46:01',3590,'RADIUS','','',11112650,332082456,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(87566,'81d1f1dd','971d5d098ecc71ed','pempamsie','','','192.168.100.10','15856664','Ethernet','2019-11-16 21:05:43','2019-11-16 23:25:42',8399,'RADIUS','','',20463621,487158760,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(87567,'81d1f1f5','52d607d41a27a48a','britwums','','','192.168.100.10','15856688','Ethernet','2019-11-16 21:10:07','2019-11-17 02:10:05',17997,'RADIUS','','',413174313,141872545,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(87568,'81d1f256','7dbc272d41cfec98','baduwa','','','192.168.100.10','15856785','Ethernet','2019-11-16 21:27:29','2019-11-16 22:27:28',3599,'RADIUS','','',27586,34073,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(87569,'81d1f27d','d59b2141d30a9114','src_hostel','','','192.168.100.10','15856824','Ethernet','2019-11-16 21:34:53','2019-11-16 22:34:53',3600,'RADIUS','','',10272529,238384940,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(87570,'81d1f299','9afc0642145507ef','capitalhill','','','192.168.100.10','15856852','Ethernet','2019-11-16 21:40:03','2019-11-18 11:17:29',135446,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','','Framed-User','PPP','192.168.5.203',0,0,''),(87571,'81d1f2ba','96db2a53ba4040bc','ekpetis','','','192.168.100.10','15856885','Ethernet','2019-11-16 21:46:04','2019-11-16 22:46:01',3598,'RADIUS','','',5663760,87756109,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(87572,'81d1f338','ffbb6777269ae2c0','affiliation','','','192.168.100.10','15857011','Ethernet','2019-11-16 22:10:03','2019-11-17 00:10:03',7200,'RADIUS','','',16603,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(87573,'81d1f339','f7f82ca80f27c2c0','cegrad','','','192.168.100.10','15857012','Ethernet','2019-11-16 22:10:05','2019-11-17 00:10:04',7200,'RADIUS','','',35185,41320,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(87574,'81d1f33a','173af40665fe5fec','anane-fenin','','','192.168.100.10','15857013','Ethernet','2019-11-16 22:10:07','2019-11-17 00:10:05',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(87575,'81d1f39b','7a08b4614bbf3468','baduwa','','','192.168.100.10','15857110','Ethernet','2019-11-16 22:27:29','2019-11-16 23:27:28',3600,'RADIUS','','',13763,7762,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(87576,'81d1f3c3','391ad82d3213e6f9','src_hostel','','','192.168.100.10','15857150','Ethernet','2019-11-16 22:34:53','2019-11-16 23:34:53',3600,'RADIUS','','',484306,7113364,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(87577,'81d1f3c3','88f3b853af15a32f','src_hostel','','','192.168.11.106','15857150','Ethernet','2019-11-16 22:34:53',NULL,300,'RADIUS','',NULL,297590,6716417,'service1','D4:CA:6D:7A:F8:FF','','Framed-User','PPP','192.168.5.212',0,NULL,''),(87578,'81d1f299','d7f1a8b2e2761d74','capitalhill','','','192.168.11.106','15856852','Ethernet','2019-11-16 21:40:02','2019-11-16 22:40:02',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.203',0,0,NULL),(87579,'81d1f3de','0bb50ecef54044e5','capitalhill','','','192.168.11.106','15857177','Ethernet','2019-11-16 22:40:03',NULL,0,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','','Framed-User','PPP','192.168.5.213',0,0,''),(87580,'81d1f338','be99ad16ce63a25e','affiliation','','','192.168.11.106','15857011','Ethernet','2019-11-16 22:10:03',NULL,1801,'RADIUS','',NULL,4371,74,'service1','CC:2D:E0:EF:4B:AE','','Framed-User','PPP','192.168.5.205',0,NULL,''),(87581,'81d1f339','c0bce526678d0ecc','cegrad','','','192.168.11.106','15857012','Ethernet','2019-11-16 22:10:04',NULL,1801,'RADIUS','',NULL,10891,14692,'service1','64:D1:54:E6:9A:C1','','Framed-User','PPP','192.168.5.206',0,NULL,''),(87582,'81d1eb74','9e63281019c90037','amanful','','','192.168.11.106','15855021','Ethernet','2019-11-16 16:00:05',NULL,24001,'RADIUS','',NULL,22283900,118268479,'service1','CC:2D:E0:39:AA:B2','','Framed-User','PPP','192.168.5.142',0,NULL,''),(87583,'81d1f33a','26ffe5491d3cbcbe','anane-fenin','','','192.168.11.106','15857013','Ethernet','2019-11-16 22:10:06',NULL,1801,'RADIUS','',NULL,0,0,'service1','D4:CA:6D:47:4D:B7','','Framed-User','PPP','192.168.5.207',0,NULL,''),(87584,'81d1f1f5','2f4886df52dfb5bc','britwums','','','192.168.11.106','15856688','Ethernet','2019-11-16 21:10:07',NULL,5400,'RADIUS','',NULL,3106230,59069280,'service1','6C:3B:6B:02:5C:96','','Framed-User','PPP','192.168.5.200',0,NULL,''),(87585,'81d1f3de','0d0c0d24b301c91b','capitalhill','','','192.168.100.10','15857177','Ethernet','2019-11-16 22:40:02','2019-11-16 23:40:02',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(87586,'81d1f3fe','c136959ffdf9493f','ekpetis','','','192.168.100.10','15857209','Ethernet','2019-11-16 22:46:01','2019-11-16 23:46:01',3600,'RADIUS','','',3932600,42369171,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(87587,'81d1f4d1','2c25b9fcf9285c13','pempamsie','','','192.168.100.10','15857420','Ethernet','2019-11-16 23:25:43','2019-11-17 01:45:42',8400,'RADIUS','','',1774133,36451944,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(87588,'81d1f4db','128e9423dbf0fe82','baduwa','','','192.168.100.10','15857430','Ethernet','2019-11-16 23:27:29','2019-11-17 00:27:28',3600,'RADIUS','','',9096,436,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(87589,'81d1f503','598b6c1e4140751e','src_hostel','','','192.168.100.10','15857470','Ethernet','2019-11-16 23:34:53','2019-11-17 00:34:53',3600,'RADIUS','','',173204,385745,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(87590,'81d1f51f','3903adf3d819738e','capitalhill','','','192.168.100.10','15857498','Ethernet','2019-11-16 23:40:03','2019-11-17 00:40:02',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(87591,'81d1f53e','7b77ec52b1d9e903','ekpetis','','','192.168.100.10','15857529','Ethernet','2019-11-16 23:46:02','2019-11-17 00:46:01',3600,'RADIUS','','',66305706,33451173,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(87592,'81d1f589','372314aba0817dd4','amanful','','','192.168.100.10','15857605','Ethernet','2019-11-17 00:00:05','2019-11-17 08:00:05',28800,'RADIUS','','',66440,74,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(87593,'81d1f5be','b02f26c9d132336d','affiliation','','','192.168.100.10','15857658','Ethernet','2019-11-17 00:10:03','2019-11-17 02:10:03',7199,'RADIUS','','',16742,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(87594,'81d1f5bf','298c55eab85dea5e','cegrad','','','192.168.100.10','15857659','Ethernet','2019-11-17 00:10:05','2019-11-17 02:10:04',7200,'RADIUS','','',28517,27124,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(87595,'81d1f5c2','7505642059407af4','anane-fenin','','','192.168.100.10','15857660','Ethernet','2019-11-17 00:10:29','2019-11-17 02:10:05',7176,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(87596,'81d1f621','8ab1f9f992157f29','baduwa','','','192.168.100.10','15857757','Ethernet','2019-11-17 00:27:29','2019-11-17 01:27:28',3600,'RADIUS','','',9906,2226,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(87597,'81d1f649','b2112026c68bf8ee','src_hostel','','','192.168.100.10','15857797','Ethernet','2019-11-17 00:34:54','2019-11-17 01:34:53',3600,'RADIUS','','',3995757,22358200,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(87598,'81d1f665','211d310d0aeafad7','capitalhill','','','192.168.100.10','15857825','Ethernet','2019-11-17 00:40:03','2019-11-17 01:40:02',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(87599,'81d1f686','730c11c382fc097f','ekpetis','','','192.168.100.10','15857858','Ethernet','2019-11-17 00:46:02','2019-11-17 01:46:01',3599,'RADIUS','','',137297586,12924693,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(87600,'81d1f765','e3dcb6875b2c9393','baduwa','','','192.168.100.10','15858081','Ethernet','2019-11-17 01:27:29','2019-11-17 02:27:28',3600,'RADIUS','','',9802,2463,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(87601,'81d1f78d','d6c7eda909eeca16','src_hostel','','','192.168.100.10','15858121','Ethernet','2019-11-17 01:34:54','2019-11-17 02:34:53',3600,'RADIUS','','',101593,189682,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(87602,'81d1f7a9','86cc7f59a709bdbf','capitalhill','','','192.168.100.10','15858149','Ethernet','2019-11-17 01:40:03','2019-11-17 02:40:02',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(87603,'81d1f7c8','fc583c3fbe5e0208','pempamsie','','','192.168.100.10','15858180','Ethernet','2019-11-17 01:45:43','2019-11-17 04:05:42',8400,'RADIUS','','',36274329,353015756,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(87604,'81d1f7cb','53c0abb518a2c421','ekpetis','','','192.168.100.10','15858183','Ethernet','2019-11-17 01:46:02','2019-11-17 02:46:02',3601,'RADIUS','','',942054,2836589,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(87605,'81d1f84a','6978bb8d8dd2da3f','affiliation','','','192.168.100.10','15858310','Ethernet','2019-11-17 02:10:03','2019-11-17 04:10:03',7199,'RADIUS','','',16742,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(87606,'81d1f84b','aa8769629decc432','cegrad','','','192.168.100.10','15858311','Ethernet','2019-11-17 02:10:05','2019-11-17 04:10:04',7200,'RADIUS','','',16855,2712,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(87607,'81d1f84c','37c8c188d440d519','britwums','','','192.168.100.10','15858312','Ethernet','2019-11-17 02:10:05','2019-11-17 07:10:05',18000,'RADIUS','','',330768595,322251946,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.13',0,0,''),(87608,'81d1f84e','a9f9209067b00a22','anane-fenin','','','192.168.100.10','15858313','Ethernet','2019-11-17 02:10:07','2019-11-17 04:10:05',7198,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(87609,'81d1f8ae','6f0e59e352e6258c','baduwa','','','192.168.100.10','15858410','Ethernet','2019-11-17 02:27:29','2019-11-17 03:27:28',3600,'RADIUS','','',8846,74,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(87610,'81d1f8d5','b85c8ddde5018c77','src_hostel','','','192.168.100.10','15858449','Ethernet','2019-11-17 02:34:54','2019-11-17 03:34:53',3600,'RADIUS','','',72756,122829,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(87611,'81d1f8f2','15e36c427fbebb3b','capitalhill','','','192.168.100.10','15858478','Ethernet','2019-11-17 02:40:03','2019-11-17 03:40:03',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(87612,'81d1f916','6f9309680ed54995','ekpetis','','','192.168.100.10','15858516','Ethernet','2019-11-17 02:46:46','2019-11-17 03:46:01',3556,'RADIUS','','',2390487,9448042,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(87613,'81d1f9f1','565fa98af4a0c610','baduwa','','','192.168.100.10','15858735','Ethernet','2019-11-17 03:27:29','2019-11-17 04:27:28',3600,'RADIUS','','',8846,74,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(87614,'81d1fa19','387e8315e09a9425','src_hostel','','','192.168.100.10','15858775','Ethernet','2019-11-17 03:34:54','2019-11-17 04:34:53',3599,'RADIUS','','',104703,187139,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(87615,'81d1fa35','46c9777d1fce99df','capitalhill','','','192.168.100.10','15858803','Ethernet','2019-11-17 03:40:03','2019-11-17 04:40:03',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(87616,'81d1fa56','aba3f06524ce9d27','ekpetis','','','192.168.100.10','15858836','Ethernet','2019-11-17 03:46:02','2019-11-17 04:46:01',3600,'RADIUS','','',36387740,20464969,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(87617,'81d1fabe','0117664258e13822','pempamsie','','','192.168.100.10','15858940','Ethernet','2019-11-17 04:05:43','2019-11-17 06:25:42',8399,'RADIUS','','',10904405,241300585,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(87618,'81d1fad6','be954af5d4013a75','affiliation','','','192.168.100.10','15858964','Ethernet','2019-11-17 04:10:04','2019-11-17 06:10:03',7199,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(87619,'81d1fad7','2a799b752f5d53ba','cegrad','','','192.168.100.10','15858965','Ethernet','2019-11-17 04:10:05','2019-11-17 06:10:04',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(87620,'81d1fad9','84baa9ed47ef7c5f','anane-fenin','','','192.168.100.10','15858966','Ethernet','2019-11-17 04:10:07','2019-11-17 06:10:05',7198,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(87621,'81d1fb39','00b74e83680528ad','baduwa','','','192.168.100.10','15859063','Ethernet','2019-11-17 04:27:29','2019-11-17 05:27:28',3600,'RADIUS','','',8846,74,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(87622,'81d1fb61','a2b8e93c6fbb97fd','src_hostel','','','192.168.100.10','15859103','Ethernet','2019-11-17 04:34:54','2019-11-17 05:34:53',3599,'RADIUS','','',10100524,10984191,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(87623,'81d1fb7d','839d579e876d3845','capitalhill','','','192.168.100.10','15859131','Ethernet','2019-11-17 04:40:03','2019-11-17 05:40:03',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(87624,'81d1fb9e','29fca18d73cd34e0','ekpetis','','','192.168.100.10','15859164','Ethernet','2019-11-17 04:46:04','2019-11-17 05:46:01',3597,'RADIUS','','',1149626,2369939,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(87625,'81d1fc7d','1fb980f70e07bf4a','baduwa','','','192.168.100.10','15859387','Ethernet','2019-11-17 05:27:29','2019-11-17 06:27:28',3599,'RADIUS','','',20321,24144,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(87626,'81d1fca5','e861be5a9d261fc2','src_hostel','','','192.168.100.10','15859427','Ethernet','2019-11-17 05:34:54','2019-11-17 06:34:53',3599,'RADIUS','','',102293,199880,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(87627,'81d1fcc1','77b54b2b5d6214be','capitalhill','','','192.168.100.10','15859455','Ethernet','2019-11-17 05:40:03','2019-11-17 06:40:03',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(87628,'81d1fce1','c490dd0272ff1306','ekpetis','','','192.168.100.10','15859487','Ethernet','2019-11-17 05:46:02','2019-11-17 06:46:02',3600,'RADIUS','','',61090455,5117573,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(87629,'81d1fd5f','dbe5ca5be3631e29','affiliation','','','192.168.100.10','15859613','Ethernet','2019-11-17 06:10:04','2019-11-17 08:10:03',7200,'RADIUS','','',17285,707,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(87630,'81d1fd60','47d3260fe9992c23','cegrad','','','192.168.100.10','15859614','Ethernet','2019-11-17 06:10:05','2019-11-17 08:10:05',7199,'RADIUS','','',30831,30218,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(87631,'81d1fd61','3523759e87e5ed32','anane-fenin','','','192.168.100.10','15859615','Ethernet','2019-11-17 06:10:07','2019-11-17 08:10:05',7197,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(87632,'81d1fdb9','589e087caaaa3e32','pempamsie','','','192.168.100.10','15859703','Ethernet','2019-11-17 06:25:43','2019-11-17 08:45:42',8399,'RADIUS','','',51281241,1201431704,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(87633,'81d1fdc3','59c0039829e0ac95','baduwa','','','192.168.100.10','15859713','Ethernet','2019-11-17 06:27:29','2019-11-17 07:27:29',3599,'RADIUS','','',18947,23368,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(87634,'81d1fdeb','7bc8dbc63d916296','src_hostel','','','192.168.100.10','15859753','Ethernet','2019-11-17 06:34:54','2019-11-17 07:34:53',3599,'RADIUS','','',99225,194577,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(87635,'81d1fe07','02604d21c6c22b88','capitalhill','','','192.168.100.10','15859781','Ethernet','2019-11-17 06:40:03','2019-11-17 07:40:03',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(87636,'81d1fe27','791e81a2db8349ba','ekpetis','','','192.168.100.10','15859813','Ethernet','2019-11-17 06:46:02','2019-11-17 07:46:01',3599,'RADIUS','','',3485800,64886531,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(87637,'81d1fea7','9fdfc4faad0caa12','britwums','','','192.168.100.10','15859941','Ethernet','2019-11-17 07:10:05','2019-11-17 12:10:05',17999,'RADIUS','','',456352149,578838435,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(87638,'81d1ff08','93004718063a9934','baduwa','','','192.168.100.10','15860038','Ethernet','2019-11-17 07:27:29','2019-11-17 08:27:28',3599,'RADIUS','','',11913,5469,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(87639,'81d1ff30','8f30050cf4a3c5a7','src_hostel','','','192.168.100.10','15860078','Ethernet','2019-11-17 07:34:54','2019-11-17 08:34:53',3599,'RADIUS','','',113115,218367,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(87640,'81d1ff4c','8be56050064d1320','capitalhill','','','192.168.100.10','15860106','Ethernet','2019-11-17 07:40:04','2019-11-17 08:40:03',3598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(87641,'81d1ff6d','418678ebb40159b7','ekpetis','','','192.168.100.10','15860138','Ethernet','2019-11-17 07:46:03','2019-11-17 08:46:01',3598,'RADIUS','','',5254155,166114317,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(87642,'81d1ffb6','5c07224752c550e5','amanful','','','192.168.100.10','15860212','Ethernet','2019-11-17 08:00:05','2019-11-17 16:00:05',28799,'RADIUS','','',66440,74,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(87643,'81d1ffec','dc8edbc0dd5cb795','affiliation','','','192.168.100.10','15860267','Ethernet','2019-11-17 08:10:04','2019-11-17 10:10:03',7200,'RADIUS','','',18065,2754,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(87644,'81d1ffed','cd3e19c0bfda5a52','cegrad','','','192.168.100.10','15860268','Ethernet','2019-11-17 08:10:05','2019-11-17 10:10:05',7199,'RADIUS','','',48888,64211,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(87645,'81d1ffee','82e8ec5cca717893','anane-fenin','','','192.168.100.10','15860269','Ethernet','2019-11-17 08:10:10','2019-11-17 10:10:06',7196,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(87646,'81d2004f','8640d45f9185f805','baduwa','','','192.168.100.10','15860366','Ethernet','2019-11-17 08:27:29','2019-11-17 09:27:29',3600,'RADIUS','','',10484,3510,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(87647,'81d20076','176fab2fe02e5d9e','src_hostel','','','192.168.100.10','15860405','Ethernet','2019-11-17 08:34:54','2019-11-17 09:34:53',3600,'RADIUS','','',86982,159977,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(87648,'81d20092','09207480a30dce22','capitalhill','','','192.168.100.10','15860433','Ethernet','2019-11-17 08:40:03','2019-11-17 09:40:03',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(87649,'81d200b1','5cdc1e3780c22670','pempamsie','','','192.168.100.10','15860464','Ethernet','2019-11-17 08:45:43','2019-11-17 11:05:43',8400,'RADIUS','','',73808732,1742119371,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(87650,'81d200b4','0b9166e66bc0f1d2','ekpetis','','','192.168.100.10','15860466','Ethernet','2019-11-17 08:46:04','2019-11-17 09:46:02',3599,'RADIUS','','',13566699,563031430,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(87651,'81d20183','0f0d63fb3494ab6f','adukpos','','','192.168.100.10','15860676','Ethernet','2019-11-17 09:25:19','2019-11-17 17:12:42',28042,'RADIUS','','',11161179,129658191,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(87652,'81d2018f','af0c39c4a8a3075f','baduwa','','','192.168.100.10','15860688','Ethernet','2019-11-17 09:27:29','2019-11-17 10:27:29',3600,'RADIUS','','',14261,11210,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(87653,'81d201b7','208875e13644401b','src_hostel','','','192.168.100.10','15860728','Ethernet','2019-11-17 09:34:54','2019-11-17 10:34:53',3600,'RADIUS','','',2037169,57754673,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(87654,'81d201d3','c75857c6abe5ff2e','capitalhill','','','192.168.100.10','15860756','Ethernet','2019-11-17 09:40:03','2019-11-17 10:40:03',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(87655,'81d201f4','eac5c1ce2704214b','ekpetis','','','192.168.100.10','15860789','Ethernet','2019-11-17 09:46:03','2019-11-17 10:46:02',3599,'RADIUS','','',792755,1678535,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(87656,'81d20273','df95cfbc6d6f8012','affiliation','','','192.168.100.10','15860916','Ethernet','2019-11-17 10:10:04','2019-11-17 12:10:03',7200,'RADIUS','','',21502,9893,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(87657,'81d20274','3be86388b5d20939','cegrad','','','192.168.100.10','15860917','Ethernet','2019-11-17 10:10:05','2019-11-17 12:10:05',7200,'RADIUS','','',91407,154464,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(87658,'81d20276','0c8ef38ac0f44606','anane-fenin','','','192.168.100.10','15860918','Ethernet','2019-11-17 10:10:12','2019-11-17 12:10:05',7193,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(87659,'81d202d5','e811144b52466b5a','baduwa','','','192.168.100.10','15861014','Ethernet','2019-11-17 10:27:29','2019-11-17 11:27:29',3600,'RADIUS','','',14527,12223,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(87660,'81d202fb','975e254ae139acb4','src_hostel','','','192.168.100.10','15861052','Ethernet','2019-11-17 10:34:54','2019-11-17 11:34:53',3600,'RADIUS','','',160179,326295,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(87661,'81d20317','c5d9e08fe9d5cf6f','capitalhill','','','192.168.100.10','15861080','Ethernet','2019-11-17 10:40:03','2019-11-17 11:40:03',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(87662,'81d20337','298bc3f6917405a6','ekpetis','','','192.168.100.10','15861112','Ethernet','2019-11-17 10:46:03','2019-11-17 11:46:01',3599,'RADIUS','','',3423514,67911942,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(87663,'81d2039f','6dec1315ae9f568e','pempamsie','','','192.168.100.10','15861216','Ethernet','2019-11-17 11:05:44','2019-11-17 13:25:42',8399,'RADIUS','','',95460884,1828616594,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(87664,'81d20416','addd14b36ad97a79','baduwa','','','192.168.100.10','15861335','Ethernet','2019-11-17 11:27:29','2019-11-17 12:27:29',3600,'RADIUS','','',14352,12561,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(87665,'81d2043d','a0a06399799ecc71','src_hostel','','','192.168.100.10','15861374','Ethernet','2019-11-17 11:34:55','2019-11-17 12:34:54',3599,'RADIUS','','',1828047,28661081,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(87666,'81d20459','684ade468150390d','capitalhill','','','192.168.100.10','15861402','Ethernet','2019-11-17 11:40:03','2019-11-17 12:40:03',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(87667,'81d2047a','ae7ad65d83ab8e2d','ekpetis','','','192.168.100.10','15861438','Ethernet','2019-11-17 11:46:03','2019-11-17 12:46:01',3599,'RADIUS','','',1034914,2119482,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(87668,'81d204f8','106f888b0bbedb70','affiliation','','','192.168.100.10','15861564','Ethernet','2019-11-17 12:10:04','2019-11-17 14:10:03',7199,'RADIUS','','',23636,13874,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(87669,'81d204f9','05165875f75264ae','cegrad','','','192.168.100.10','15861565','Ethernet','2019-11-17 12:10:05','2019-11-17 14:10:05',7200,'RADIUS','','',197833,384297,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(87670,'81d204fa','3e1852193f4b6ffd','britwums','','','192.168.100.10','15861566','Ethernet','2019-11-17 12:10:05','2019-11-17 17:10:05',17999,'RADIUS','','',822666677,485737622,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(87671,'81d204fb','3ea20a98f1a4e98d','anane-fenin','','','192.168.100.10','15861567','Ethernet','2019-11-17 12:10:07','2019-11-17 14:10:05',7198,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(87672,'81d2055c','bd3089aedfba635e','baduwa','','','192.168.100.10','15861664','Ethernet','2019-11-17 12:27:29','2019-11-17 13:27:29',3600,'RADIUS','','',1798345,17490584,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(87673,'81d20584','5d7cfcbe2f605f8b','src_hostel','','','192.168.100.10','15861704','Ethernet','2019-11-17 12:34:54','2019-11-17 13:34:54',3600,'RADIUS','','',3719720,80453912,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(87674,'81d205a0','98815644e37a7309','capitalhill','','','192.168.100.10','15861732','Ethernet','2019-11-17 12:40:03','2019-11-17 13:40:03',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(87675,'81d205c0','dcd55cb9404fadc8','ekpetis','','','192.168.100.10','15861764','Ethernet','2019-11-17 12:46:03','2019-11-17 13:46:01',3599,'RADIUS','','',739156,2246873,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(87676,'81d20695','3678047d5d72bf89','pempamsie','','','192.168.100.10','15861977','Ethernet','2019-11-17 13:25:43','2019-11-17 15:45:43',8399,'RADIUS','','',88023088,1624294869,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(87677,'81d2069f','b3b90a03ca4c3c06','baduwa','','','192.168.100.10','15861987','Ethernet','2019-11-17 13:27:29','2019-11-17 14:27:29',3600,'RADIUS','','',23233,30753,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(87678,'81d206c6','48e28295d98c9ea7','src_hostel','','','192.168.100.10','15862026','Ethernet','2019-11-17 13:34:54','2019-11-17 14:34:54',3600,'RADIUS','','',3041914,39722542,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(87679,'81d206e2','357595fa6287b983','capitalhill','','','192.168.100.10','15862054','Ethernet','2019-11-17 13:40:04','2019-11-17 14:40:03',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(87680,'81d20701','fa87f3cfe32c0318','ekpetis','','','192.168.100.10','15862085','Ethernet','2019-11-17 13:46:03','2019-11-17 14:46:01',3598,'RADIUS','','',612949,638166,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(87681,'81d2077e','c0382b8dd62e15df','affiliation','','','192.168.100.10','15862210','Ethernet','2019-11-17 14:10:04','2019-11-17 16:10:03',7199,'RADIUS','','',24398,14352,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(87682,'81d2077f','2f3367fedbc4964a','cegrad','','','192.168.100.10','15862211','Ethernet','2019-11-17 14:10:05','2019-11-17 16:10:05',7200,'RADIUS','','',173614,331123,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(87683,'81d20780','0a1314e45bdce985','anane-fenin','','','192.168.100.10','15862212','Ethernet','2019-11-17 14:10:07','2019-11-17 16:10:05',7198,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(87684,'81d207e0','47e3f124e6467723','baduwa','','','192.168.100.10','15862308','Ethernet','2019-11-17 14:27:29','2019-11-17 15:27:29',3600,'RADIUS','','',15796,14936,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(87685,'81d20808','c5bdb5317c224a06','src_hostel','','','192.168.100.10','15862348','Ethernet','2019-11-17 14:34:54','2019-11-17 15:34:54',3600,'RADIUS','','',2682470,58863181,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(87686,'81d20824','dfcf2ec6173bec8a','capitalhill','','','192.168.100.10','15862376','Ethernet','2019-11-17 14:40:03','2019-11-17 15:40:03',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(87687,'81d20844','ff1d6b45ede15341','ekpetis','','','192.168.100.10','15862408','Ethernet','2019-11-17 14:46:03','2019-11-17 15:46:02',3600,'RADIUS','','',921769,4987940,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(87688,'81d20844','ff1d6b45ede15341','ekpetis','','','192.168.100.10','15862408','Ethernet','2019-11-17 14:46:05','2019-11-17 15:46:02',3600,'RADIUS','','',921769,4987940,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.244',2,0,''),(87689,'80b0007b','ae202cec7871b93e','2mZnqF','','','192.168.5.241','2159018107','Wireless-802.11','2019-11-17 15:19:47','2019-12-12 00:04:23',2105076,'','','',791720,4020322,'hotspot1','F0:3D:03:F7:B6:C8','','','','172.16.6.71',0,0,''),(87690,'81d20922','251ecb7118602c18','baduwa','','','192.168.100.10','15862630','Ethernet','2019-11-17 15:27:30','2019-11-17 16:27:29',3599,'RADIUS','','',17758,17600,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(87691,'81d2094a','2d2db0f28f2e3b2f','src_hostel','','','192.168.100.10','15862670','Ethernet','2019-11-17 15:34:54','2019-11-17 16:34:54',3599,'RADIUS','','',10937871,307415351,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(87692,'80b0007b','7522ef562462aba0','2mZnqF','','','192.168.5.246','2159018107','Wireless-802.11','2019-11-17 15:19:46',NULL,4499,'','',NULL,6336658,169885876,'hotspot1','F0:3D:03:F7:B6:C8','','','','172.16.6.71',0,NULL,''),(87693,'81d20966','6c3d3dd52a241357','capitalhill','','','192.168.100.10','15862698','Ethernet','2019-11-17 15:40:03','2019-11-17 16:40:03',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(87694,'80b0007e','80599098b8df5912','2mWgZB','','','192.168.5.246','2159018110','Wireless-802.11','2019-11-17 15:45:40',NULL,2701,'','','',937777,22611459,'hotspot1','04:EA:56:8B:F7:9A','','','','172.16.6.78',0,0,''),(87695,'81d20984','7f00199a01f72443','pempamsie','','','192.168.100.10','15862728','Ethernet','2019-11-17 15:45:43','2019-11-17 18:05:43',8399,'RADIUS','','',173198479,1705665362,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(87696,'81d2098a','43532928253b378b','ekpetis','','','192.168.100.10','15862736','Ethernet','2019-11-17 15:46:39','2019-11-18 11:17:29',70250,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.5.250',0,0,''),(87697,'81d209aa','702b8b7c6468cc96','ekpetis','','','192.168.100.10','15862768','Ethernet','2019-11-17 15:52:04','2019-11-17 16:46:00',3240,'RADIUS','','',68876850,70775372,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(87698,'81d209d5','7fc37d34fb886a26','amanful','','','192.168.100.10','15862811','Ethernet','2019-11-17 16:00:05','2019-11-18 00:00:05',28799,'RADIUS','','',70667,10195,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(87699,'81d20a0b','f6eb9f069bac4906','affiliation','','','192.168.100.10','15862864','Ethernet','2019-11-17 16:10:05','2019-11-17 18:10:03',7199,'RADIUS','','',32327,26588,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(87700,'81d20a0c','6b779e5b5a0329ee','cegrad','','','192.168.100.10','15862866','Ethernet','2019-11-17 16:10:05','2019-11-17 18:10:05',7200,'RADIUS','','',184384,363471,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(87701,'81d20a0d','64c22ed6518ded6b','anane-fenin','','','192.168.100.10','15862867','Ethernet','2019-11-17 16:10:08','2019-11-17 18:10:05',7198,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(87702,'81d20a6e','52351fad210694e8','baduwa','','','192.168.100.10','15862964','Ethernet','2019-11-17 16:27:29','2019-11-17 17:27:29',3599,'RADIUS','','',30793,47934,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.16',0,0,''),(87703,'81d20a96','85c2a62846fec294','src_hostel','','','192.168.100.10','15863004','Ethernet','2019-11-17 16:34:54','2019-11-17 17:34:54',3599,'RADIUS','','',3140669,77350527,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(87704,'80b0007e','3dec7f7e8df377da','2mWgZB','','','192.168.5.20','2159018110','Wireless-802.11','2019-11-17 15:45:41',NULL,6302,'','',NULL,937777,22611459,'hotspot1','04:EA:56:8B:F7:9A','','','','172.16.6.78',0,NULL,''),(87705,'80b0007b','e1fa36eb8f6a784e','2mZnqF','','','192.168.5.20','2159018107','Wireless-802.11','2019-11-17 15:19:47','2019-11-17 16:47:41',5274,'','','',7823845,201897417,'hotspot1','F0:3D:03:F7:B6:C8','NAS-Request','','','172.16.6.71',0,0,''),(87706,'81d20ab2','d593f9025e20ac37','capitalhill','','','192.168.100.10','15863032','Ethernet','2019-11-17 16:40:04','2019-11-17 17:40:03',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(87707,'81d20ad3','3d961599848c8c47','ekpetis','','','192.168.100.10','15863065','Ethernet','2019-11-17 16:46:01','2019-11-17 17:46:01',3600,'RADIUS','','',20057502,682396289,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(87708,'81d20b52','97c79b3430ecca17','britwums','','','192.168.100.10','15863192','Ethernet','2019-11-17 17:10:06','2019-11-17 22:10:05',17999,'RADIUS','','',967273874,956987830,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(87709,'81d20b66','1aa965297d9a01c5','adukpos','','','192.168.100.10','15863211','Ethernet','2019-11-17 17:12:46','2019-11-17 17:25:21',756,'RADIUS','','',2609151,2880520,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(87710,'81d20b66','fbd042a684f905bb','adukpos','','','192.168.11.106','15863211','Ethernet','2019-11-17 17:12:46',NULL,600,'RADIUS','',NULL,1424298,1427357,'service1','DC:9F:DB:6C:04:96','','Framed-User','PPP','192.168.5.24',0,NULL,''),(87711,'81d20ba5','4bfcad681194e3a2','adukpos','','','192.168.100.10','15863276','Ethernet','2019-11-17 17:25:22','2019-11-17 21:09:03',13421,'RADIUS','','',49366705,126116469,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(87712,'81d20bb0','09e981f09e9eb406','baduwa','','','192.168.100.10','15863287','Ethernet','2019-11-17 17:27:29','2019-11-17 18:27:29',3599,'RADIUS','','',20433,25744,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(87713,'81d20bce','bd76dbce2cbed576','src_hostel','','','192.168.100.10','15863319','Ethernet','2019-11-17 17:34:54','2019-11-17 18:34:54',3599,'RADIUS','','',12183866,158734348,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(87714,'80b0007e','d844221a7d63f6b5','2mWgZB','','','192.168.5.32','2159018110','Wireless-802.11','2019-11-17 15:45:41',NULL,9903,'','',NULL,2100690,32228853,'hotspot1','04:EA:56:8B:F7:9A','','','','172.16.6.78',0,NULL,''),(87715,'81d20bd9','ff8fde762d9627b2','capitalhill','','','192.168.100.10','15863330','Ethernet','2019-11-17 17:40:04','2019-11-17 18:40:03',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(87716,'81d20bda','cf87337176a7d4a4','ekpetis','','','192.168.100.10','15863331','Ethernet','2019-11-17 17:46:02','2019-11-17 18:46:01',3598,'RADIUS','','',100219378,535048202,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(87717,'81d20bdb','565ef578a5d245dd','pempamsie','','','192.168.100.10','15863332','Ethernet','2019-11-17 18:05:43','2019-11-17 20:25:43',8400,'RADIUS','','',25795199,554470334,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(87718,'81d20bdc','0ba6080d41de230a','affiliation','','','192.168.100.10','15863333','Ethernet','2019-11-17 18:10:04','2019-11-17 20:10:03',7200,'RADIUS','','',20983,8527,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(87719,'81d20bdd','3991e57419913efa','cegrad','','','192.168.100.10','15863334','Ethernet','2019-11-17 18:10:05','2019-11-17 20:10:05',7199,'RADIUS','','',69630,114397,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(87720,'81d20bde','c74ee676f3cfcb2d','anane-fenin','','','192.168.100.10','15863335','Ethernet','2019-11-17 18:10:07','2019-11-17 20:10:05',7198,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(87721,'804000af','feda94098220bf3f','2msGj6','','','192.168.100.10','2151678127','Wireless-802.11','2019-11-17 18:22:02','2019-11-17 18:42:13',1212,'','','',7379827,202336451,'hotspot1','A4:50:46:35:2F:93','NAS-Request','','','10.0.16.208',0,0,''),(87722,'81d20bdf','c0e2b928bb885a86','baduwa','','','192.168.100.10','15863336','Ethernet','2019-11-17 18:27:29','2019-11-17 19:27:29',3599,'RADIUS','','',17111,15260,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(87723,'81d20be0','62338b9935897357','src_hostel','','','192.168.100.10','15863337','Ethernet','2019-11-17 18:34:54','2019-11-17 19:34:54',3600,'RADIUS','','',1286769,19048565,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(87724,'80b0007e','ac9d781aed42ca03','2mWgZB','','','192.168.5.44','2159018110','Wireless-802.11','2019-11-17 15:45:41',NULL,13505,'','',NULL,2100690,32228853,'hotspot1','04:EA:56:8B:F7:9A','','','','172.16.6.78',0,NULL,''),(87725,'81d20be1','11799ccf29a523f8','capitalhill','','','192.168.100.10','15863338','Ethernet','2019-11-17 18:40:04','2019-11-17 19:40:03',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(87726,'81d20be2','ddc90c124c4dece2','ekpetis','','','192.168.100.10','15863339','Ethernet','2019-11-17 18:46:02','2019-11-17 19:46:00',3599,'RADIUS','','',114343793,273425914,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(87727,'81d20c20','0a02eed1670092df','baduwa','','','192.168.100.10','15863401','Ethernet','2019-11-17 19:27:29','2019-11-17 20:27:29',3600,'RADIUS','','',22144,30550,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(87728,'81d20c4c','e986af1a7effa6a5','src_hostel','','','192.168.100.10','15863445','Ethernet','2019-11-17 19:34:55','2019-11-17 20:34:54',3599,'RADIUS','','',3658682,73562833,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(87729,'80b0007e','a09936afbb4ec315','2mWgZB','','','192.168.5.50','2159018110','Wireless-802.11','2019-11-17 15:45:41',NULL,17106,'','',NULL,2100690,32228853,'hotspot1','04:EA:56:8B:F7:9A','','','','172.16.6.78',0,NULL,''),(87730,'81d20c68','0c00311e6dd66331','capitalhill','','','192.168.100.10','15863473','Ethernet','2019-11-17 19:40:04','2019-11-17 20:40:03',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(87731,'81d20c87','b016eda418853682','ekpetis','','','192.168.100.10','15863504','Ethernet','2019-11-17 19:46:02','2019-11-17 20:46:00',3599,'RADIUS','','',17955544,313158700,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(87732,'81d20d03','0cdd982a300d22fc','affiliation','','','192.168.100.10','15863628','Ethernet','2019-11-17 20:10:04','2019-11-17 22:10:03',7200,'RADIUS','','',20218,7828,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(87733,'81d20d04','6aa501960d54c7dc','cegrad','','','192.168.100.10','15863629','Ethernet','2019-11-17 20:10:05','2019-11-17 22:10:05',7199,'RADIUS','','',46282,65447,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(87734,'81d20d06','53ff6cffd610bedd','anane-fenin','','','192.168.100.10','15863630','Ethernet','2019-11-17 20:10:09','2019-11-17 22:10:05',7196,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(87735,'81d20d57','152dcdf4e11f3e7b','pempamsie','','','192.168.100.10','15863712','Ethernet','2019-11-17 20:25:43','2019-11-17 22:45:43',8400,'RADIUS','','',52126930,1065149891,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(87736,'81d20d62','c35843bc0ff9ef8b','baduwa','','','192.168.100.10','15863723','Ethernet','2019-11-17 20:27:29','2019-11-17 21:27:29',3600,'RADIUS','','',40420933,95050725,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(87737,'81d20d8e','4137f858b52f9fe9','src_hostel','','','192.168.100.10','15863767','Ethernet','2019-11-17 20:34:54','2019-11-17 21:34:54',3600,'RADIUS','','',4615885,72874233,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(87738,'80b0007e','5fa0eb009186768a','2mWgZB','','','192.168.5.67','2159018110','Wireless-802.11','2019-11-17 15:45:41',NULL,20705,'','',NULL,3240789,35582931,'hotspot1','04:EA:56:8B:F7:9A','','','','172.16.6.78',0,NULL,''),(87739,'81d20daa','16b647fe390d66ea','capitalhill','','','192.168.100.10','15863795','Ethernet','2019-11-17 20:40:04','2019-11-17 21:40:03',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(87740,'81d20dcb','0d8894de4b5473ce','ekpetis','','','192.168.100.10','15863828','Ethernet','2019-11-17 20:46:02','2019-11-17 21:46:00',3599,'RADIUS','','',23360075,548928243,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(87741,'81d20e44','f89d6ba4b8d7105e','adukpos','','','192.168.100.10','15863949','Ethernet','2019-11-17 21:09:09','2019-11-18 09:57:17',46086,'RADIUS','','',48040546,112453117,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(87742,'80b0008d','db33864b77d2dfeb','1my7UgN','','','192.168.5.67','2159018125','Wireless-802.11','2019-11-17 21:21:24',NULL,600,'','','',1557295,23454624,'hotspot1','E0:98:61:6F:C0:6C','','','','172.16.6.187',0,0,''),(87743,'81d20ea5','3fe03980179c83ab','baduwa','','','192.168.100.10','15864046','Ethernet','2019-11-17 21:27:29','2019-11-17 22:27:29',3600,'RADIUS','','',41027,70574,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(87744,'81d20ed2','389b149d2dd5c301','src_hostel','','','192.168.100.10','15864091','Ethernet','2019-11-17 21:34:55','2019-11-17 22:34:54',3599,'RADIUS','','',966001,3379914,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(87745,'80b0007e','44cf0031d85e5e1a','2mWgZB','','','192.168.5.74','2159018110','Wireless-802.11','2019-11-17 15:45:41',NULL,24305,'','',NULL,3240789,35582931,'hotspot1','04:EA:56:8B:F7:9A','','','','172.16.6.78',0,NULL,''),(87746,'80b0008d','94fda46fceda1d55','1my7UgN','','','192.168.5.74','2159018125','Wireless-802.11','2019-11-17 21:21:24',NULL,4200,'','',NULL,2386201,26314573,'hotspot1','E0:98:61:6F:C0:6C','','','','172.16.6.187',0,NULL,''),(87747,'81d20eee','da46d3a0990eaf81','capitalhill','','','192.168.100.10','15864119','Ethernet','2019-11-17 21:40:04','2019-11-17 22:40:03',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(87748,'81d20f0f','6e642e2610ccd497','ekpetis','','','192.168.100.10','15864152','Ethernet','2019-11-17 21:46:03','2019-11-17 22:46:00',3597,'RADIUS','','',16933048,266231665,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(87749,'81d20f8e','41f54e2f499d1947','affiliation','','','192.168.100.10','15864280','Ethernet','2019-11-17 22:10:04','2019-11-18 00:10:03',7199,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(87750,'81d20f8f','f8325064bce2aa37','cegrad','','','192.168.100.10','15864281','Ethernet','2019-11-17 22:10:05','2019-11-18 00:10:05',7200,'RADIUS','','',32919,36421,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(87751,'81d20f90','86056c027902c4bf','britwums','','','192.168.100.10','15864282','Ethernet','2019-11-17 22:10:06','2019-11-18 03:10:06',17999,'RADIUS','','',616270203,95814771,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(87752,'81d20f91','a34f077ad6bb9c36','anane-fenin','','','192.168.100.10','15864283','Ethernet','2019-11-17 22:10:06','2019-11-18 00:10:05',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(87753,'81d20fed','676904f3c6ac31a3','baduwa','','','192.168.100.10','15864375','Ethernet','2019-11-17 22:27:29','2019-11-17 23:27:29',3600,'RADIUS','','',19140,21723,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(87754,'81d20e44','7b6767e6ce12a3c6','adukpos','','','192.168.11.106','15863949','Ethernet','2019-11-17 21:09:09',NULL,4800,'RADIUS','',NULL,7600290,58604173,'service1','DC:9F:DB:6C:04:96','','Framed-User','PPP','192.168.5.72',0,NULL,''),(87755,'81d20ed2','58e74dd4daec0431','src_hostel','','','192.168.11.106','15864091','Ethernet','2019-11-17 21:34:55',NULL,3300,'RADIUS','',NULL,944880,3346677,'service1','D4:CA:6D:7A:F8:FF','','Framed-User','PPP','192.168.5.74',0,NULL,''),(87756,'81d20eee','5a3173ef7eb21adf','capitalhill','','','192.168.11.106','15864119','Ethernet','2019-11-17 21:40:04',NULL,3000,'RADIUS','',NULL,0,0,'service1','D4:CA:6D:C9:BB:5A','','Framed-User','PPP','192.168.5.75',0,NULL,''),(87757,'81d20f8e','a65a6230297888bf','affiliation','','','192.168.11.106','15864280','Ethernet','2019-11-17 22:10:04',NULL,1200,'RADIUS','',NULL,2981,74,'service1','CC:2D:E0:EF:4B:AE','','Framed-User','PPP','192.168.5.79',0,NULL,''),(87758,'81d20f8f','92d8cfccf3d75dea','cegrad','','','192.168.11.106','15864281','Ethernet','2019-11-17 22:10:05',NULL,1201,'RADIUS','',NULL,9176,14433,'service1','64:D1:54:E6:9A:C1','','Framed-User','PPP','192.168.5.83',0,NULL,''),(87759,'81d20f90','c886d16668ee9fad','britwums','','','192.168.11.106','15864282','Ethernet','2019-11-17 22:10:06',NULL,1200,'RADIUS','',NULL,2827770,7214405,'service1','6C:3B:6B:02:5C:96','','Framed-User','PPP','192.168.5.84',0,NULL,''),(87760,'81d209d5','4151db5169301c28','amanful','','','192.168.11.106','15862811','Ethernet','2019-11-17 16:00:06',NULL,23400,'RADIUS','',NULL,58247,10195,'service1','CC:2D:E0:39:AA:B2','','Framed-User','PPP','192.168.5.252',0,NULL,''),(87761,'81d20f91','9e98e4c06a41776b','anane-fenin','','','192.168.11.106','15864283','Ethernet','2019-11-17 22:10:06',NULL,1200,'RADIUS','',NULL,0,0,'service1','D4:CA:6D:47:4D:B7','','Framed-User','PPP','192.168.5.85',0,NULL,''),(87762,'81d21019','be976ba3eaf5c509','src_hostel','','','192.168.100.10','15864419','Ethernet','2019-11-17 22:34:54','2019-11-17 23:34:54',3600,'RADIUS','','',5222793,114734183,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(87763,'80b0007e','83e6e56c8fc5f4c1','2mWgZB','','','192.168.5.87','2159018110','Wireless-802.11','2019-11-17 15:45:41',NULL,27905,'','',NULL,3240789,35582931,'hotspot1','04:EA:56:8B:F7:9A','','','','172.16.6.78',0,NULL,''),(87764,'80b0008d','5e5fcf707f5d0c1d','1my7UgN','','','192.168.5.87','2159018125','Wireless-802.11','2019-11-17 21:21:24',NULL,7800,'','',NULL,3487300,39472664,'hotspot1','E0:98:61:6F:C0:6C','','','','172.16.6.187',0,NULL,''),(87765,'81d21035','1106372ab99bb1a0','capitalhill','','','192.168.100.10','15864447','Ethernet','2019-11-17 22:40:04','2019-11-17 23:40:03',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(87766,'81d21054','e0d9fe16981c4c62','pempamsie','','','192.168.100.10','15864478','Ethernet','2019-11-17 22:45:43','2019-11-18 01:05:43',8399,'RADIUS','','',26607196,605791398,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(87767,'81d21056','f35699f92b7e4b7d','ekpetis','','','192.168.100.10','15864480','Ethernet','2019-11-17 22:46:01','2019-11-17 23:46:00',3599,'RADIUS','','',16184282,269938881,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(87768,'81d21131','cadac03c9b7cdd3f','baduwa','','','192.168.100.10','15864699','Ethernet','2019-11-17 23:27:29','2019-11-18 00:27:29',3600,'RADIUS','','',10137,3312,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(87769,'81d2115d','9d047f38f4368daa','src_hostel','','','192.168.100.10','15864743','Ethernet','2019-11-17 23:34:55','2019-11-18 00:34:54',3599,'RADIUS','','',1320724,20501352,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(87770,'80b0007e','3b8953a2fc057a31','2mWgZB','','','192.168.5.95','2159018110','Wireless-802.11','2019-11-17 15:45:41',NULL,31503,'','',NULL,3240789,35582931,'hotspot1','04:EA:56:8B:F7:9A','','','','172.16.6.78',0,NULL,''),(87771,'80b0008d','af37222e59ba6722','1my7UgN','','','192.168.5.95','2159018125','Wireless-802.11','2019-11-17 21:21:24',NULL,11402,'','',NULL,4381701,57451619,'hotspot1','E0:98:61:6F:C0:6C','','','','172.16.6.187',0,NULL,''),(87772,'81d2117a','f54452498eeef7e5','capitalhill','','','192.168.100.10','15864772','Ethernet','2019-11-17 23:40:04','2019-11-18 00:40:03',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(87773,'81d2119a','dd45c0ae4d06ecff','ekpetis','','','192.168.100.10','15864804','Ethernet','2019-11-17 23:46:02','2019-11-18 00:46:00',3599,'RADIUS','','',15938669,236608369,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(87774,'81d211e5','4a7303f8d62869bf','amanful','','','192.168.100.10','15864879','Ethernet','2019-11-18 00:00:06','2019-11-18 08:00:05',28799,'RADIUS','','',78772,27970,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(87775,'81d2121b','14e8912ebc73caef','affiliation','','','192.168.100.10','15864933','Ethernet','2019-11-18 00:10:04','2019-11-18 02:10:03',7199,'RADIUS','','',16742,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(87776,'81d2121c','640a2c452da14654','anane-fenin','','','192.168.100.10','15864934','Ethernet','2019-11-18 00:10:05','2019-11-18 02:10:06',7201,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(87777,'81d2121d','2f4babf504fe9b4c','cegrad','','','192.168.100.10','15864935','Ethernet','2019-11-18 00:10:06','2019-11-18 02:10:05',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(87778,'81d21279','9c7b3bd677fecc75','baduwa','','','192.168.100.10','15865027','Ethernet','2019-11-18 00:27:29','2019-11-18 01:27:29',3600,'RADIUS','','',11880,7048,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(87779,'81d212a6','d10a65ff88c40b6f','src_hostel','','','192.168.100.10','15865072','Ethernet','2019-11-18 00:34:55','2019-11-18 01:34:54',3600,'RADIUS','','',12228040,182982993,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(87780,'80b0007e','31a8696752ddcda0','2mWgZB','','','192.168.5.107','2159018110','Wireless-802.11','2019-11-17 15:45:41',NULL,35102,'','',NULL,3240789,35582931,'hotspot1','04:EA:56:8B:F7:9A','','','','172.16.6.78',0,NULL,''),(87781,'80b0008d','e306d3037ca400f5','1my7UgN','','','192.168.5.107','2159018125','Wireless-802.11','2019-11-17 21:21:24',NULL,15000,'','',NULL,4381701,57451619,'hotspot1','E0:98:61:6F:C0:6C','','','','172.16.6.187',0,NULL,''),(87782,'81d212c2','3de9bc7af87d6d1d','capitalhill','','','192.168.100.10','15865101','Ethernet','2019-11-18 00:40:04','2019-11-18 01:40:03',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(87783,'81d212e3','e915bbb35f9e1100','ekpetis','','','192.168.100.10','15865133','Ethernet','2019-11-18 00:46:03','2019-11-18 01:46:00',3597,'RADIUS','','',17405566,273795616,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(87784,'81d2134c','0c3c3027d3fd0158','pempamsie','','','192.168.100.10','15865238','Ethernet','2019-11-18 01:05:44','2019-11-18 03:25:43',8399,'RADIUS','','',398131,567747,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(87785,'81d213bf','ff76a454b9f7d928','baduwa','','','192.168.100.10','15865353','Ethernet','2019-11-18 01:27:29','2019-11-18 02:27:29',3600,'RADIUS','','',9252,1008,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(87786,'81d213ec','90dd67bfb64957ac','src_hostel','','','192.168.100.10','15865398','Ethernet','2019-11-18 01:34:54','2019-11-18 02:34:54',3600,'RADIUS','','',102271,196804,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(87787,'80b0007e','5b701abd926dc84f','2mWgZB','','','192.168.5.118','2159018110','Wireless-802.11','2019-11-17 15:45:41',NULL,38703,'','',NULL,3240789,35582931,'hotspot1','04:EA:56:8B:F7:9A','','','','172.16.6.78',0,NULL,''),(87788,'80b0008d','34e1a54c6e4068d6','1my7UgN','','','192.168.5.118','2159018125','Wireless-802.11','2019-11-17 21:21:24',NULL,18600,'','',NULL,4381701,57451619,'hotspot1','E0:98:61:6F:C0:6C','','','','172.16.6.187',0,NULL,''),(87789,'81d21409','02129c446767de25','capitalhill','','','192.168.100.10','15865427','Ethernet','2019-11-18 01:40:04','2019-11-18 02:40:04',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(87790,'81d21429','272cb264040f2955','ekpetis','','','192.168.100.10','15865459','Ethernet','2019-11-18 01:46:03','2019-11-18 02:46:01',3597,'RADIUS','','',6085433,121626945,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(87791,'81d214a8','0c997891e427f2cc','affiliation','','','192.168.100.10','15865586','Ethernet','2019-11-18 02:10:04','2019-11-18 04:10:04',7199,'RADIUS','','',20210,6851,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(87792,'81d214ac','3be9d78b5132d4b6','anane-fenin','','','192.168.100.10','15865592','Ethernet','2019-11-18 02:10:41','2019-11-18 04:10:06',7165,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(87793,'81d214b4','82c223773ba1ea9b','cegrad','','','192.168.100.10','15865600','Ethernet','2019-11-18 02:12:02','2019-11-18 04:10:05',7084,'RADIUS','','',18621,6258,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(87794,'81d21507','39a752f400a4b2bb','baduwa','','','192.168.100.10','15865683','Ethernet','2019-11-18 02:27:29','2019-11-18 03:27:29',3599,'RADIUS','','',9814,2630,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(87795,'81d21533','f56ddb829b992367','src_hostel','','','192.168.100.10','15865727','Ethernet','2019-11-18 02:34:54','2019-11-18 11:17:29',31355,'RADIUS','','',31940,61885,'service1','D4:CA:6D:7A:F8:FF','','Framed-User','PPP','192.168.5.129',0,0,''),(87796,'80b0007e','8cba08c5203ed458','2mWgZB','','','192.168.5.129','2159018110','Wireless-802.11','2019-11-17 15:45:41',NULL,39903,'','',NULL,3240789,35582931,'hotspot1','04:EA:56:8B:F7:9A','','','','172.16.6.78',0,NULL,''),(87797,'80b0008d','3476043b3f1333aa','1my7UgN','','','192.168.5.129','2159018125','Wireless-802.11','2019-11-17 21:21:25',NULL,19799,'','',NULL,4381701,57451619,'hotspot1','E0:98:61:6F:C0:6C','','','','172.16.6.187',0,NULL,''),(87798,'81d21550','510c985f21f787fc','capitalhill','','','192.168.100.10','15865756','Ethernet','2019-11-18 02:40:04','2019-11-18 03:40:04',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(87799,'81d21570','b914221eec6cbaeb','ekpetis','','','192.168.100.10','15865788','Ethernet','2019-11-18 02:46:05','2019-11-18 03:46:01',3598,'RADIUS','','',71978361,39836440,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.131',2,0,''),(87800,'81d215f0','e3736d76b881688f','britwums','','','192.168.100.10','15865916','Ethernet','2019-11-18 03:10:07','2019-11-18 08:10:06',17999,'RADIUS','','',113223427,27285456,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(87801,'81d21643','24a16f0040f0e208','pempamsie','','','192.168.100.10','15865999','Ethernet','2019-11-18 03:25:43','2019-11-18 05:45:43',8400,'RADIUS','','',32179921,970304548,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(87802,'81d2164d','c0759a4f6d7af486','baduwa','','','192.168.100.10','15866010','Ethernet','2019-11-18 03:27:29','2019-11-18 04:27:29',3599,'RADIUS','','',9951,2217,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(87803,'81d21695','87091e9816327749','capitalhill','','','192.168.100.10','15866081','Ethernet','2019-11-18 03:40:04','2019-11-18 04:40:04',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(87804,'81d216b6','7cb8e725b13f524b','ekpetis','','','192.168.100.10','15866114','Ethernet','2019-11-18 03:46:01','2019-11-18 04:46:01',3600,'RADIUS','','',4548289,8090055,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(87805,'81d21735','311537c7f7fdcbf1','affiliation','','','192.168.100.10','15866241','Ethernet','2019-11-18 04:10:04','2019-11-18 06:10:04',7200,'RADIUS','','',16742,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(87806,'81d21736','24221b6c87eb32fd','cegrad','','','192.168.100.10','15866242','Ethernet','2019-11-18 04:10:06','2019-11-18 06:10:05',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(87807,'81d21737','9282f6ba534ae680','anane-fenin','','','192.168.100.10','15866243','Ethernet','2019-11-18 04:10:09','2019-11-18 06:10:06',7197,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(87808,'81d21794','c31434a99549c576','baduwa','','','192.168.100.10','15866336','Ethernet','2019-11-18 04:27:29','2019-11-18 05:27:29',3599,'RADIUS','','',12843,8794,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(87809,'81d217db','83f01feed1067d43','capitalhill','','','192.168.100.10','15866407','Ethernet','2019-11-18 04:40:04','2019-11-18 05:40:04',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(87810,'81d217fb','25c06aed9d8b727e','ekpetis','','','192.168.100.10','15866439','Ethernet','2019-11-18 04:46:02','2019-11-18 05:46:01',3599,'RADIUS','','',4740340,5010555,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(87811,'81d218d4','f618daaf12e9d3aa','baduwa','','','192.168.100.10','15866658','Ethernet','2019-11-18 05:27:29','2019-11-18 06:27:29',3600,'RADIUS','','',18719,20943,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(87812,'81d2191a','739d534bdc6098e7','capitalhill','','','192.168.100.10','15866728','Ethernet','2019-11-18 05:40:05','2019-11-18 06:40:04',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(87813,'81d21938','645a888bd4be95d0','pempamsie','','','192.168.100.10','15866758','Ethernet','2019-11-18 05:45:43','2019-11-18 08:05:43',8400,'RADIUS','','',77066749,895105904,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(87814,'81d2193b','3a0ea5a2dc3381cc','ekpetis','','','192.168.100.10','15866761','Ethernet','2019-11-18 05:46:02','2019-11-18 06:46:01',3599,'RADIUS','','',2049458,6408059,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(87815,'81d219ba','2161fbb46fa051c6','affiliation','','','192.168.100.10','15866889','Ethernet','2019-11-18 06:10:05','2019-11-18 08:10:04',7200,'RADIUS','','',9266962,174802120,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(87816,'81d219bb','dcba782246e59500','cegrad','','','192.168.100.10','15866890','Ethernet','2019-11-18 06:10:06','2019-11-18 08:10:06',7199,'RADIUS','','',42461113,754800249,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(87817,'81d219bc','54fd512f0b4ccf9b','anane-fenin','','','192.168.100.10','15866891','Ethernet','2019-11-18 06:10:07','2019-11-18 08:10:05',7198,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(87818,'81d21a18','f49c9138d1bbaf9c','baduwa','','','192.168.100.10','15866983','Ethernet','2019-11-18 06:27:29','2019-11-18 07:27:29',3600,'RADIUS','','',1588521,47173627,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(87819,'81d21a60','0974c152782b7977','capitalhill','','','192.168.100.10','15867055','Ethernet','2019-11-18 06:40:04','2019-11-18 07:40:04',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(87820,'81d21a81','4c12aaafa0f8f650','ekpetis','','','192.168.100.10','15867088','Ethernet','2019-11-18 06:46:01','2019-11-18 07:46:01',3600,'RADIUS','','',5589504,96641359,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(87821,'81d21b5a','8e89d82be50cb35a','baduwa','','','192.168.100.10','15867305','Ethernet','2019-11-18 07:27:30','2019-11-18 08:27:29',3600,'RADIUS','','',13559,9530,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(87822,'81d21ba1','f68c22905b5d1bcd','capitalhill','','','192.168.100.10','15867376','Ethernet','2019-11-18 07:40:04','2019-11-18 08:40:04',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(87823,'81d21bc1','7c7e694894c7282b','ekpetis','','','192.168.100.10','15867408','Ethernet','2019-11-18 07:46:02','2019-11-18 08:46:01',3599,'RADIUS','','',6835950,137777890,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(87824,'81d21c0b','15515e58e27bd003','amanful','','','192.168.100.10','15867482','Ethernet','2019-11-18 08:00:06','2019-11-18 11:17:29',11843,'RADIUS','','',86214,140604,'service1','CC:2D:E0:39:AA:B2','','Framed-User','PPP','192.168.5.176',0,0,''),(87825,'81d21c2a','d37c4358476df7aa','pempamsie','','','192.168.100.10','15867513','Ethernet','2019-11-18 08:05:43','2019-11-18 10:25:43',8399,'RADIUS','','',203334321,3729512556,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(87826,'81d21c41','60c11a16b688fdee','affiliation','','','192.168.100.10','15867536','Ethernet','2019-11-18 08:10:04','2019-11-18 10:10:04',7199,'RADIUS','','',32290516,816862989,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(87827,'81d21c43','5bbcdc303337616f','cegrad','','','192.168.100.10','15867539','Ethernet','2019-11-18 08:10:06','2019-11-18 09:51:14',6068,'RADIUS','','',149027436,2002933804,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(87828,'81d21c44','ee8de6a196ad8286','britwums','','','192.168.100.10','15867540','Ethernet','2019-11-18 08:10:06','2019-11-18 11:17:29',11243,'RADIUS','','',1024175,8903424,'service1','6C:3B:6B:02:5C:96','','Framed-User','PPP','192.168.5.183',0,0,''),(87829,'81d21c45','f8e9dc39a60c8d6d','anane-fenin','','','192.168.100.10','15867538','Ethernet','2019-11-18 08:10:06','2019-11-18 10:10:05',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(87830,'81d21c41','a70da45c8ae40823','affiliation','','','192.168.11.106','15867536','Ethernet','2019-11-18 08:10:04',NULL,300,'RADIUS','',NULL,511504,4610100,'service1','CC:2D:E0:EF:4B:AE','','Framed-User','PPP','192.168.5.178',0,NULL,''),(87831,'81d21ba1','944222d93e09256c','capitalhill','','','192.168.11.106','15867376','Ethernet','2019-11-18 07:40:04',NULL,2100,'RADIUS','',NULL,0,0,'service1','D4:CA:6D:C9:BB:5A','','Framed-User','PPP','192.168.5.174',0,NULL,''),(87832,'81d21c0b','723c9383e2ca04ff','amanful','','','192.168.11.106','15867482','Ethernet','2019-11-18 08:00:05',NULL,901,'RADIUS','',NULL,13378,20121,'service1','CC:2D:E0:39:AA:B2','','Framed-User','PPP','192.168.5.176',0,NULL,''),(87833,'81d21c43','8fe2640d2cb46fba','cegrad','','','192.168.11.106','15867539','Ethernet','2019-11-18 08:10:06',NULL,300,'RADIUS','',NULL,5894558,96251300,'service1','64:D1:54:E6:9A:C1','','Framed-User','PPP','192.168.5.181',0,NULL,''),(87834,'81d21c44','1c919564f53b2212','britwums','','','192.168.11.106','15867540','Ethernet','2019-11-18 08:10:06',NULL,300,'RADIUS','',NULL,9285,14280,'service1','6C:3B:6B:02:5C:96','','Framed-User','PPP','192.168.5.183',0,NULL,''),(87835,'81d21c45','cc5e4d9d527a0157','anane-fenin','','','192.168.11.106','15867538','Ethernet','2019-11-18 08:10:07',NULL,300,'RADIUS','',NULL,0,0,'service1','D4:CA:6D:47:4D:B7','','Framed-User','PPP','192.168.5.185',0,NULL,''),(87836,'81d21c2a','ad49bd0f6aa0b2b3','pempamsie','','','192.168.11.106','15867513','Ethernet','2019-11-18 08:05:43',NULL,5400,'RADIUS','',NULL,93168520,1620543008,'service1','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.5.177',0,NULL,''),(87837,'81d21bc1','f94c0ee795e34830','ekpetis','','','192.168.11.106','15867408','Ethernet','2019-11-18 07:46:02',NULL,1800,'RADIUS','',NULL,4772388,108152192,'service1','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.5.175',0,NULL,''),(87838,'81d21ca0','6fc60a6fede5d65a','baduwa','','','192.168.100.10','15867631','Ethernet','2019-11-18 08:27:30','2019-11-18 09:27:29',3600,'RADIUS','','',23533,29405,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(87839,'81d21ce8','a7b4627cef4359b0','capitalhill','','','192.168.100.10','15867703','Ethernet','2019-11-18 08:40:05','2019-11-18 09:40:04',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(87840,'81d21d08','da41beeacdd11bc4','ekpetis','','','192.168.100.10','15867735','Ethernet','2019-11-18 08:46:04','2019-11-18 09:46:01',3598,'RADIUS','','',519466,1186650,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(87841,'81d21de1','e8b0e99e4ac75ec8','baduwa','','','192.168.100.10','15867952','Ethernet','2019-11-18 09:27:30','2019-11-18 10:27:29',3600,'RADIUS','','',37299,59222,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(87842,'81d21d08','a6c77e4a3aa6f7f9','ekpetis','','','192.168.11.106','15867735','Ethernet','2019-11-18 08:46:03',NULL,3001,'RADIUS','',NULL,439159,1088516,'service1','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.5.190',0,NULL,''),(87843,'81d21e28','21d565d4de18e2e8','capitalhill','','','192.168.100.10','15868023','Ethernet','2019-11-18 09:40:04','2019-11-18 11:17:29',5845,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','','Framed-User','PPP','192.168.5.192',0,0,''),(87844,'81d21e48','35d04bc258d58446','ekpetis','','','192.168.100.10','15868055','Ethernet','2019-11-18 09:46:03','2019-11-18 11:17:29',5486,'RADIUS','','',268311,260079,'service1','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.5.194',0,0,''),(87845,'81d21e65','1e59e1f7b8884e08','cegrad','','','192.168.100.10','15868084','Ethernet','2019-11-18 09:51:15','2019-11-18 10:10:01',1126,'RADIUS','','',33869183,123535634,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(87846,'81d21ea5','a03741b20d1c1845','adukpos','','','192.168.100.10','15868148','Ethernet','2019-11-18 10:03:24','2019-11-18 11:17:29',4445,'RADIUS','','',17418,24566,'service1','DC:9F:DB:6C:04:96','','Framed-User','PPP','192.168.5.197',0,0,''),(87847,'81d21ec9','20e4dc5ad58401a9','cegrad','','','192.168.100.10','15868184','Ethernet','2019-11-18 10:10:02','2019-11-18 11:17:29',4047,'RADIUS','','',27042134,112378842,'service1','64:D1:54:E6:9A:C1','','Framed-User','PPP','192.168.5.198',0,0,''),(87848,'81d21eca','1912474a320186d2','affiliation','','','192.168.100.10','15868185','Ethernet','2019-11-18 10:10:04','2019-11-18 11:17:29',4045,'RADIUS','','',1922647,9104972,'service1','CC:2D:E0:EF:4B:AE','','Framed-User','PPP','192.168.5.199',0,0,''),(87849,'81d21ecb','ed744f7b02a09e90','anane-fenin','','','192.168.100.10','15868186','Ethernet','2019-11-18 10:10:06','2019-11-18 11:17:29',4043,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','','Framed-User','PPP','192.168.5.200',0,0,''),(87850,'81d21f1e','0ae7c986557204d7','pempamsie','','','192.168.100.10','15868269','Ethernet','2019-11-18 10:25:43','2019-11-18 11:17:29',3106,'RADIUS','','',0,0,'service1','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.5.201',0,0,''),(87851,'81d21f28','e9b5215ccb9de621','baduwa','','','192.168.100.10','15868279','Ethernet','2019-11-18 10:27:30','2019-11-18 11:17:29',2999,'RADIUS','','',0,0,'service1','74:4D:28:8A:10:AF','','Framed-User','PPP','192.168.5.202',0,0,''),(87852,'81e000ae','f2134dfe45d41981','adukpos','','','192.168.100.10','15728815','Ethernet','2019-11-18 11:17:29','2019-11-19 11:13:55',86183,'RADIUS','','',34370982,131223403,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.8',0,0,''),(87853,'81e000ae','f2134dfe45d41981','adukpos','','','192.168.100.10','15728815','Ethernet','2019-11-18 11:17:31','2019-11-19 11:13:55',86183,'RADIUS','','',34370982,131223403,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.8',2,0,''),(87854,'81e000af','8c0ab15892678969','ekpetis','','','192.168.100.10','15728814','Ethernet','2019-11-18 11:17:31','2019-11-18 11:46:02',1713,'RADIUS','','',313963,911621,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.6',2,0,''),(87855,'81e000b1','a4ab5e327ebe2951','capitalhill','','','192.168.100.10','15728817','Ethernet','2019-11-18 11:17:36','2019-11-18 11:40:00',1343,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.4',0,0,''),(87856,'81e000e6','4dc143bc7ca505bd','baduwa','','','192.168.100.10','15728870','Ethernet','2019-11-18 11:27:32','2019-11-18 12:27:29',3598,'RADIUS','','',16473,17363,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.2',0,0,''),(87857,'81e0012d','73ad6a550e5fbbfa','capitalhill','','','192.168.100.10','15728941','Ethernet','2019-11-18 11:40:00','2019-11-18 11:54:41',881,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.1',0,0,''),(87858,'81e0014b','c60a4c30e3f1e3b9','pempamsie','','','192.168.100.10','15728971','Ethernet','2019-11-18 11:45:37','2019-11-18 12:45:42',3606,'RADIUS','','',126989369,2412692943,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(87859,'81e0014e','f70d95d2d5a4a74e','ekpetis','','','192.168.100.10','15728974','Ethernet','2019-11-18 11:46:04','2019-11-18 12:46:02',3599,'RADIUS','','',644170,1900684,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(87860,'81e0016d','4aaca2584b3df9e2','home','','','192.168.100.10','15729005','Ethernet','2019-11-18 11:51:58','2019-12-15 07:23:52',2316714,'RADIUS','','',3304980212,43181172826,'service1','4C:5E:0C:EC:08:6C','','Framed-User','PPP','192.168.5.250',0,0,''),(87861,'81e00177','95996c1519f3a854','cegrad','','','192.168.100.10','15729015','Ethernet','2019-11-18 11:53:41','2019-11-18 12:10:01',980,'RADIUS','','',3065726,99094006,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(87862,'81e0017d','a5fd67bcb7caa4ca','capitalhill','','','192.168.100.10','15729021','Ethernet','2019-11-18 11:54:41','2019-11-18 12:40:00',2718,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(87863,'81e0018b','bf95aa8367f0adbb','britwums','','','192.168.100.10','15729035','Ethernet','2019-11-18 11:57:16','2019-11-18 13:10:06',4369,'RADIUS','','',8839,74,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(87864,'81e00196','84bb6ee3f7e91409','amanful','','','192.168.100.10','15729046','Ethernet','2019-11-18 11:59:10','2019-11-18 16:00:06',14455,'RADIUS','','',1867626,7743594,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(87865,'80a00019','742a957fec7682e8','3u7m','','','192.168.5.243','2157969433','Wireless-802.11','2019-11-18 11:59:23','2019-11-18 12:10:54',391,'','','',284126,4837539,'hotspot1','30:10:B3:73:5A:17','Idle-Timeout','','','10.5.50.28',0,0,''),(87866,'81e001ae','dbc572e889aa6bf7','affiliation','','','192.168.100.10','15729070','Ethernet','2019-11-18 12:03:51','2019-11-18 12:10:01',370,'RADIUS','','',1000266,7217409,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(87867,'81e001cf','04a5c946fe37a090','affiliation','','','192.168.100.10','15729103','Ethernet','2019-11-18 12:10:02','2019-11-18 14:10:01',7199,'RADIUS','','',20319051,282471492,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(87868,'81e001d0','51c2299a6415cd81','cegrad','','','192.168.100.10','15729104','Ethernet','2019-11-18 12:10:02','2019-11-18 14:10:01',7200,'RADIUS','','',71447376,888467254,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(87869,'81e001d1','49bd625e92e6c876','anane-fenin','','','192.168.100.10','15729105','Ethernet','2019-11-18 12:10:09','2019-11-18 14:10:06',7197,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(87870,'81e0022d','4ec996c4f569217e','baduwa','','','192.168.100.10','15729197','Ethernet','2019-11-18 12:27:30','2019-11-18 13:27:29',3600,'RADIUS','','',22565,28769,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(87871,'81e00274','2e006c04157b2f17','capitalhill','','','192.168.100.10','15729268','Ethernet','2019-11-18 12:40:00','2019-11-18 13:40:00',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(87872,'81e00292','a2187dbf19f9a9a9','pempamsie','','','192.168.100.10','15729298','Ethernet','2019-11-18 12:45:43','2019-11-18 15:05:42',8400,'RADIUS','','',231781285,5015319842,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(87873,'81e00295','c7258a556f5cd5ed','ekpetis','','','192.168.100.10','15729301','Ethernet','2019-11-18 12:46:05','2019-11-18 13:46:02',3597,'RADIUS','','',830349,1479258,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(87874,'81e002fe','85a342fe20746cc3','britwums','','','192.168.100.10','15729406','Ethernet','2019-11-18 13:10:06','2019-11-18 16:08:34',10707,'RADIUS','','',374879,4366451,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(87875,'81e0035a','c6dbdf6beb852306','baduwa','','','192.168.100.10','15729498','Ethernet','2019-11-18 13:27:30','2019-11-18 14:27:29',3600,'RADIUS','','',34812,54339,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(87876,'81e003a1','0e80df4298d63835','capitalhill','','','192.168.100.10','15729569','Ethernet','2019-11-18 13:40:00','2019-11-18 14:40:00',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(87877,'80a0001a','7215cc36095d1945','3u7m','','','192.168.5.243','2157969434','Wireless-802.11','2019-11-18 13:42:40','2019-11-18 15:40:45',6785,'','','',1230548,2045240,'hotspot1','30:10:B3:73:5A:17','Idle-Timeout','','','10.5.50.28',0,0,''),(87878,'81e003c2','a2d2b5679e80c924','ekpetis','','','192.168.100.10','15729602','Ethernet','2019-11-18 13:46:02','2019-11-18 14:46:01',3599,'RADIUS','','',510466,553799,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(87879,'81e0043f','c6abd63260c25a17','affiliation','','','192.168.100.10','15729727','Ethernet','2019-11-18 14:10:01','2019-12-15 07:23:52',2308431,'RADIUS','','',70839180,479138792,'service1','CC:2D:E0:EF:4B:AE','','Framed-User','PPP','192.168.5.228',0,0,''),(87880,'81e00440','438003e7fd0d914f','cegrad','','','192.168.100.10','15729728','Ethernet','2019-11-18 14:10:02','2019-12-15 07:23:52',2308430,'RADIUS','','',84076490,1131504855,'service1','64:D1:54:E6:9A:C1','','Framed-User','PPP','192.168.5.227',0,0,''),(87881,'81e00442','190a8253dc3fad5f','anane-fenin','','','192.168.100.10','15729730','Ethernet','2019-11-18 14:10:06','2019-12-15 07:23:52',2308426,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','','Framed-User','PPP','192.168.5.226',0,0,''),(87882,'81e0049e','ad5b13aa4f08032d','baduwa','','','192.168.100.10','15729822','Ethernet','2019-11-18 14:27:30','2019-11-18 14:54:21',1611,'RADIUS','','',23608,47457,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(87883,'81e004e5','0578f260f6e43de0','capitalhill','','','192.168.100.10','15729893','Ethernet','2019-11-18 14:40:00','2019-11-18 15:40:00',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(87884,'81e00506','3e2c8ff2dd0ade26','ekpetis','','','192.168.100.10','15729926','Ethernet','2019-11-18 14:46:03','2019-11-18 15:46:02',3600,'RADIUS','','',483528,484938,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(87885,'81e00532','bd1b26238bbf92ba','baduwa','','','192.168.100.10','15729970','Ethernet','2019-11-18 14:54:21','2019-11-18 15:27:27',1985,'RADIUS','','',38327,75599,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(87886,'81e0056e','d3f455237ebf49a3','pempamsie','','','192.168.100.10','15730030','Ethernet','2019-11-18 15:05:43','2019-11-18 16:25:19',4776,'RADIUS','','',335553334,3633624921,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(87887,'81e005e0','93ce61b09addc8b9','baduwa','','','192.168.100.10','15730144','Ethernet','2019-11-18 15:27:27','2019-11-18 16:27:27',3600,'RADIUS','','',26207,42560,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(87888,'81e00628','86fb59281df573f6','capitalhill','','','192.168.100.10','15730216','Ethernet','2019-11-18 15:40:00','2019-11-18 16:40:00',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(87889,'81e00648','bd3ae5249c85dc1f','ekpetis','','','192.168.100.10','15730248','Ethernet','2019-11-18 15:46:03','2019-11-18 16:46:01',3598,'RADIUS','','',19961187,558279293,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(87890,'81e00692','d6ee8a8a28bfc482','amanful','','','192.168.100.10','15730322','Ethernet','2019-11-18 16:00:06','2019-11-19 00:00:06',28799,'RADIUS','','',78945,35165,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(87891,'81e006c0','319a4f97b3cba4b7','britwums','','','192.168.100.10','15730368','Ethernet','2019-11-18 16:08:35','2019-11-18 18:10:06',7291,'RADIUS','','',723643,4616301,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(87892,'81e006d4','f3f2f0f712e23a87','anane-fenin','','','192.168.100.10','15730389','Ethernet','2019-11-18 16:10:33','2019-11-18 18:10:06',7177,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(87893,'81e006d5','9723b702072f65dd','affiliation','','','192.168.100.10','15730388','Ethernet','2019-11-18 16:10:33','2019-11-18 18:10:01',7172,'RADIUS','','',63125754,219457526,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(87894,'81e006d6','965048fdba827854','cegrad','','','192.168.100.10','15730390','Ethernet','2019-11-18 16:10:34','2019-11-18 18:10:02',7171,'RADIUS','','',113724289,1290902754,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(87895,'81e00725','7f8337b65764ede0','pempamsie','','','192.168.100.10','15730469','Ethernet','2019-11-18 16:25:19','2019-11-18 16:40:37',918,'RADIUS','','',12679947,260322038,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(87896,'81e00731','759bd608148e410b','baduwa','','','192.168.100.10','15730481','Ethernet','2019-11-18 16:27:27','2019-11-18 17:27:27',3600,'RADIUS','','',1000643,46396443,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(87897,'81e00778','5079f2d3b5f4b754','capitalhill','','','192.168.100.10','15730552','Ethernet','2019-11-18 16:40:00','2019-11-18 17:40:00',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(87898,'81e0077c','f1385e06e990d77a','pempamsie','','','192.168.100.10','15730556','Ethernet','2019-11-18 16:40:37','2019-11-18 17:25:42',2705,'RADIUS','','',36000837,894586726,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(87899,'81e00799','224a5b2768a4f4e1','ekpetis','','','192.168.100.10','15730585','Ethernet','2019-11-18 16:46:02','2019-11-18 17:46:01',3600,'RADIUS','','',14819354,249572072,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(87900,'81e00799','93de9b6036efaa5d','ekpetis','','','192.168.11.106','15730585','Ethernet','2019-11-18 16:46:01',NULL,1501,'RADIUS','',NULL,3957380,164592105,'service1','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.5.208',0,NULL,''),(87901,'81e0016d','c8de8beedecb826d','home','','','192.168.11.106','15729005','Ethernet','2019-11-18 11:51:58',NULL,1234807,'RADIUS','',NULL,3327437924,43695963628,'service1','4C:5E:0C:EC:08:6C','','Framed-User','PPP','192.168.5.250',0,NULL,''),(87902,'81e00731','7abbfd861323332f','baduwa','','','192.168.11.106','15730481','Ethernet','2019-11-18 16:27:27',NULL,2700,'RADIUS','',NULL,989993,46378722,'service1','74:4D:28:8A:10:AF','','Framed-User','PPP','192.168.5.211',0,NULL,''),(87903,'81e000ae','e2f2297b96f80dfc','adukpos','','','192.168.11.106','15728815','Ethernet','2019-11-18 11:17:30',NULL,21300,'RADIUS','',NULL,298886,659899,'service1','DC:9F:DB:6C:04:96','','Framed-User','PPP','192.168.5.8',0,NULL,''),(87904,'81e00869','1317c74e31951f3b','pempamsie','','','192.168.100.10','15730793','Ethernet','2019-11-18 17:25:43','2019-11-18 19:45:42',8399,'RADIUS','','',204350846,3785013446,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(87905,'81e00873','f332c24de38cda65','baduwa','','','192.168.100.10','15730803','Ethernet','2019-11-18 17:27:27','2019-11-18 18:27:27',3600,'RADIUS','','',51331,103060,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(87906,'81e008ba','2aa029d6a1240d0e','capitalhill','','','192.168.100.10','15730874','Ethernet','2019-11-18 17:40:00','2019-11-18 18:40:00',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(87907,'81e008db','0eb6f41737ca5032','ekpetis','','','192.168.100.10','15730907','Ethernet','2019-11-18 17:46:02','2019-11-18 18:46:01',3599,'RADIUS','','',26637717,406861109,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(87908,'81e00959','fab95b93eb358aa5','affiliation','','','192.168.100.10','15731033','Ethernet','2019-11-18 18:10:02','2019-11-18 20:10:01',7200,'RADIUS','','',6052953,42635679,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(87909,'81e0095a','305e8ddf5b1bb66c','cegrad','','','192.168.100.10','15731034','Ethernet','2019-11-18 18:10:02','2019-11-18 20:10:02',7199,'RADIUS','','',173292,327452,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(87910,'81e0095c','3b69b2c715b5e970','britwums','','','192.168.100.10','15731036','Ethernet','2019-11-18 18:10:08','2019-11-18 23:10:06',17999,'RADIUS','','',15028154,166315138,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(87911,'81e0095d','c5197c5b168402da','anane-fenin','','','192.168.100.10','15731037','Ethernet','2019-11-18 18:10:08','2019-11-18 20:10:06',7198,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(87912,'81e009b9','b1e16644ec5fc528','baduwa','','','192.168.100.10','15731129','Ethernet','2019-11-18 18:27:27','2019-11-18 19:27:27',3600,'RADIUS','','',50681,97041,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(87913,'81e00a00','812171b358e4bc05','capitalhill','','','192.168.100.10','15731200','Ethernet','2019-11-18 18:40:00','2019-11-18 19:40:00',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(87914,'81e00a21','6f0dd37244b1b961','ekpetis','','','192.168.100.10','15731233','Ethernet','2019-11-18 18:46:03','2019-11-18 19:46:01',3598,'RADIUS','','',19537259,721844192,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(87915,'81e00af6','0be2ced8cac5d986','baduwa','','','192.168.100.10','15731448','Ethernet','2019-11-18 19:27:27','2019-11-18 20:27:27',3600,'RADIUS','','',52475,81393,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(87916,'81e00b3d','5b66c9d0759dfbf5','capitalhill','','','192.168.100.10','15731519','Ethernet','2019-11-18 19:40:00','2019-11-18 20:40:00',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(87917,'81e00b5c','16f0954aeb9fa4cf','pempamsie','','','192.168.100.10','15731550','Ethernet','2019-11-18 19:45:43','2019-11-18 22:05:42',8400,'RADIUS','','',412252532,4066925305,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(87918,'81e00b5f','5ac2dea37d6e8964','ekpetis','','','192.168.100.10','15731553','Ethernet','2019-11-18 19:46:02','2019-11-18 20:46:01',3600,'RADIUS','','',15497689,432686357,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(87919,'81e00bdd','5f675b92053d1caf','affiliation','','','192.168.100.10','15731679','Ethernet','2019-11-18 20:10:02','2019-11-18 22:10:01',7200,'RADIUS','','',18458,3133,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(87920,'81e00bde','c40207483ed0dc94','cegrad','','','192.168.100.10','15731680','Ethernet','2019-11-18 20:10:02','2019-11-18 22:10:02',7200,'RADIUS','','',77438,125048,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(87921,'81e00bdf','e8f718df92a18f80','anane-fenin','','','192.168.100.10','15731681','Ethernet','2019-11-18 20:10:08','2019-11-18 22:10:06',7197,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(87922,'81e00c39','92fa790e46a6a5aa','baduwa','','','192.168.100.10','15731771','Ethernet','2019-11-18 20:27:27','2019-11-18 21:27:27',3600,'RADIUS','','',38900,52075,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(87923,'81e00c81','24457c66b2906b2b','capitalhill','','','192.168.100.10','15731843','Ethernet','2019-11-18 20:40:01','2019-11-18 21:40:00',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(87924,'81e00ca0','bb29036d3eafa665','ekpetis','','','192.168.100.10','15731874','Ethernet','2019-11-18 20:46:04','2019-11-18 21:46:01',3600,'RADIUS','','',15532470,363739107,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(87925,'81e00d7a','ce334a260a7e13fe','baduwa','','','192.168.100.10','15732092','Ethernet','2019-11-18 21:27:27','2019-11-18 22:27:27',3599,'RADIUS','','',39783,54522,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(87926,'81e00dc0','de4e1287539d1760','capitalhill','','','192.168.100.10','15732162','Ethernet','2019-11-18 21:40:01','2019-11-18 22:40:00',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(87927,'81e00de1','e5bca03234511446','ekpetis','','','192.168.100.10','15732195','Ethernet','2019-11-18 21:46:05','2019-11-18 22:46:02',3599,'RADIUS','','',21171748,553449481,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(87928,'81e00e49','85dbce627a7a263e','pempamsie','','','192.168.100.10','15732299','Ethernet','2019-11-18 22:05:43','2019-11-19 00:25:42',8400,'RADIUS','','',78921628,2206547095,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(87929,'81e00e5f','7c8ebb0deb10c195','affiliation','','','192.168.100.10','15732321','Ethernet','2019-11-18 22:10:02','2019-11-19 00:10:01',7199,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(87930,'81e00e60','745be6c69305c8e7','cegrad','','','192.168.100.10','15732322','Ethernet','2019-11-18 22:10:02','2019-11-19 00:10:02',7200,'RADIUS','','',75777,118648,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(87931,'81e00e61','58faf2801ab29c6b','anane-fenin','','','192.168.100.10','15732323','Ethernet','2019-11-18 22:10:06','2019-11-19 00:10:07',7201,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(87932,'81e00ebe','26802eccda8f9f1d','baduwa','','','192.168.100.10','15732416','Ethernet','2019-11-18 22:27:27','2019-11-18 23:27:27',3599,'RADIUS','','',25207,24914,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(87933,'81e00f05','7ea510d7f49e5894','capitalhill','','','192.168.100.10','15732487','Ethernet','2019-11-18 22:40:01','2019-11-18 23:40:00',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(87934,'81e00f26','791e315f323e7aef','ekpetis','','','192.168.100.10','15732520','Ethernet','2019-11-18 22:46:03','2019-11-18 23:46:02',3599,'RADIUS','','',26030406,480423842,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(87935,'81e00fa6','d5dc61ae58da2d80','britwums','','','192.168.100.10','15732648','Ethernet','2019-11-18 23:10:07','2019-11-19 04:10:06',17999,'RADIUS','','',66179201,107756356,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(87936,'81e00ffe','c5a931191be23174','baduwa','','','192.168.100.10','15732737','Ethernet','2019-11-18 23:27:27','2019-11-19 00:27:27',3600,'RADIUS','','',13286,9144,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(87937,'81e01046','f2f667a36fb3e324','capitalhill','','','192.168.100.10','15732809','Ethernet','2019-11-18 23:40:01','2019-11-19 00:40:00',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(87938,'81e01066','738aea8e159e6dd5','ekpetis','','','192.168.100.10','15732841','Ethernet','2019-11-18 23:46:02','2019-11-19 00:46:02',3600,'RADIUS','','',10382258,218263146,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(87939,'81e010af','94b8bb9bd908ffe6','amanful','','','192.168.100.10','15732914','Ethernet','2019-11-19 00:00:06','2019-11-19 08:00:06',28799,'RADIUS','','',74287,13091,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(87940,'81e010e4','de0d8c744bbfe771','affiliation','','','192.168.100.10','15732967','Ethernet','2019-11-19 00:10:02','2019-11-19 02:10:01',7199,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(87941,'81e010e5','3dad0b461ddd9706','cegrad','','','192.168.100.10','15732968','Ethernet','2019-11-19 00:10:02','2019-11-19 02:10:02',7200,'RADIUS','','',23414,18560,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(87942,'81e010e7','9c2c6358119d2f5a','anane-fenin','','','192.168.100.10','15732970','Ethernet','2019-11-19 00:10:10','2019-11-19 02:10:06',7196,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(87943,'81e0113a','980fea957c07f915','pempamsie','','','192.168.100.10','15733053','Ethernet','2019-11-19 00:25:43','2019-11-19 02:45:42',8399,'RADIUS','','',400958161,494739151,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(87944,'81e01144','a5e1a8b7033a9e57','baduwa','','','192.168.100.10','15733063','Ethernet','2019-11-19 00:27:28','2019-11-19 01:27:27',3599,'RADIUS','','',11715,6090,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(87945,'81e0118c','a96f9fc21138c3b4','capitalhill','','','192.168.100.10','15733135','Ethernet','2019-11-19 00:40:01','2019-11-19 01:40:00',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(87946,'81e011ad','80c65ab8dab8d19a','ekpetis','','','192.168.100.10','15733168','Ethernet','2019-11-19 00:46:03','2019-11-19 01:46:02',3600,'RADIUS','','',272862603,17281627,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(87947,'81e01287','e5b4e529f4ebf1d2','baduwa','','','192.168.100.10','15733386','Ethernet','2019-11-19 01:27:27','2019-11-19 02:27:27',3600,'RADIUS','','',12141,6692,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(87948,'81e012cf','3969a78ead2b796b','capitalhill','','','192.168.100.10','15733458','Ethernet','2019-11-19 01:40:01','2019-11-19 02:40:00',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(87949,'81e012f0','7e0718f20353e414','ekpetis','','','192.168.100.10','15733491','Ethernet','2019-11-19 01:46:03','2019-11-19 02:46:02',3599,'RADIUS','','',166397335,5862755,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(87950,'81e0136f','d747da71f9b20294','affiliation','','','192.168.100.10','15733619','Ethernet','2019-11-19 02:10:02','2019-11-19 04:10:01',7199,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(87951,'81e01370','dbf59ead7e06d7db','cegrad','','','192.168.100.10','15733620','Ethernet','2019-11-19 02:10:02','2019-11-19 04:10:02',7200,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(87952,'81e01372','31747b7128cab904','anane-fenin','','','192.168.100.10','15733622','Ethernet','2019-11-19 02:10:08','2019-11-19 04:10:06',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(87953,'81e013ce','1f52a6630cfe18e2','baduwa','','','192.168.100.10','15733714','Ethernet','2019-11-19 02:27:27','2019-11-19 03:27:27',3600,'RADIUS','','',14790,12816,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(87954,'81e01415','7e6ce28664a75015','capitalhill','','','192.168.100.10','15733785','Ethernet','2019-11-19 02:40:01','2019-11-19 03:40:00',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(87955,'81e01434','49abac713f7983fe','pempamsie','','','192.168.100.10','15733816','Ethernet','2019-11-19 02:45:43','2019-11-19 05:05:42',8400,'RADIUS','','',6582683,114028052,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(87956,'81e01437','b180dfc29cfabcd0','ekpetis','','','192.168.100.10','15733819','Ethernet','2019-11-19 02:46:04','2019-11-19 03:46:01',3599,'RADIUS','','',33549634,13371102,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(87957,'81e01511','fbd24b08e78333a5','baduwa','','','192.168.100.10','15734037','Ethernet','2019-11-19 03:27:27','2019-11-19 04:27:27',3600,'RADIUS','','',12880,8008,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(87958,'81e01558','cad76a629b32c626','capitalhill','','','192.168.100.10','15734108','Ethernet','2019-11-19 03:40:01','2019-11-19 04:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(87959,'81e01579','53b493b926d0a49a','ekpetis','','','192.168.100.10','15734141','Ethernet','2019-11-19 03:46:04','2019-11-19 04:46:02',3601,'RADIUS','','',61301186,20221198,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(87960,'81e015f8','b71dff36409dd735','affiliation','','','192.168.100.10','15734268','Ethernet','2019-11-19 04:10:02','2019-11-19 06:10:01',7200,'RADIUS','','',16603,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(87961,'81e015f9','8dd68e20b165ca8d','cegrad','','','192.168.100.10','15734269','Ethernet','2019-11-19 04:10:02','2019-11-19 06:10:02',7199,'RADIUS','','',32796,36500,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(87962,'81e015fa','82e00a0b20aa11d8','britwums','','','192.168.100.10','15734270','Ethernet','2019-11-19 04:10:07','2019-11-19 09:10:07',18000,'RADIUS','','',53676609,93227425,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(87963,'81e015fb','cbc8c94f5e6f7cf6','anane-fenin','','','192.168.100.10','15734271','Ethernet','2019-11-19 04:10:08','2019-11-19 06:10:07',7198,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(87964,'81e01657','c6c2d15fb91043eb','baduwa','','','192.168.100.10','15734363','Ethernet','2019-11-19 04:27:28','2019-11-19 05:27:27',3600,'RADIUS','','',22607,33476,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(87965,'81e0169e','1501c33afbee8007','capitalhill','','','192.168.100.10','15734434','Ethernet','2019-11-19 04:40:01','2019-11-19 05:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(87966,'81e016bf','610bc9be873ecfdc','ekpetis','','','192.168.100.10','15734467','Ethernet','2019-11-19 04:46:03','2019-11-19 05:46:02',3599,'RADIUS','','',2677520,45965433,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(87967,'81e01727','2bd2e5e40c3c2b7c','pempamsie','','','192.168.100.10','15734571','Ethernet','2019-11-19 05:05:43','2019-11-19 07:25:42',8400,'RADIUS','','',58342362,1274685911,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(87968,'81e0179a','baf944f2819ef113','baduwa','','','192.168.100.10','15734686','Ethernet','2019-11-19 05:27:28','2019-11-19 06:27:27',3600,'RADIUS','','',65935,150079,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(87969,'81e017e1','d17baf99566ba703','capitalhill','','','192.168.100.10','15734757','Ethernet','2019-11-19 05:40:01','2019-11-19 06:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(87970,'81e01802','e7a9e7b35ddf29e6','ekpetis','','','192.168.100.10','15734790','Ethernet','2019-11-19 05:46:03','2019-11-19 06:46:02',3599,'RADIUS','','',1552182,7826133,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(87971,'81e01881','e50c02a6670d9b88','affiliation','','','192.168.100.10','15734917','Ethernet','2019-11-19 06:10:02','2019-11-19 08:10:02',7200,'RADIUS','','',8575314,90764023,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(87972,'81e01882','8c459ed6f8f67ea0','cegrad','','','192.168.100.10','15734918','Ethernet','2019-11-19 06:10:02','2019-11-19 08:10:02',7199,'RADIUS','','',132550974,2004008907,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(87973,'81e01883','55017ab268ae6c71','anane-fenin','','','192.168.100.10','15734919','Ethernet','2019-11-19 06:10:08','2019-11-19 08:10:06',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(87974,'81e018df','0e473f960ef8a137','baduwa','','','192.168.100.10','15735011','Ethernet','2019-11-19 06:27:28','2019-11-19 07:27:27',3600,'RADIUS','','',147439,374487,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(87975,'81e01927','d200ff209f971869','capitalhill','','','192.168.100.10','15735083','Ethernet','2019-11-19 06:40:01','2019-11-19 07:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(87976,'81e0192c','124e174d2a56152d','nyarko-sampson','','','192.168.100.10','15735088','Ethernet','2019-11-19 06:40:41','2019-11-20 15:31:33',118248,'RADIUS','','',5228690,2930420,'service1','68:72:51:02:97:39','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(87977,'81f00001','8fde1638098891de','nvr','','','192.168.5.134','15728641','Ethernet','2019-11-15 18:55:56',NULL,419405,'RADIUS','',NULL,58778996,8706826,'service1','BC:51:FE:97:0A:A7','','Framed-User','PPP','192.168.20.253',0,NULL,''),(87978,'81e01949','31a45f08ed8bf4ff','ekpetis','','','192.168.100.10','15735117','Ethernet','2019-11-19 06:46:02','2019-11-19 07:46:03',3601,'RADIUS','','',9732131,296141739,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(87979,'81e01a19','b8a62e6790d3c5fd','pempamsie','','','192.168.100.10','15735325','Ethernet','2019-11-19 07:25:43','2019-11-19 09:45:43',8400,'RADIUS','','',275252024,4125260294,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(87980,'81e01a23','4f6ef7992269dcfd','baduwa','','','192.168.100.10','15735335','Ethernet','2019-11-19 07:27:28','2019-11-19 08:27:27',3599,'RADIUS','','',41013,85947,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(87981,'81e01a6a','e5a819e05ce53a31','capitalhill','','','192.168.100.10','15735406','Ethernet','2019-11-19 07:40:01','2019-11-19 08:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(87982,'81e01a8a','888f3c6db6dacd06','ekpetis','','','192.168.100.10','15735438','Ethernet','2019-11-19 07:46:04','2019-11-19 08:46:02',3598,'RADIUS','','',2430121,38115884,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(87983,'81e01ad5','a2e0955c9ec4755b','amanful','','','192.168.100.10','15735513','Ethernet','2019-11-19 08:00:06','2019-11-19 16:00:06',28799,'RADIUS','','',76546,33457,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(87984,'81e01b0a','3c493b661a0a7f7b','affiliation','','','192.168.100.10','15735566','Ethernet','2019-11-19 08:10:02','2019-11-19 10:10:01',7199,'RADIUS','','',98068529,668759390,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(87985,'81e01b0b','1439a6e12ca4d155','cegrad','','','192.168.100.10','15735567','Ethernet','2019-11-19 08:10:03','2019-11-19 10:10:02',7199,'RADIUS','','',632219673,3544723170,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(87986,'81e01b0d','29adc3827caaf37b','anane-fenin','','','192.168.100.10','15735569','Ethernet','2019-11-19 08:10:09','2019-11-19 10:10:06',7197,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(87987,'81e01b64','62b0e8f7113a4e75','baduwa','','','192.168.100.10','15735658','Ethernet','2019-11-19 08:27:28','2019-11-19 09:27:27',3599,'RADIUS','','',30034,44292,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(87988,'81e01bac','d72de2c9c199aced','capitalhill','','','192.168.100.10','15735730','Ethernet','2019-11-19 08:40:01','2019-11-19 09:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(87989,'81e01bcd','cc61ccef60703bf6','ekpetis','','','192.168.100.10','15735763','Ethernet','2019-11-19 08:46:03','2019-11-19 09:46:02',3599,'RADIUS','','',6645856,117397679,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(87990,'81e01c4b','fb731473728fea29','britwums','','','192.168.100.10','15735889','Ethernet','2019-11-19 09:10:07','2019-11-19 14:10:07',17999,'RADIUS','','',15741086,98251641,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(87991,'81e01ca6','d92a96eaf28c4210','baduwa','','','192.168.100.10','15735980','Ethernet','2019-11-19 09:27:28','2019-11-19 10:27:27',3599,'RADIUS','','',11614,6533,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(87992,'81e01ced','d998de4434c059a0','capitalhill','','','192.168.100.10','15736051','Ethernet','2019-11-19 09:40:01','2019-11-19 10:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(87993,'81e01d0c','e8f3eb530f7ebc62','pempamsie','','','192.168.100.10','15736082','Ethernet','2019-11-19 09:45:43','2019-11-19 12:05:43',8399,'RADIUS','','',313165995,6126889576,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(87994,'81e01d0f','01c89d9a6d6e59cd','ekpetis','','','192.168.100.10','15736085','Ethernet','2019-11-19 09:46:04','2019-11-19 10:46:02',3598,'RADIUS','','',10114851,344976205,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(87995,'81e01d8c','9abf1cef00bde615','SoNM','','','192.168.100.10','15736210','Ethernet','2019-11-19 10:09:43','2019-11-19 10:25:00',918,'RADIUS','','',36338254,54351764,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(87996,'81e01d8e','1c69fa7956f304db','affiliation','','','192.168.100.10','15736212','Ethernet','2019-11-19 10:10:02','2019-11-19 12:10:02',7199,'RADIUS','','',211823892,121983200,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(87997,'81e01d8f','136233a74c5d4aab','cegrad','','','192.168.100.10','15736213','Ethernet','2019-11-19 10:10:03','2019-11-19 12:10:02',7200,'RADIUS','','',183888577,2765752867,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(87998,'81e01d91','4a453d239abaed05','anane-fenin','','','192.168.100.10','15736215','Ethernet','2019-11-19 10:10:07','2019-11-19 12:10:07',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(87999,'81e01ddc','b2ab8adf638c03c5','SoNM','','','192.168.100.10','15736290','Ethernet','2019-11-19 10:25:01','2019-11-19 12:25:00',7200,'RADIUS','','',13179433,20033321,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(88000,'81e01dea','ea700e676c8375a9','baduwa','','','192.168.100.10','15736304','Ethernet','2019-11-19 10:27:28','2019-11-19 11:27:27',3600,'RADIUS','','',14412,11953,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(88001,'81e01e31','0bc5863a2e4ffed0','capitalhill','','','192.168.100.10','15736375','Ethernet','2019-11-19 10:40:01','2019-11-19 11:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(88002,'81e01e52','64085633315b532f','ekpetis','','','192.168.100.10','15736408','Ethernet','2019-11-19 10:46:02','2019-11-19 12:22:46',5804,'RADIUS','','',7276370,42560252,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(88003,'81e01ef8','c039b0a6be7fe59c','adukpos','','','192.168.100.10','15736574','Ethernet','2019-11-19 11:17:44','2019-11-20 16:05:27',103659,'RADIUS','','',32842963,582034767,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(88004,'81e01f2b','02b5ec71ef008e77','baduwa','','','192.168.100.10','15736625','Ethernet','2019-11-19 11:27:28','2019-11-19 12:27:27',3600,'RADIUS','','',50735,88198,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(88005,'81e01f73','0191901318d49704','capitalhill','','','192.168.100.10','15736697','Ethernet','2019-11-19 11:40:01','2019-11-19 12:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(88006,'81e01ffb','abec0521fa7860d6','pempamsie','','','192.168.100.10','15736833','Ethernet','2019-11-19 12:05:43','2019-11-19 14:25:43',8400,'RADIUS','','',854808575,6336103845,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(88007,'81e02013','ea48d4cf24b6470d','affiliation','','','192.168.100.10','15736857','Ethernet','2019-11-19 12:10:02','2019-11-19 14:10:02',7200,'RADIUS','','',67585423,273994050,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(88008,'81e02014','41fe961ff35209d6','cegrad','','','192.168.100.10','15736858','Ethernet','2019-11-19 12:10:03','2019-11-19 14:10:02',7200,'RADIUS','','',64343462,930730615,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(88009,'81e02015','0e15b146d13da0ed','anane-fenin','','','192.168.100.10','15736859','Ethernet','2019-11-19 12:10:09','2019-11-19 14:10:07',7197,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(88010,'81e02057','1839b09b9e6c3ee8','ekpetis','','','192.168.100.10','15736925','Ethernet','2019-11-19 12:22:47','2019-11-19 12:46:01',1394,'RADIUS','','',1184805,21125394,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(88011,'81e02064','e82cac7a3f999c3d','SoNM','','','192.168.100.10','15736938','Ethernet','2019-11-19 12:25:00','2019-11-19 13:12:43',2863,'RADIUS','','',84266,172441,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(88012,'81e02072','93dfa50ae9fa23bd','baduwa','','','192.168.100.10','15736952','Ethernet','2019-11-19 12:27:28','2019-12-15 07:23:52',2228184,'RADIUS','','',24570,35529,'service1','74:4D:28:8A:10:AF','','Framed-User','PPP','192.168.5.98',0,0,''),(88013,'81e020ba','61c9b58e810d2ed6','capitalhill','','','192.168.100.10','15737024','Ethernet','2019-11-19 12:40:01','2019-11-19 13:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(88014,'81e020db','066a173244fbcd11','ekpetis','','','192.168.100.10','15737057','Ethernet','2019-11-19 12:46:02','2019-11-19 13:46:01',3599,'RADIUS','','',879898,2263114,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(88015,'81e02167','e3e207f1555c49fd','SoNM','','','192.168.100.10','15737197','Ethernet','2019-11-19 13:12:45','2019-11-19 14:25:01',4336,'RADIUS','','',202796,354870,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(88016,'81e021b8','517306810b0e6f57','baduwa','','','192.168.100.10','15737278','Ethernet','2019-11-19 13:27:42','2019-11-19 14:27:27',3587,'RADIUS','','',20496,22166,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(88017,'81e021fe','c557cd19ce847370','capitalhill','','','192.168.100.10','15737348','Ethernet','2019-11-19 13:40:01','2019-11-19 14:40:01',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(88018,'81e0221f','0dc163d27b867a10','ekpetis','','','192.168.100.10','15737381','Ethernet','2019-11-19 13:46:02','2019-11-19 14:46:01',3599,'RADIUS','','',105375978,303940370,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(88019,'81e0229a','0c6cd1ceccd80cfa','affiliation','','','192.168.100.10','15737504','Ethernet','2019-11-19 14:10:02','2019-11-19 16:10:02',7200,'RADIUS','','',10021067,109271871,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(88020,'81e0229b','0c6c92b7b06d5817','cegrad','','','192.168.100.10','15737505','Ethernet','2019-11-19 14:10:03','2019-11-19 16:10:02',7200,'RADIUS','','',323331591,1469076366,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(88021,'81e0229c','2f583357435b9edc','britwums','','','192.168.100.10','15737506','Ethernet','2019-11-19 14:10:07','2019-11-19 19:10:07',18000,'RADIUS','','',25784750,457160029,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(88022,'81e0229d','71feb882ad55e9be','anane-fenin','','','192.168.100.10','15737507','Ethernet','2019-11-19 14:10:08','2019-11-19 16:10:07',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(88023,'81e022cf','ce9fd2b6b3b808f6','SoNM','','','192.168.100.10','15737558','Ethernet','2019-11-19 14:25:01','2019-11-19 16:25:01',7200,'RADIUS','','',282773,575216,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(88024,'81e022d4','68fe7c528df34ca1','pempamsie','','','192.168.100.10','15737563','Ethernet','2019-11-19 14:25:43','2019-12-15 07:23:52',2221089,'RADIUS','','',1107064856,5307224748,'service1','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.5.86',0,0,''),(88025,'81e022dd','d0d5b5c8469aa6d6','baduwa','','','192.168.100.10','15737572','Ethernet','2019-11-19 14:27:28','2019-11-19 15:27:27',3600,'RADIUS','','',20321,24199,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(88026,'81e02320','e76dac273b1e677d','capitalhill','','','192.168.100.10','15737639','Ethernet','2019-11-19 14:40:02','2019-11-19 15:40:01',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(88027,'81e0233e','197d64891ad07c01','ekpetis','','','192.168.100.10','15737669','Ethernet','2019-11-19 14:46:03','2019-11-19 15:46:02',3599,'RADIUS','','',2204637,10745984,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(88028,'81e02411','e9d6faea3428d6fd','baduwa','','','192.168.100.10','15737880','Ethernet','2019-11-19 15:27:28','2019-11-19 16:27:27',3600,'RADIUS','','',21522,25312,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(88029,'81e02458','0f8e293ca6c7f282','capitalhill','','','192.168.100.10','15737951','Ethernet','2019-11-19 15:40:01','2019-11-19 16:40:01',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(88030,'81e02478','dac2e075788e21b5','ekpetis','','','192.168.100.10','15737983','Ethernet','2019-11-19 15:46:02','2019-11-19 16:46:01',3599,'RADIUS','','',32763994,3675093,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(88031,'81e024c3','1a11381b90457f9d','amanful','','','192.168.100.10','15738058','Ethernet','2019-11-19 16:00:07','2019-11-20 00:00:06',28799,'RADIUS','','',88049,40234,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(88032,'81e024f8','92566b93b71e791c','affiliation','','','192.168.100.10','15738111','Ethernet','2019-11-19 16:10:02','2019-11-19 18:10:02',7200,'RADIUS','','',4521028,61705875,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(88033,'81e024f9','ba7324f289f61477','cegrad','','','192.168.100.10','15738112','Ethernet','2019-11-19 16:10:03','2019-11-19 18:10:03',7200,'RADIUS','','',2335129,53845201,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(88034,'81e024fb','82a0f56a2a3adfaa','anane-fenin','','','192.168.100.10','15738114','Ethernet','2019-11-19 16:10:07','2019-11-19 18:10:07',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(88035,'81e02549','b32b248dc77d805b','SoNM','','','192.168.100.10','15738192','Ethernet','2019-11-19 16:25:01','2019-11-19 18:25:01',7200,'RADIUS','','',192988,386582,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(88036,'81e02557','c3c3066c924ddd72','baduwa','','','192.168.100.10','15738206','Ethernet','2019-11-19 16:27:28','2019-11-19 17:27:27',3600,'RADIUS','','',24527,34571,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(88037,'81e0259f','b0b7e97490505bae','capitalhill','','','192.168.100.10','15738278','Ethernet','2019-11-19 16:40:01','2019-11-19 17:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(88038,'81e024c3','20550364e2e323e7','amanful','','','192.168.11.106','15738058','Ethernet','2019-11-19 16:00:07',NULL,2700,'RADIUS','',NULL,16207,18502,'service1','CC:2D:E0:39:AA:B2','','Framed-User','PPP','192.168.5.79',0,NULL,''),(88039,'81e025c0','b6b8138e94056872','ekpetis','','','192.168.100.10','15738311','Ethernet','2019-11-19 16:46:02','2019-11-19 17:46:01',3599,'RADIUS','','',30862828,21683668,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(88040,'81e025c1','17a7c0cfb8e30f66','pempamsie','','','192.168.100.10','15738312','Ethernet','2019-11-19 16:46:03','2019-11-19 19:05:43',8380,'RADIUS','','',1208961727,3392457800,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(88041,'81e0269b','dc7f105cf31b6f59','baduwa','','','192.168.100.10','15738530','Ethernet','2019-11-19 17:27:28','2019-11-19 18:27:28',3600,'RADIUS','','',36641,59005,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(88042,'81e026e3','dd52c2f0d875c40e','capitalhill','','','192.168.100.10','15738602','Ethernet','2019-11-19 17:40:02','2019-11-19 18:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(88043,'81e02704','177df81d1608741e','ekpetis','','','192.168.100.10','15738635','Ethernet','2019-11-19 17:46:03','2019-11-19 18:46:01',3599,'RADIUS','','',80443185,29246341,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(88044,'81e02783','c53e9b784bdae88e','affiliation','','','192.168.100.10','15738762','Ethernet','2019-11-19 18:10:03','2019-11-19 20:10:02',7199,'RADIUS','','',1055538,1771596,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(88045,'81e02784','6dd06fa315cb7803','cegrad','','','192.168.100.10','15738763','Ethernet','2019-11-19 18:10:03','2019-11-19 20:10:03',7199,'RADIUS','','',221066,425389,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(88046,'81e02785','6f7abcd51a665882','anane-fenin','','','192.168.100.10','15738764','Ethernet','2019-11-19 18:10:07','2019-11-19 20:10:07',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(88047,'81e027d4','627d6770fb699581','SoNM','','','192.168.100.10','15738843','Ethernet','2019-11-19 18:25:01','2019-11-19 20:25:01',7199,'RADIUS','','',175392,342565,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(88048,'81e027e2','f687c95ff81b288b','baduwa','','','192.168.100.10','15738857','Ethernet','2019-11-19 18:27:28','2019-11-19 19:27:28',3599,'RADIUS','','',43730,58966,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(88049,'81e02828','8c529a81bcde6330','capitalhill','','','192.168.100.10','15738927','Ethernet','2019-11-19 18:40:02','2019-11-19 19:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(88050,'81e02849','4301c11e02c7bad0','ekpetis','','','192.168.100.10','15738960','Ethernet','2019-11-19 18:46:01','2019-11-19 19:46:01',3600,'RADIUS','','',35898446,140615928,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(88051,'81e028b1','fa8beafdb61e89a1','pempamsie','','','192.168.100.10','15739064','Ethernet','2019-11-19 19:05:43','2019-11-19 21:25:43',8399,'RADIUS','','',608129000,3491671384,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(88052,'81e028c9','c6f94808395e9219','britwums','','','192.168.100.10','15739088','Ethernet','2019-11-19 19:10:07','2019-11-20 00:10:07',17999,'RADIUS','','',33907221,298730971,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(88053,'81e02925','bdf668e56cd53d79','baduwa','','','192.168.100.10','15739180','Ethernet','2019-11-19 19:27:28','2019-11-19 20:27:28',3599,'RADIUS','','',21283,22532,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(88054,'81e0296c','b1333c7c708f9dbc','capitalhill','','','192.168.100.10','15739251','Ethernet','2019-11-19 19:40:02','2019-11-19 20:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(88055,'81e0298c','3ac12e94ad4f066a','ekpetis','','','192.168.100.10','15739283','Ethernet','2019-11-19 19:46:03','2019-11-19 20:46:01',3599,'RADIUS','','',7541038,199067257,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(88056,'81e02a0a','7887d50d4515196b','affiliation','','','192.168.100.10','15739409','Ethernet','2019-11-19 20:10:02','2019-11-19 22:10:02',7199,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(88057,'81e02a0b','28c4e20dd27c3811','cegrad','','','192.168.100.10','15739410','Ethernet','2019-11-19 20:10:04','2019-11-19 22:10:03',7198,'RADIUS','','',131373,241582,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(88058,'81e02a0c','43a9293c68dfa34b','anane-fenin','','','192.168.100.10','15739411','Ethernet','2019-11-19 20:10:07','2019-11-19 22:10:07',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(88059,'81e02a5a','99d206efaf35b4a8','SoNM','','','192.168.100.10','15739489','Ethernet','2019-11-19 20:25:01','2019-11-19 22:25:01',7199,'RADIUS','','',84397,134960,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(88060,'81e02a68','a44bbe7cb42c9394','baduwa','','','192.168.100.10','15739503','Ethernet','2019-11-19 20:27:29','2019-11-19 21:27:28',3599,'RADIUS','','',35271,57795,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(88061,'81e02aaf','03bc683f80ca067d','capitalhill','','','192.168.100.10','15739574','Ethernet','2019-11-19 20:40:02','2019-11-19 21:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(88062,'81e02ad0','20948227addef125','ekpetis','','','192.168.100.10','15739607','Ethernet','2019-11-19 20:46:03','2019-11-19 21:46:01',3600,'RADIUS','','',9960443,233999623,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(88063,'81e02ba1','0d6c2f0e9ac4af56','pempamsie','','','192.168.100.10','15739816','Ethernet','2019-11-19 21:25:43','2019-11-19 23:45:43',8400,'RADIUS','','',317383868,3635866116,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(88064,'81e02bab','74b98ec646132e03','baduwa','','','192.168.100.10','15739826','Ethernet','2019-11-19 21:27:28','2019-11-19 22:27:28',3600,'RADIUS','','',35386,53443,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(88065,'81e02bf2','3e33ca6be10fc518','capitalhill','','','192.168.100.10','15739897','Ethernet','2019-11-19 21:40:02','2019-11-19 22:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(88066,'81e02c12','a7c57a12f4c41bec','ekpetis','','','192.168.100.10','15739929','Ethernet','2019-11-19 21:46:03','2019-11-19 22:46:01',3599,'RADIUS','','',10108534,194373036,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(88067,'81e02c99','38667b2cb797c5df','affiliation','','','192.168.100.10','15740065','Ethernet','2019-11-19 22:10:02','2019-11-20 00:10:02',7200,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(88068,'81e02c9a','faf7f22c7ebdcb91','cegrad','','','192.168.100.10','15740066','Ethernet','2019-11-19 22:10:03','2019-11-20 00:10:03',7200,'RADIUS','','',48647,71461,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(88069,'81e02c9b','59a723a3a915aa6c','anane-fenin','','','192.168.100.10','15740067','Ethernet','2019-11-19 22:10:08','2019-11-20 00:10:07',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(88070,'81e02ce8','1132c88d399586a2','SoNM','','','192.168.100.10','15740144','Ethernet','2019-11-19 22:25:01','2019-11-20 00:25:01',7200,'RADIUS','','',70635,106061,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(88071,'81e02cf5','a0857e806b47c695','baduwa','','','192.168.100.10','15740157','Ethernet','2019-11-19 22:27:28','2019-11-19 23:27:28',3600,'RADIUS','','',10327,3557,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(88072,'81e02d3a','0075fefd71ac8014','capitalhill','','','192.168.100.10','15740226','Ethernet','2019-11-19 22:40:02','2019-11-19 23:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(88073,'81e02d5a','d5014108640dbe24','ekpetis','','','192.168.100.10','15740258','Ethernet','2019-11-19 22:46:02','2019-11-19 23:46:01',3599,'RADIUS','','',9459885,163338628,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(88074,'81e02e31','1af886a86d3d3d38','baduwa','','','192.168.100.10','15740473','Ethernet','2019-11-19 23:27:28','2019-11-20 00:27:28',3600,'RADIUS','','',17773,20021,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(88075,'81e02e77','1bcb33ef1e52c102','capitalhill','','','192.168.100.10','15740543','Ethernet','2019-11-19 23:40:02','2019-11-20 00:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(88076,'81e02e96','1532179577b76bf8','pempamsie','','','192.168.100.10','15740574','Ethernet','2019-11-19 23:45:43','2019-11-20 02:05:43',8400,'RADIUS','','',57933962,887195060,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(88077,'81e02e98','b8a9e79dec0c467a','ekpetis','','','192.168.100.10','15740576','Ethernet','2019-11-19 23:46:02','2019-11-20 00:46:02',3599,'RADIUS','','',6857324,132331312,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(88078,'81e02ee3','13e4114d45caafcf','amanful','','','192.168.100.10','15740651','Ethernet','2019-11-20 00:00:07','2019-11-20 08:00:06',28799,'RADIUS','','',69705,5542,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(88079,'81e02f18','e256165e2aacddf2','affiliation','','','192.168.100.10','15740704','Ethernet','2019-11-20 00:10:02','2019-11-20 02:10:02',7200,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(88080,'81e02f19','0c1b48e913282633','cegrad','','','192.168.100.10','15740705','Ethernet','2019-11-20 00:10:03','2019-11-20 02:10:03',7200,'RADIUS','','',18932,6961,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(88081,'81e02f1a','0f1ec7130cd8adc7','britwums','','','192.168.100.10','15740706','Ethernet','2019-11-20 00:10:07','2019-11-20 01:38:26',5300,'RADIUS','','',2948512,55875215,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(88082,'81e02f1b','4ee0bfb3108f8220','anane-fenin','','','192.168.100.10','15740707','Ethernet','2019-11-20 00:10:09','2019-11-20 02:10:07',7198,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(88083,'81e02f6b','f3164cba992c69bd','SoNM','','','192.168.100.10','15740787','Ethernet','2019-11-20 00:25:01','2019-11-20 02:25:01',7200,'RADIUS','','',98553,169077,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(88084,'81e02f79','6c872d5d2ca8a87e','baduwa','','','192.168.100.10','15740800','Ethernet','2019-11-20 00:27:28','2019-11-20 01:27:28',3600,'RADIUS','','',12185,8411,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(88085,'81e02fbf','f41cd011d42c843e','capitalhill','','','192.168.100.10','15740871','Ethernet','2019-11-20 00:40:02','2019-11-20 01:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(88086,'81e02fe0','63bad83110a7bdb5','ekpetis','','','192.168.100.10','15740904','Ethernet','2019-11-20 00:46:05','2019-11-20 01:46:03',3600,'RADIUS','','',3327750,47549577,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(88087,'81e02f6b','050edf7f0fd3cc20','SoNM','','','192.168.11.106','15740787','Ethernet','2019-11-20 00:25:00',NULL,1801,'RADIUS','',NULL,25254,42257,'service1','24:A4:3C:32:37:49','','Framed-User','PPP','192.168.5.28',0,NULL,''),(88088,'81e02fbf','c0da2c95a24dff2c','capitalhill','','','192.168.11.106','15740871','Ethernet','2019-11-20 00:40:02',NULL,900,'RADIUS','',NULL,0,0,'service1','D4:CA:6D:C9:BB:5A','','Framed-User','PPP','192.168.5.26',0,NULL,''),(88089,'81e02f18','ad757411a1d82dfb','affiliation','','','192.168.11.106','15740704','Ethernet','2019-11-20 00:10:01',NULL,2701,'RADIUS','',NULL,6456,74,'service1','CC:2D:E0:EF:4B:AE','','Framed-User','PPP','192.168.5.32',0,NULL,''),(88090,'81e02f19','91732fb53ae30a76','cegrad','','','192.168.11.106','15740705','Ethernet','2019-11-20 00:10:03',NULL,2700,'RADIUS','',NULL,6450,1174,'service1','64:D1:54:E6:9A:C1','','Framed-User','PPP','192.168.5.31',0,NULL,''),(88091,'81e02ee3','48fbac643d93cdc6','amanful','','','192.168.11.106','15740651','Ethernet','2019-11-20 00:00:07',NULL,3300,'RADIUS','',NULL,7790,74,'service1','CC:2D:E0:39:AA:B2','','Framed-User','PPP','192.168.5.33',0,NULL,''),(88092,'81e02f1a','ac837f46fc2bb239','britwums','','','192.168.11.106','15740706','Ethernet','2019-11-20 00:10:06',NULL,2701,'RADIUS','',NULL,1093637,22312483,'service1','6C:3B:6B:02:5C:96','','Framed-User','PPP','192.168.5.30',0,NULL,''),(88093,'81e02f1b','cba118307710c254','anane-fenin','','','192.168.11.106','15740707','Ethernet','2019-11-20 00:10:09',NULL,2700,'RADIUS','',NULL,0,0,'service1','D4:CA:6D:47:4D:B7','','Framed-User','PPP','192.168.5.29',0,NULL,''),(88094,'81e02e96','f52f3257d3312dc6','pempamsie','','','192.168.11.106','15740574','Ethernet','2019-11-19 23:45:43',NULL,4200,'RADIUS','',NULL,25010309,668160337,'service1','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.5.35',0,NULL,''),(88095,'81e0192c','a9b6d6a7125bfa07','nyarko-sampson','','','192.168.11.106','15735088','Ethernet','2019-11-19 06:40:42',NULL,83701,'RADIUS','',NULL,3700742,2065512,'service1','68:72:51:02:97:39','','Framed-User','PPP','192.168.5.134',0,NULL,''),(88096,'81e02fe0','b2b6d5552fee452a','ekpetis','','','192.168.11.106','15740904','Ethernet','2019-11-20 00:46:03',NULL,602,'RADIUS','',NULL,445927,1890979,'service1','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.5.25',0,NULL,''),(88097,'81e030b9','2cbb0ba2e3573f2d','baduwa','','','192.168.100.10','15741121','Ethernet','2019-11-20 01:27:41','2019-11-20 02:27:28',3587,'RADIUS','','',10265,3548,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(88098,'81e030f7','24480bf862de04eb','britwums','','','192.168.100.10','15741183','Ethernet','2019-11-20 01:38:27','2019-11-20 01:46:29',482,'RADIUS','','',195656,3775012,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(88099,'81e03100','9e1a0089b7290834','capitalhill','','','192.168.100.10','15741192','Ethernet','2019-11-20 01:40:02','2019-11-20 02:40:01',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(88100,'81e03121','c2ac44f2abf78fb0','ekpetis','','','192.168.100.10','15741225','Ethernet','2019-11-20 01:46:04','2019-11-20 02:46:01',3597,'RADIUS','','',826332,35557898,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(88101,'81e03124','12ceb5774d9354b0','britwums','','','192.168.100.10','15741228','Ethernet','2019-11-20 01:46:29','2019-11-20 05:10:07',12218,'RADIUS','','',132247239,274707258,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(88102,'81e0318a','f0b01c4090d3f070','pempamsie','','','192.168.100.10','15741330','Ethernet','2019-11-20 02:05:43','2019-11-20 04:25:43',8399,'RADIUS','','',23257655,166612372,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(88103,'81e031a2','50686dc0e58395da','affiliation','','','192.168.100.10','15741354','Ethernet','2019-11-20 02:10:02','2019-11-20 04:10:02',7200,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(88104,'81e031a3','1a1ada0c871b6851','cegrad','','','192.168.100.10','15741355','Ethernet','2019-11-20 02:10:03','2019-11-20 04:10:03',7200,'RADIUS','','',24975,21624,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(88105,'81e031a5','31666581fac2f87f','anane-fenin','','','192.168.100.10','15741357','Ethernet','2019-11-20 02:10:08','2019-11-20 04:10:07',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.16',0,0,''),(88106,'81e031f4','c5abe912d53148fd','SoNM','','','192.168.100.10','15741436','Ethernet','2019-11-20 02:25:01','2019-11-20 04:25:01',7200,'RADIUS','','',63822,89549,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(88107,'81e03202','7689d610ae943bda','baduwa','','','192.168.100.10','15741450','Ethernet','2019-11-20 02:27:28','2019-11-20 03:27:28',3600,'RADIUS','','',20658,29404,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(88108,'81e03249','77a8b2458860435c','capitalhill','','','192.168.100.10','15741521','Ethernet','2019-11-20 02:40:02','2019-11-20 03:40:02',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.13',0,0,''),(88109,'81e03269','abfef20f33af2834','ekpetis','','','192.168.100.10','15741553','Ethernet','2019-11-20 02:46:02','2019-11-20 03:46:01',3600,'RADIUS','','',1482925,29965271,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.12',0,0,''),(88110,'81e03344','a51b76a7c6dfbf87','baduwa','','','192.168.100.10','15741772','Ethernet','2019-11-20 03:27:28','2019-11-20 04:27:28',3600,'RADIUS','','',17488,16233,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.11',0,0,''),(88111,'81e0338b','ffd403e9e517c794','capitalhill','','','192.168.100.10','15741843','Ethernet','2019-11-20 03:40:02','2019-11-20 04:40:02',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(88112,'81e033ac','dc0015d9f71269ed','ekpetis','','','192.168.100.10','15741876','Ethernet','2019-11-20 03:46:02','2019-11-20 04:46:01',3600,'RADIUS','','',14462803,12896626,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(88113,'81e0342b','742525a0ece40e5f','affiliation','','','192.168.100.10','15742003','Ethernet','2019-11-20 04:10:02','2019-11-20 06:10:02',7199,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(88114,'81e0342c','fd48c5f223371dad','cegrad','','','192.168.100.10','15742004','Ethernet','2019-11-20 04:10:04','2019-11-20 06:10:03',7199,'RADIUS','','',15671,74,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(88115,'81e0342d','ffc5fbf1bb470a72','anane-fenin','','','192.168.100.10','15742005','Ethernet','2019-11-20 04:10:07','2019-11-20 06:10:07',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(88116,'81e0347d','07433001a046f6e1','SoNM','','','192.168.100.10','15742085','Ethernet','2019-11-20 04:25:01','2019-11-20 06:25:01',7199,'RADIUS','','',36347,42458,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(88117,'81e03481','89f40ff4b33bec1f','pempamsie','','','192.168.100.10','15742089','Ethernet','2019-11-20 04:25:43','2019-11-20 06:45:43',8399,'RADIUS','','',75412003,1654706888,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(88118,'81e0348c','ab3607a7a93184d4','baduwa','','','192.168.100.10','15742100','Ethernet','2019-11-20 04:27:28','2019-11-20 05:27:28',3599,'RADIUS','','',29350,44319,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(88119,'81e034d3','d5fa7ce689c07474','capitalhill','','','192.168.100.10','15742171','Ethernet','2019-11-20 04:40:02','2019-11-20 05:40:02',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(88120,'81e034f3','a43244c612a9bc77','ekpetis','','','192.168.100.10','15742203','Ethernet','2019-11-20 04:46:03','2019-11-20 05:46:01',3599,'RADIUS','','',40683005,3794384,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(88121,'81e03573','ea4d29e9aa9d9fbf','britwums','','','192.168.100.10','15742331','Ethernet','2019-11-20 05:10:07','2019-11-20 10:10:07',17999,'RADIUS','','',47601440,7180200,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(88122,'81e035cf','55f2242c04be3056','baduwa','','','192.168.100.10','15742423','Ethernet','2019-11-20 05:27:28','2019-11-20 06:27:28',3599,'RADIUS','','',30614,43160,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(88123,'81e03617','a219e931ecef37bd','capitalhill','','','192.168.100.10','15742495','Ethernet','2019-11-20 05:40:02','2019-11-20 06:40:02',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(88124,'81e03638','a122c344b9456d9e','ekpetis','','','192.168.100.10','15742528','Ethernet','2019-11-20 05:46:02','2019-11-20 06:46:03',3601,'RADIUS','','',19093473,4422684,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(88125,'81e03481','670d89bdea97f410','pempamsie','','','192.168.11.106','15742089','Ethernet','2019-11-20 04:25:43',NULL,5400,'RADIUS','',NULL,32224884,744864930,'service1','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.5.204',0,NULL,''),(88126,'81e03638','bd0f8c5e47dc3c0d','ekpetis','','','192.168.11.106','15742528','Ethernet','2019-11-20 05:46:02',NULL,600,'RADIUS','',NULL,17907005,663829,'service1','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.5.211',0,NULL,''),(88127,'81e036b6','48737ae33a484592','affiliation','','','192.168.100.10','15742654','Ethernet','2019-11-20 06:10:02','2019-11-20 08:10:02',7199,'RADIUS','','',3290810,46693162,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(88128,'81e036b7','9f93e5eecc77a9a8','cegrad','','','192.168.100.10','15742655','Ethernet','2019-11-20 06:10:04','2019-11-20 08:10:03',7199,'RADIUS','','',131059951,410146088,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(88129,'81e036b9','504fc8f5fc525b1c','anane-fenin','','','192.168.100.10','15742657','Ethernet','2019-11-20 06:10:08','2019-11-20 08:10:07',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(88130,'81e03708','2eb74d949397fe29','SoNM','','','192.168.100.10','15742736','Ethernet','2019-11-20 06:25:01','2019-11-20 08:25:01',7199,'RADIUS','','',164823,320177,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(88131,'81e03716','9bd1d61d74ab3dc0','baduwa','','','192.168.100.10','15742750','Ethernet','2019-11-20 06:27:28','2019-11-20 07:27:28',3600,'RADIUS','','',564165,4616809,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(88132,'81e0375c','a7f7a0ded9c2828f','capitalhill','','','192.168.100.10','15742820','Ethernet','2019-11-20 06:40:02','2019-11-20 07:40:02',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(88133,'81e0377a','8926260ab92a8c84','pempamsie','','','192.168.100.10','15742850','Ethernet','2019-11-20 06:45:43','2019-11-20 09:05:43',8400,'RADIUS','','',337227532,3872786149,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(88134,'81e0377c','961467f27b01ccd6','ekpetis','','','192.168.100.10','15742852','Ethernet','2019-11-20 06:46:04','2019-12-15 07:23:52',2162268,'RADIUS','','',56692466,121326727,'service1','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.5.220',0,0,''),(88135,'81e03842','a71b606773d4fea4','baduwa','','','192.168.100.10','15743050','Ethernet','2019-11-20 07:27:28','2019-11-20 08:27:28',3600,'RADIUS','','',14680,11848,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(88136,'81e03887','5428c81846284ccb','capitalhill','','','192.168.100.10','15743119','Ethernet','2019-11-20 07:40:02','2019-11-20 08:40:02',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(88137,'81e038ab','24f82a74495a977d','ekpetis','','','192.168.100.10','15743155','Ethernet','2019-11-20 07:46:25','2019-11-20 08:46:01',3577,'RADIUS','','',7575791,186383079,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(88138,'81e038ee','e97facc1f29944c2','amanful','','','192.168.100.10','15743224','Ethernet','2019-11-20 08:00:07','2019-11-20 16:00:07',28799,'RADIUS','','',122251,101070,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(88139,'81e03922','9249e85bb9a67833','affiliation','','','192.168.100.10','15743276','Ethernet','2019-11-20 08:10:03','2019-11-20 09:17:03',4020,'RADIUS','','',13089382,112300305,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(88140,'81e03923','6e07d6d5f1b2a72e','cegrad','','','192.168.100.10','15743277','Ethernet','2019-11-20 08:10:03','2019-11-20 09:30:25',4822,'RADIUS','','',23137103,555222116,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(88141,'81e03924','2ac134807b94db5b','anane-fenin','','','192.168.100.10','15743278','Ethernet','2019-11-20 08:10:08','2019-11-20 10:10:07',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(88142,'81e0396f','4b735edd3fdb03a8','SoNM','','','192.168.100.10','15743353','Ethernet','2019-11-20 08:25:01','2019-11-20 09:31:01',3960,'RADIUS','','',88437,170992,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(88143,'81e0397c','8bf4df2bbb717323','baduwa','','','192.168.100.10','15743366','Ethernet','2019-11-20 08:27:28','2019-11-20 09:27:28',3600,'RADIUS','','',30100,41238,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(88144,'81e039c2','06eead763799d650','capitalhill','','','192.168.100.10','15743436','Ethernet','2019-11-20 08:40:02','2019-11-20 09:40:02',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(88145,'81e039e2','bc71f3de8f302501','ekpetis','','','192.168.100.10','15743468','Ethernet','2019-11-20 08:46:03','2019-11-20 09:46:02',3601,'RADIUS','','',735328,704482,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(88146,'81e0397c','cd2474a42ebf5e15','baduwa','','','192.168.11.106','15743366','Ethernet','2019-11-20 08:27:28',NULL,1801,'RADIUS','',NULL,9421,10027,'service1','74:4D:28:8A:10:AF','','Framed-User','PPP','192.168.5.229',0,NULL,''),(88147,'81e01ef8','d3e23fd72e890de1','adukpos','','','192.168.11.106','15736574','Ethernet','2019-11-19 11:17:47',NULL,89700,'RADIUS','',NULL,32701458,581583574,'service1','DC:9F:DB:6C:04:96','','Framed-User','PPP','192.168.5.107',0,NULL,''),(88148,'81e03a48','1d6fcc555d3a2d7f','pempamsie','','','192.168.100.10','15743570','Ethernet','2019-11-20 09:05:43','2019-11-20 10:27:52',4929,'RADIUS','','',57153989,1105778679,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(88149,'81e03a84','dfec6a9e0573873c','affiliation','','','192.168.100.10','15743630','Ethernet','2019-11-20 09:17:04','2019-11-20 10:10:01',3177,'RADIUS','','',9677567,91782556,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(88150,'81e03abc','eebf03fb20b346e6','baduwa','','','192.168.100.10','15743686','Ethernet','2019-11-20 09:27:28','2019-11-20 10:27:28',3600,'RADIUS','','',26187,33287,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(88151,'81e03acd','4e0afa93d52f9105','cegrad','','','192.168.100.10','15743703','Ethernet','2019-11-20 09:30:25','2019-11-20 10:10:01',2376,'RADIUS','','',17321727,561324183,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(88152,'81e03ad1','3810e0a983b6339e','SoNM','','','192.168.100.10','15743707','Ethernet','2019-11-20 09:31:01','2019-11-20 10:25:00',3239,'RADIUS','','',178738,386867,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(88153,'81e03b03','a2ba98c5ecd00ba3','capitalhill','','','192.168.100.10','15743757','Ethernet','2019-11-20 09:40:02','2019-11-20 10:40:02',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(88154,'81e03b23','588ea4b50b053042','ekpetis','','','192.168.100.10','15743789','Ethernet','2019-11-20 09:46:03','2019-11-20 10:46:02',3599,'RADIUS','','',1106939,25781825,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(88155,'81e03ba2','e87c762e82f01879','cegrad','','','192.168.100.10','15743917','Ethernet','2019-11-20 10:10:01','2019-11-20 10:28:11',1090,'RADIUS','','',11671269,90638777,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(88156,'81e03ba3','290c6c1a5879c9e7','affiliation','','','192.168.100.10','15743916','Ethernet','2019-11-20 10:10:02','2019-11-20 10:19:57',596,'RADIUS','','',635606,7998672,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(88157,'81e03ba4','37baa04638081681','anane-fenin','','','192.168.100.10','15743918','Ethernet','2019-11-20 10:10:08','2019-11-20 11:33:14',4987,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(88158,'81e03ba5','dadd6e23d82f9720','britwums','','','192.168.100.10','15743919','Ethernet','2019-11-20 10:10:08','2019-11-20 12:14:47',7479,'RADIUS','','',335056,5188466,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(88159,'81e03bda','fef89f5562667525','affiliation','','','192.168.100.10','15743972','Ethernet','2019-11-20 10:19:57','2019-11-20 12:10:01',6604,'RADIUS','','',16321448,112525269,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(88160,'81e03bf5','06c6e7a68d241554','SoNM','','','192.168.100.10','15743999','Ethernet','2019-11-20 10:25:00','2019-11-20 12:25:00',7200,'RADIUS','','',6623359,91394518,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(88161,'81e03c03','e5775b41184b1bb7','baduwa','','','192.168.100.10','15744013','Ethernet','2019-11-20 10:27:28','2019-11-20 11:27:28',3600,'RADIUS','','',23329,28028,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(88162,'81e03c06','17b5fb754fb9af89','pempamsie','','','192.168.100.10','15744016','Ethernet','2019-11-20 10:27:52','2019-11-20 11:25:42',3470,'RADIUS','','',83486262,725356303,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(88163,'81e03c09','f5e60fd0a6fe5ddf','cegrad','','','192.168.100.10','15744019','Ethernet','2019-11-20 10:28:11','2019-11-20 12:10:01',6110,'RADIUS','','',325026014,1929199616,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(88164,'81e03c4b','c20cbd5480c701d7','capitalhill','','','192.168.100.10','15744085','Ethernet','2019-11-20 10:40:03','2019-11-20 11:40:02',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(88165,'81e03c6b','a87900a3a2967d52','ekpetis','','','192.168.100.10','15744117','Ethernet','2019-11-20 10:46:05','2019-11-20 11:46:02',3600,'RADIUS','','',2234457,4190081,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(88166,'81e03d38','0c82c67a5c52ea0c','pempamsie','','','192.168.100.10','15744322','Ethernet','2019-11-20 11:25:42','2019-11-20 13:45:42',8399,'RADIUS','','',640535319,4331407559,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(88167,'81e03d43','0dbfc9d8b35475c5','baduwa','','','192.168.100.10','15744333','Ethernet','2019-11-20 11:27:28','2019-11-20 12:27:28',3600,'RADIUS','','',18850,19997,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(88168,'81e03d62','af2601faec0ceb96','anane-fenin','','','192.168.100.10','15744364','Ethernet','2019-11-20 11:33:14','2019-11-20 12:10:04',2210,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(88169,'81e03d8b','8a4161cf4af029f7','capitalhill','','','192.168.100.10','15744405','Ethernet','2019-11-20 11:40:02','2019-11-20 12:40:02',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.3',0,0,''),(88170,'81e03dab','fd1ef704c385c2fd','ekpetis','','','192.168.100.10','15744437','Ethernet','2019-11-20 11:46:06','2019-11-20 12:46:02',3595,'RADIUS','','',2157881,35522183,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.4',0,0,''),(88171,'81e03e28','571ef7fdb483814a','affiliation','','','192.168.100.10','15744563','Ethernet','2019-11-20 12:10:02','2019-11-20 14:10:01',7200,'RADIUS','','',21082070,271748129,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.5',0,0,''),(88172,'81e03e29','e5789628a3c1981b','cegrad','','','192.168.100.10','15744562','Ethernet','2019-11-20 12:10:02','2019-11-20 14:10:01',7199,'RADIUS','','',236270686,624100356,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.7',0,0,''),(88173,'81e03e2d','25908fbad4d313ab','anane-fenin','','','192.168.100.10','15744569','Ethernet','2019-11-20 12:10:40','2019-11-20 14:10:04',7163,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.9',0,0,''),(88174,'81e03e41','c2a92138427b4e76','britwums','','','192.168.100.10','15744589','Ethernet','2019-11-20 12:14:48','2019-11-20 15:10:07',10520,'RADIUS','','',595810,15897034,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(88175,'81e03e77','3d7cbe69954c2ab6','SoNM','','','192.168.100.10','15744643','Ethernet','2019-11-20 12:25:01','2019-11-20 14:25:00',7200,'RADIUS','','',296520,587327,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(88176,'81e03e85','ef893d74b6f652c8','baduwa','','','192.168.100.10','15744657','Ethernet','2019-11-20 12:27:28','2019-11-20 13:27:28',3600,'RADIUS','','',19075,21623,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(88177,'81e03ecb','af883d6745999c37','capitalhill','','','192.168.100.10','15744727','Ethernet','2019-11-20 12:40:03','2019-11-20 13:40:02',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(88178,'81e03eeb','3c98e63faf0be905','ekpetis','','','192.168.100.10','15744759','Ethernet','2019-11-20 12:46:02','2019-11-20 13:46:02',3601,'RADIUS','','',7720163,215244468,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(88179,'81e03fc4','fdd3487475eacd68','baduwa','','','192.168.100.10','15744976','Ethernet','2019-11-20 13:27:28','2019-11-20 14:27:28',3600,'RADIUS','','',21150,23736,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(88180,'81e0400a','1c737e0c514039e0','capitalhill','','','192.168.100.10','15745046','Ethernet','2019-11-20 13:40:03','2019-11-20 14:40:02',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(88181,'81e04029','425fb4d34364f7c9','pempamsie','','','192.168.100.10','15745077','Ethernet','2019-11-20 13:45:42','2019-11-20 16:05:42',8399,'RADIUS','','',500921302,5142886579,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(88182,'81e0402c','c95cf0f37b9fb936','ekpetis','','','192.168.100.10','15745080','Ethernet','2019-11-20 13:46:03','2019-11-20 14:46:02',3598,'RADIUS','','',724121,2055919,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(88183,'81e040aa','334546d19b2f5f26','cegrad','','','192.168.100.10','15745206','Ethernet','2019-11-20 14:10:02','2019-11-20 16:10:01',7200,'RADIUS','','',23281671,181682705,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(88184,'81e040ab','70e101839a78d1ed','affiliation','','','192.168.100.10','15745207','Ethernet','2019-11-20 14:10:02','2019-11-20 16:10:01',7200,'RADIUS','','',97702599,218679802,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(88185,'81e040ad','453d7b572e4f4445','anane-fenin','','','192.168.100.10','15745209','Ethernet','2019-11-20 14:10:07','2019-11-20 16:10:03',7196,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(88186,'81e040fc','9467e9c686ab1203','SoNM','','','192.168.100.10','15745289','Ethernet','2019-11-20 14:25:00','2019-11-20 16:25:00',7199,'RADIUS','','',11672054,407755321,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(88187,'81e0410a','01ab73687448b7d3','baduwa','','','192.168.100.10','15745303','Ethernet','2019-11-20 14:27:28','2019-11-20 15:27:28',3599,'RADIUS','','',24080,27581,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(88188,'81e04151','0209ce91f038d64e','capitalhill','','','192.168.100.10','15745374','Ethernet','2019-11-20 14:40:02','2019-11-20 15:40:02',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(88189,'81e04171','64df8c0836fe0ebb','ekpetis','','','192.168.100.10','15745406','Ethernet','2019-11-20 14:46:04','2019-11-20 15:46:03',3601,'RADIUS','','',1297883,21078121,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(88190,'81e041f1','cf039ecafb145806','britwums','','','192.168.100.10','15745534','Ethernet','2019-11-20 15:10:08','2019-11-20 20:10:08',18000,'RADIUS','','',39348054,152672038,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(88191,'81e0424c','06bf0810ac52cffe','baduwa','','','192.168.100.10','15745625','Ethernet','2019-11-20 15:27:28','2019-11-20 16:27:28',3599,'RADIUS','','',31226,46696,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(88192,'81e04262','32770d9aace66950','nyarko-sampson','','','192.168.100.10','15745647','Ethernet','2019-11-20 15:31:33','2019-11-20 16:22:04',3031,'RADIUS','','',129205,71709,'service1','68:72:51:02:97:39','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(88193,'81000001','076cf7a64f7eaa5b','nvr','','','192.168.5.90','15728641','Ethernet','2019-11-20 15:32:06',NULL,2701,'RADIUS','','',109769,65316,'service1','BC:51:FE:97:0A:A7','','Framed-User','PPP','192.168.20.253',0,0,''),(88194,'81e0428f','06b2a9c049e118c5','capitalhill','','','192.168.100.10','15745692','Ethernet','2019-11-20 15:40:03','2019-11-20 16:40:02',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(88195,'81e042b0','6bfa2fbb8816e846','ekpetis','','','192.168.100.10','15745725','Ethernet','2019-11-20 15:46:07','2019-11-20 16:05:36',1172,'RADIUS','','',3709,3536,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(88196,'81e042ff','2a41040e55c2244b','amanful','','','192.168.100.10','15745804','Ethernet','2019-11-20 16:00:07','2019-11-21 00:00:07',28799,'RADIUS','','',74643,16284,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(88197,'81e0431c','2e287da219f89210','adukpos','','','192.168.100.10','15745833','Ethernet','2019-11-20 16:05:28','2019-11-21 12:00:25',71695,'RADIUS','','',30507156,461818239,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(88198,'81e0431e','b46ad3e045440d05','ekpetis','','','192.168.100.10','15745835','Ethernet','2019-11-20 16:05:40','2019-11-20 16:46:01',2421,'RADIUS','','',1014680,5479630,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(88199,'81e04320','e8f1d70474556254','pempamsie','','','192.168.100.10','15745837','Ethernet','2019-11-20 16:05:42','2019-11-20 18:25:42',8400,'RADIUS','','',918731774,6632406676,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(88200,'81e04337','80a90ec9b21a73d1','cegrad','','','192.168.100.10','15745860','Ethernet','2019-11-20 16:10:02','2019-11-20 18:10:01',7199,'RADIUS','','',1184700,8242366,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(88201,'81e04338','4975f13f9e78b9e9','affiliation','','','192.168.100.10','15745861','Ethernet','2019-11-20 16:10:02','2019-11-20 18:10:01',7199,'RADIUS','','',96407343,764880427,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(88202,'81e0433a','ffc8f33d12934d5d','anane-fenin','','','192.168.100.10','15745863','Ethernet','2019-11-20 16:10:06','2019-11-20 18:10:03',7197,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(88203,'81e04379','e8fa8aa388801a82','nyarko-sampson','','','192.168.100.10','15745927','Ethernet','2019-11-20 16:22:04','2019-11-21 11:39:33',69447,'RADIUS','','',3119202,1781914,'service1','68:72:51:02:97:39','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(88204,'81100001','641ff3ff0e207606','nvr','','','192.168.5.100','15728641','Ethernet','2019-11-20 16:22:43','2019-11-21 11:30:40',68878,'RADIUS','','',2879264,1742647,'service1','BC:51:FE:97:0A:A7','User-Request','Framed-User','PPP','192.168.20.253',0,0,''),(88205,'81e0438a','3cccaa5f59ab0cd7','SoNM','','','192.168.100.10','15745944','Ethernet','2019-11-20 16:25:00','2019-11-20 18:25:00',7199,'RADIUS','','',148596,274904,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(88206,'81e04398','dfe4567d32378e0b','baduwa','','','192.168.100.10','15745958','Ethernet','2019-11-20 16:27:29','2019-11-20 17:27:28',3599,'RADIUS','','',44779,72827,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(88207,'81e043df','db37410ff59635d5','capitalhill','','','192.168.100.10','15746029','Ethernet','2019-11-20 16:40:03','2019-11-20 17:40:02',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(88208,'81e043ff','bcb7b74e747b9c95','ekpetis','','','192.168.100.10','15746061','Ethernet','2019-11-20 16:46:02','2019-11-20 17:46:00',3598,'RADIUS','','',9611425,238922163,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(88209,'81e044d5','3c7007419886d23a','baduwa','','','192.168.100.10','15746275','Ethernet','2019-11-20 17:27:29','2019-11-20 18:27:28',3600,'RADIUS','','',31724,44474,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(88210,'81e04519','fa87cc0b4c811d8d','capitalhill','','','192.168.100.10','15746344','Ethernet','2019-11-20 17:40:03','2019-11-20 18:40:02',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(88211,'81e04538','26d314c5951ceb7f','ekpetis','','','192.168.100.10','15746375','Ethernet','2019-11-20 17:46:02','2019-11-20 18:46:00',3599,'RADIUS','','',20001642,216066784,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(88212,'81e045af','d9915116f7b4acf0','cegrad','','','192.168.100.10','15746497','Ethernet','2019-11-20 18:10:02','2019-11-20 20:10:01',7199,'RADIUS','','',237717,471886,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(88213,'81e045b0','fbf5f7615840f6b8','affiliation','','','192.168.100.10','15746498','Ethernet','2019-11-20 18:10:02','2019-11-20 20:10:01',7199,'RADIUS','','',238800,834242,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(88214,'81e045b2','ee6ae878a91a018a','anane-fenin','','','192.168.100.10','15746499','Ethernet','2019-11-20 18:10:03','2019-11-20 20:10:03',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(88215,'81e04604','16b49d503e5ea6e4','SoNM','','','192.168.100.10','15746581','Ethernet','2019-11-20 18:25:01','2019-11-20 20:25:00',7200,'RADIUS','','',136169,260630,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(88216,'81e04609','7f3c345d00551435','pempamsie','','','192.168.100.10','15746586','Ethernet','2019-11-20 18:25:42','2019-11-20 20:45:42',8400,'RADIUS','','',367820078,4019139586,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(88217,'81e04613','e263cec06d85c8e9','baduwa','','','192.168.100.10','15746596','Ethernet','2019-11-20 18:27:29','2019-11-20 19:27:28',3600,'RADIUS','','',49936,87107,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(88218,'81e0465b','5eb9933ca99dd002','capitalhill','','','192.168.100.10','15746668','Ethernet','2019-11-20 18:40:03','2019-11-20 19:40:02',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(88219,'81e0467b','c47edaaf289cf5bd','ekpetis','','','192.168.100.10','15746700','Ethernet','2019-11-20 18:46:04','2019-11-20 19:46:00',3599,'RADIUS','','',9753418,92678789,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(88220,'81e0475a','20d3441f39280f3e','baduwa','','','192.168.100.10','15746923','Ethernet','2019-11-20 19:27:29','2019-11-20 20:27:28',3600,'RADIUS','','',26115,38015,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(88221,'81e0479d','88c0f9312b11bb31','capitalhill','','','192.168.100.10','15746990','Ethernet','2019-11-20 19:40:03','2019-11-20 20:40:02',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(88222,'81e047be','5daf32658dc6c447','ekpetis','','','192.168.100.10','15747022','Ethernet','2019-11-20 19:46:02','2019-11-20 20:46:00',3599,'RADIUS','','',4949644,57723356,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(88223,'81e047d5','e82a854aa07464c4','dodoos','','','192.168.100.10','15747046','Ethernet','2019-11-20 19:50:24','2019-11-20 19:56:20',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(88227,'81e047d9','2406039d5ca55ec9','anane-fenin','','','192.168.100.10','15747050','Ethernet','2019-11-20 20:10:05','2019-11-20 22:10:03',7197,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(88228,'81e047da','2dfbb6cfb4698ed4','britwums','','','192.168.100.10','15747051','Ethernet','2019-11-20 20:10:08','2019-11-21 01:10:08',17999,'RADIUS','','',19790776,324250896,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(88229,'81e047db','f0276dd859340772','SoNM','','','192.168.100.10','15747052','Ethernet','2019-11-20 20:25:01','2019-11-20 22:25:00',7200,'RADIUS','','',82177,138952,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(88230,'81e047dc','77373c7ffd072228','baduwa','','','192.168.100.10','15747053','Ethernet','2019-11-20 20:27:29','2019-11-20 21:27:28',3600,'RADIUS','','',45628,75941,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(88231,'81e047dd','49da515494ee7f18','capitalhill','','','192.168.100.10','15747054','Ethernet','2019-11-20 20:40:03','2019-11-20 21:40:02',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(88232,'81e047de','a696d4f9c8d37557','pempamsie','','','192.168.100.10','15747055','Ethernet','2019-11-20 20:45:42','2019-11-20 23:05:42',8399,'RADIUS','','',512460496,5855296499,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(88233,'81e047df','b9635505bdd3bbd6','ekpetis','','','192.168.100.10','15747056','Ethernet','2019-11-20 20:46:03','2019-11-20 21:46:00',3598,'RADIUS','','',7385687,116129539,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(88234,'81e047e0','443ddca2ea21005a','dodoos','','','192.168.100.10','15747057','Ethernet','2019-11-20 20:56:23','2019-11-20 21:56:20',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(88235,'81e047e1','d8866219f1d62811','baduwa','','','192.168.100.10','15747058','Ethernet','2019-11-20 21:27:29','2019-11-20 22:27:28',3600,'RADIUS','','',23641,29867,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(88236,'81e047e2','b5ed37e4a2803e55','capitalhill','','','192.168.100.10','15747059','Ethernet','2019-11-20 21:40:03','2019-11-20 22:40:02',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(88237,'81e04379','0625b3647c333c29','nyarko-sampson','','','192.168.11.106','15745927','Ethernet','2019-11-20 16:22:04',NULL,30001,'RADIUS','',NULL,1372604,764646,'service1','68:72:51:02:97:39','','Framed-User','PPP','192.168.5.100',0,NULL,''),(88238,'81e047e1','b3beb8f4b2e91c68','baduwa','','','192.168.11.106','15747058','Ethernet','2019-11-20 21:27:29',NULL,900,'RADIUS','',NULL,7072,8291,'service1','74:4D:28:8A:10:AF','','Framed-User','PPP','192.168.5.133',0,NULL,''),(88239,'81e047e3','62dbd09bf2b5705a','ekpetis','','','192.168.100.10','15747060','Ethernet','2019-11-20 21:46:01','2019-11-20 22:46:01',3600,'RADIUS','','',10374246,238212752,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(88240,'81e047e4','5b60aa428605739c','dodoos','','','192.168.100.10','15747061','Ethernet','2019-11-20 21:56:21','2019-11-20 22:56:20',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(88241,'81e047e5','c5f9290f9a716369','cegrad','','','192.168.100.10','15747062','Ethernet','2019-11-20 22:10:02','2019-11-21 00:10:02',7200,'RADIUS','','',111945,206597,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(88242,'81e047e6','ca9b950c227688e6','affiliation','','','192.168.100.10','15747063','Ethernet','2019-11-20 22:10:02','2019-11-21 00:10:01',7199,'RADIUS','','',16742,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(88243,'81e047e7','3e799c4c665f4546','anane-fenin','','','192.168.100.10','15747064','Ethernet','2019-11-20 22:10:03','2019-11-21 00:10:04',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(88244,'81e047e8','f39a55d8260e61d7','SoNM','','','192.168.100.10','15747065','Ethernet','2019-11-20 22:25:01','2019-11-21 00:25:04',7200,'RADIUS','','',36308,40772,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.142',0,4,''),(88245,'81e047e9','7ac1729f2c161ca7','baduwa','','','192.168.100.10','15747066','Ethernet','2019-11-20 22:27:29','2019-11-20 22:56:53',1764,'RADIUS','','',9917,12073,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(88246,'81e047ea','80f8c455dc75f93f','capitalhill','','','192.168.100.10','15747067','Ethernet','2019-11-20 22:40:03','2019-11-20 23:40:02',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(88247,'81e047eb','68f79c868774c68a','ekpetis','','','192.168.100.10','15747068','Ethernet','2019-11-20 22:46:02','2019-11-20 23:46:00',3598,'RADIUS','','',18033026,557193914,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(88248,'81e047ec','c2bd3b1d1c063887','dodoos','','','192.168.100.10','15747069','Ethernet','2019-11-20 22:56:21','2019-11-20 23:56:20',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(88249,'81e047ed','5d66ef4b025e8bde','baduwa','','','192.168.100.10','15747070','Ethernet','2019-11-20 22:56:54','2019-11-20 23:27:27',1832,'RADIUS','','',12742,15427,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(88250,'81e047ee','59a4a98782649a29','pempamsie','','','192.168.100.10','15747071','Ethernet','2019-11-20 23:05:42','2019-11-21 01:25:42',8399,'RADIUS','','',165978782,2473449287,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(88251,'81e047ef','07c1fca5fd989cac','baduwa','','','192.168.100.10','15747072','Ethernet','2019-11-20 23:27:27','2019-12-15 07:23:52',2102185,'RADIUS','','',18718,21112,'service1','74:4D:28:8A:10:AF','','Framed-User','PPP','192.168.5.149',0,0,''),(88252,'81e047f0','79b3749b4b6ab593','capitalhill','','','192.168.100.10','15747073','Ethernet','2019-11-20 23:40:03','2019-11-21 00:40:02',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(88253,'81e047f1','8bffd5bd9d989803','ekpetis','','','192.168.100.10','15747074','Ethernet','2019-11-20 23:46:01','2019-11-21 00:46:01',3600,'RADIUS','','',3264042,30054322,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(88254,'81e047f2','137aa431bf0acac3','dodoos','','','192.168.100.10','15747076','Ethernet','2019-11-20 23:56:21','2019-11-21 00:56:20',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(88255,'81e047f3','61bfb2745d635100','amanful','','','192.168.100.10','15747077','Ethernet','2019-11-21 00:00:07','2019-11-21 08:00:07',28799,'RADIUS','','',66692,902,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(88256,'81e047f4','95a23178edbdd608','cegrad','','','192.168.100.10','15747078','Ethernet','2019-11-21 00:10:02','2019-11-21 02:10:02',7200,'RADIUS','','',66936,160750,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(88257,'81e047f5','41b398a73cc45b4b','affiliation','','','192.168.100.10','15747079','Ethernet','2019-11-21 00:10:03','2019-11-21 02:10:01',7199,'RADIUS','','',24333,13354,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(88258,'81e047f6','8cbae296d67e1423','anane-fenin','','','192.168.100.10','15747082','Ethernet','2019-11-21 00:10:40','2019-11-21 02:10:04',7164,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(88259,'81e047f7','cac6cc26961c05b9','SoNM','','','192.168.100.10','15747083','Ethernet','2019-11-21 00:25:01','2019-11-21 02:25:00',7199,'RADIUS','','',27116,22069,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(88260,'81e047ef','f0a77e2625443591','baduwa','','','192.168.11.106','15747072','Ethernet','2019-11-20 23:27:28','2019-11-21 00:27:27',3599,'RADIUS','','',19564,21527,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.149',0,0,NULL),(88261,'81e047f8','aadf336b607184dc','baduwa','','','192.168.11.106','15747084','Ethernet','2019-11-21 00:27:27',NULL,901,'RADIUS','','',2560,617,'service1','74:4D:28:8A:10:AF','','Framed-User','PPP','192.168.5.158',0,0,''),(88262,'81e047f8','2934c56b179d4dde','baduwa','','','192.168.100.10','15747084','Ethernet','2019-11-21 00:27:26','2019-11-21 01:27:27',3600,'RADIUS','','',9815,2625,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(88263,'81e047f9','1e79cbc739314a4e','capitalhill','','','192.168.100.10','15747085','Ethernet','2019-11-21 00:40:03','2019-11-21 01:40:03',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(88264,'81e047f2','15b182feb556526d','dodoos','','','192.168.11.106','15747076','Ethernet','2019-11-20 23:56:21',NULL,0,'RADIUS','',NULL,0,0,'service1','78:8A:20:32:E2:E3','','Framed-User','PPP','192.168.5.152',0,NULL,''),(88265,'81e047fa','5d7eeb9b233776dc','ekpetis','','','192.168.100.10','15747086','Ethernet','2019-11-21 00:46:01','2019-11-21 01:46:01',3600,'RADIUS','','',1726344,6433367,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(88266,'81e047fb','f838c7c4775f7de7','dodoos','','','192.168.100.10','15747087','Ethernet','2019-11-21 00:56:21','2019-11-21 01:56:20',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(88267,'81e047fc','fca0554837fd5e83','britwums','','','192.168.100.10','15747088','Ethernet','2019-11-21 01:10:08','2019-11-21 06:10:08',18000,'RADIUS','','',123593866,177007797,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(88268,'81e047fd','ab7c1985560695cb','pempamsie','','','192.168.100.10','15747089','Ethernet','2019-11-21 01:25:42','2019-11-21 02:07:04',2482,'RADIUS','','',14090373,372043563,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(88269,'81e047fe','64c9b88f960a1bf0','baduwa','','','192.168.100.10','15747090','Ethernet','2019-11-21 01:27:27','2019-11-21 02:27:27',3600,'RADIUS','','',12808,10409,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(88270,'81e047ff','5ec3570ddeade8ef','capitalhill','','','192.168.100.10','15747091','Ethernet','2019-11-21 01:40:03','2019-11-21 02:40:03',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(88271,'81e04800','ec3153ef07aaac30','ekpetis','','','192.168.100.10','15747092','Ethernet','2019-11-21 01:46:04','2019-11-21 02:46:00',3597,'RADIUS','','',1524747,27447283,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(88272,'81e04801','7fc6e242e36918b2','dodoos','','','192.168.100.10','15747093','Ethernet','2019-11-21 01:56:21','2019-11-21 02:56:20',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(88273,'81e04802','c873f27773e26a39','pempamsie','','','192.168.100.10','15747094','Ethernet','2019-11-21 02:07:05','2019-11-21 03:45:42',5917,'RADIUS','','',14710842,422340523,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(88274,'81e04803','e55211d5aa5ef444','affiliation','','','192.168.100.10','15747095','Ethernet','2019-11-21 02:10:02','2019-11-21 04:10:01',7199,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(88275,'81e04804','db58efb748d4d154','cegrad','','','192.168.100.10','15747096','Ethernet','2019-11-21 02:10:02','2019-11-21 04:10:02',7200,'RADIUS','','',22745,21588,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(88276,'81e04805','9d3d495933f0f1d4','anane-fenin','','','192.168.100.10','15747097','Ethernet','2019-11-21 02:10:06','2019-11-21 04:10:03',7197,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(88277,'81e04806','bd3ad34f07fe0439','SoNM','','','192.168.100.10','15747098','Ethernet','2019-11-21 02:25:01','2019-11-21 04:25:00',7199,'RADIUS','','',19270,6024,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(88278,'81e04807','e499b6d36a23aa73','baduwa','','','192.168.100.10','15747099','Ethernet','2019-11-21 02:27:27','2019-11-21 03:27:27',3600,'RADIUS','','',10613,4145,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(88279,'81e04808','fc3090265aab335a','capitalhill','','','192.168.100.10','15747100','Ethernet','2019-11-21 02:40:03','2019-11-21 03:40:03',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(88280,'81e04809','ff69a1d21b063138','ekpetis','','','192.168.100.10','15747101','Ethernet','2019-11-21 02:46:02','2019-11-21 03:46:00',3599,'RADIUS','','',2329889,5801946,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(88281,'81e0480a','b02ed66afda03655','dodoos','','','192.168.100.10','15747102','Ethernet','2019-11-21 02:56:21','2019-11-21 03:56:20',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(88282,'81e0480b','c6090f0bf1f3be50','baduwa','','','192.168.100.10','15747103','Ethernet','2019-11-21 03:27:27','2019-11-21 04:27:27',3600,'RADIUS','','',13635,11666,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(88283,'81e0480c','de9d42c59c79de39','capitalhill','','','192.168.100.10','15747104','Ethernet','2019-11-21 03:40:03','2019-11-21 04:40:03',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(88284,'81e0480d','59525625e9a99fe8','pempamsie','','','192.168.100.10','15747105','Ethernet','2019-11-21 03:45:43','2019-11-21 06:05:42',8400,'RADIUS','','',56688748,1358029294,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(88285,'81e0480e','c800be9e15a06d27','ekpetis','','','192.168.100.10','15747106','Ethernet','2019-11-21 03:46:01','2019-11-21 04:46:01',3599,'RADIUS','','',111745812,7074750,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(88286,'81e0480f','27cf30e716ed1703','dodoos','','','192.168.100.10','15747107','Ethernet','2019-11-21 03:56:21','2019-11-21 04:56:20',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(88287,'81e04810','612a4155f4b708df','affiliation','','','192.168.100.10','15747108','Ethernet','2019-11-21 04:10:02','2019-11-21 06:10:01',7199,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(88288,'81e04811','4a5f1d87af1a9461','cegrad','','','192.168.100.10','15747109','Ethernet','2019-11-21 04:10:02','2019-11-21 06:10:02',7199,'RADIUS','','',26091,47631,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(88289,'81e04812','09b4ac1ce941dc07','anane-fenin','','','192.168.100.10','15747110','Ethernet','2019-11-21 04:10:04','2019-11-21 06:10:03',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(88290,'81e04813','3bd0c2ede5b7cf20','SoNM','','','192.168.100.10','15747111','Ethernet','2019-11-21 04:25:01','2019-11-21 06:25:00',7200,'RADIUS','','',43953,58385,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(88291,'81e04814','08efa9ac230cda75','baduwa','','','192.168.100.10','15747112','Ethernet','2019-11-21 04:27:27','2019-11-21 05:27:27',3600,'RADIUS','','',22517,54360,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(88292,'81e04815','0729b45a23ebe6e9','capitalhill','','','192.168.100.10','15747113','Ethernet','2019-11-21 04:40:03','2019-11-21 05:40:03',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(88293,'81e04816','01dc68c7dfef73d6','ekpetis','','','192.168.100.10','15747114','Ethernet','2019-11-21 04:46:01','2019-11-21 05:46:01',3601,'RADIUS','','',3170581,71852121,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(88294,'81e04817','741b509139bf732e','dodoos','','','192.168.100.10','15747115','Ethernet','2019-11-21 04:56:21','2019-11-21 05:56:20',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(88295,'81e04818','0152c999dfb94b56','baduwa','','','192.168.100.10','15747116','Ethernet','2019-11-21 05:27:27','2019-11-21 06:27:27',3600,'RADIUS','','',32653,53482,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(88296,'81e04819','839a1b209bfb554e','capitalhill','','','192.168.100.10','15747117','Ethernet','2019-11-21 05:40:03','2019-11-21 06:40:03',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(88297,'81e0481a','7312cf499b1abd6d','ekpetis','','','192.168.100.10','15747118','Ethernet','2019-11-21 05:46:02','2019-11-21 06:46:01',3599,'RADIUS','','',4383984,14695337,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(93210,'8101075c','ac1fea05c9da6e62','ekpetis','','','192.168.100.10','15796612','Ethernet','2019-12-24 13:46:02','2019-12-24 14:46:02',3600,'RADIUS','','',5190588,28995623,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(88298,'81e0481b','75d33767140b9978','dodoos','','','192.168.100.10','15747119','Ethernet','2019-11-21 05:56:21','2019-11-21 06:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(88299,'81e0481c','37fe14cc86977825','pempamsie','','','192.168.100.10','15747120','Ethernet','2019-11-21 06:05:43','2019-11-21 08:25:42',8400,'RADIUS','','',382911931,4331548715,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(88300,'81e0481d','c6880d435234ac6e','affiliation','','','192.168.100.10','15747121','Ethernet','2019-11-21 06:10:02','2019-11-21 08:10:02',7200,'RADIUS','','',10762831,183111364,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(88301,'81e0481e','f162e58263a2a864','cegrad','','','192.168.100.10','15747122','Ethernet','2019-11-21 06:10:02','2019-11-21 06:52:17',2534,'RADIUS','','',79726,185880,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(88302,'81e0481f','f9f95b3695c89d4d','anane-fenin','','','192.168.100.10','15747123','Ethernet','2019-11-21 06:10:04','2019-11-21 08:10:03',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(88303,'81e04820','b416663ec0484010','britwums','','','192.168.100.10','15747124','Ethernet','2019-11-21 06:10:08','2019-11-21 11:10:08',17999,'RADIUS','','',731278,14175075,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(88304,'81e04821','fb4b3fc7770c7fa7','SoNM','','','192.168.100.10','15747125','Ethernet','2019-11-21 06:25:01','2019-11-21 08:25:00',7200,'RADIUS','','',141198,326511,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(88305,'81e04822','67a46bfe101b3499','baduwa','','','192.168.100.10','15747126','Ethernet','2019-11-21 06:27:27','2019-11-21 07:27:27',3600,'RADIUS','','',15868,14993,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(88306,'81e04823','608547820db41eea','capitalhill','','','192.168.100.10','15747127','Ethernet','2019-11-21 06:40:03','2019-11-21 07:40:03',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(88307,'81e04824','fd4e1e0ae5903d35','ekpetis','','','192.168.100.10','15747128','Ethernet','2019-11-21 06:46:05','2019-11-21 07:46:01',3596,'RADIUS','','',6118764,21831504,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(88308,'81e04825','b1aec3d5aae39db2','cegrad','','','192.168.100.10','15747129','Ethernet','2019-11-21 06:52:17','2019-11-21 08:10:01',4664,'RADIUS','','',21641344,318040849,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(88309,'81e04826','b609b5a0fb698391','dodoos','','','192.168.100.10','15747130','Ethernet','2019-11-21 06:56:21','2019-11-21 07:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(88310,'81e04827','9e0ae002bc28a648','baduwa','','','192.168.100.10','15747131','Ethernet','2019-11-21 07:27:27','2019-11-21 08:27:27',3599,'RADIUS','','',17632,21135,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(88311,'81e04828','2ef7028cd99cbb7c','capitalhill','','','192.168.100.10','15747132','Ethernet','2019-11-21 07:40:03','2019-11-21 08:40:03',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(88312,'81e04829','40ac9c3e18386696','ekpetis','','','192.168.100.10','15747133','Ethernet','2019-11-21 07:46:01','2019-11-21 08:46:01',3600,'RADIUS','','',13143000,412610206,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(88313,'81e0482a','9820ed13fc242925','dodoos','','','192.168.100.10','15747134','Ethernet','2019-11-21 07:56:21','2019-11-21 08:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(88314,'81e0482b','58a4fd757196ec5d','amanful','','','192.168.100.10','15747135','Ethernet','2019-11-21 08:00:07','2019-11-21 16:00:07',28799,'RADIUS','','',3461261,75795295,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(88315,'81e0482c','d060a1fe2d2fb969','cegrad','','','192.168.100.10','15747136','Ethernet','2019-11-21 08:10:01','2019-11-21 10:10:01',7200,'RADIUS','','',260649370,861807784,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(88316,'81e0482d','da1c2b6a0ea39767','affiliation','','','192.168.100.10','15747137','Ethernet','2019-11-21 08:10:02','2019-11-21 10:10:02',7200,'RADIUS','','',40753114,370203253,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(88317,'81e0482e','6eeadb70112d778a','anane-fenin','','','192.168.100.10','15747138','Ethernet','2019-11-21 08:10:04','2019-11-21 10:15:14',7510,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(88318,'81e0482f','f1bb32a1ff03c874','SoNM','','','192.168.100.10','15747139','Ethernet','2019-11-21 08:25:01','2019-11-21 10:25:01',7200,'RADIUS','','',3053059,58617549,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(88319,'81e04830','7eaf2d5779898e25','pempamsie','','','192.168.100.10','15747140','Ethernet','2019-11-21 08:25:43','2019-11-21 10:45:42',8400,'RADIUS','','',971994709,4872508202,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(88320,'81e04831','eee6f1c0c6df6526','baduwa','','','192.168.100.10','15747141','Ethernet','2019-11-21 08:27:27','2019-11-21 09:27:27',3599,'RADIUS','','',24606,35907,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(88321,'81e04832','8b78da372d8d6014','capitalhill','','','192.168.100.10','15747142','Ethernet','2019-11-21 08:40:03','2019-11-21 09:40:03',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(88322,'81e04833','8b9e57c9accc86e5','ekpetis','','','192.168.100.10','15747143','Ethernet','2019-11-21 08:46:03','2019-11-21 09:46:01',3599,'RADIUS','','',2017011,11904189,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(88323,'81e04834','62bdb6e86edcb1de','dodoos','','','192.168.100.10','15747144','Ethernet','2019-11-21 08:56:22','2019-11-21 09:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(88324,'81e04835','026766d8e4d873bb','baduwa','','','192.168.100.10','15747145','Ethernet','2019-11-21 09:27:27','2019-11-21 10:27:27',3600,'RADIUS','','',27016,84092,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(88325,'81e04836','68ec21c0f5315e97','capitalhill','','','192.168.100.10','15747146','Ethernet','2019-11-21 09:40:03','2019-11-21 10:40:03',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(88326,'81e04837','0eba043e65d2d5a1','ekpetis','','','192.168.100.10','15747147','Ethernet','2019-11-21 09:46:01','2019-11-21 10:46:02',3601,'RADIUS','','',6438672,41655299,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(88327,'81e04838','873604e9cbbc2e44','dodoos','','','192.168.100.10','15747148','Ethernet','2019-11-21 09:56:21','2019-11-21 10:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(88328,'80a0001b','0c14ee4612b50054','3u7m','','','192.168.5.209','2157969435','Wireless-802.11','2019-11-21 10:05:22','2019-11-21 10:29:00',1117,'','','',3234467,73864233,'hotspot1','30:10:B3:73:5A:17','Idle-Timeout','','','10.5.50.28',0,0,''),(88329,'81e04839','8c3f7452357de4d6','cegrad','','','192.168.100.10','15747149','Ethernet','2019-11-21 10:10:01','2019-11-21 12:10:01',7200,'RADIUS','','',71867301,1611111522,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(88330,'81e0483a','ccc937f230faa361','affiliation','','','192.168.100.10','15747150','Ethernet','2019-11-21 10:10:02','2019-11-21 12:10:02',7200,'RADIUS','','',57579449,475672610,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(88331,'81e0483b','8e75eb34b8d11479','anane-fenin','','','192.168.100.10','15747151','Ethernet','2019-11-21 10:15:15','2019-11-21 12:10:04',6889,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(88332,'81e0483c','1e6ef69631c8ad79','SoNM','','','192.168.100.10','15747152','Ethernet','2019-11-21 10:25:01','2019-11-21 12:25:01',7199,'RADIUS','','',10454347,354546872,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(88333,'81e0483d','d9d9ccad7f67423f','baduwa','','','192.168.100.10','15747153','Ethernet','2019-11-21 10:27:28','2019-11-21 11:27:27',3600,'RADIUS','','',45630,83978,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(88334,'81e04848','5919307213540371','capitalhill','','','192.168.100.10','15747164','Ethernet','2019-11-21 10:40:03','2019-11-21 11:40:03',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(88335,'81e04849','280dc89e05305ad9','pempamsie','','','192.168.100.10','15747165','Ethernet','2019-11-21 10:45:43','2019-11-21 13:05:42',8399,'RADIUS','','',415928027,4543419936,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(88336,'81e0484a','9adbddcb3f91bc9d','ekpetis','','','192.168.100.10','15747166','Ethernet','2019-11-21 10:46:04','2019-11-21 11:46:01',3597,'RADIUS','','',8800972,122027693,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(88337,'81e0484b','805d0daa5c6709c0','dodoos','','','192.168.100.10','15747167','Ethernet','2019-11-21 10:56:21','2019-11-21 11:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(88338,'81e0484c','3410489f5fabb564','britwums','','','192.168.100.10','15747168','Ethernet','2019-11-21 11:10:09','2019-11-21 16:10:08',17999,'RADIUS','','',996098,4862730,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(88339,'81e0484d','e95adc2623495960','baduwa','','','192.168.100.10','15747169','Ethernet','2019-11-21 11:27:27','2019-11-21 12:27:27',3600,'RADIUS','','',33818,91171,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(88340,'81100002','94d98c0878862260','nvr','','','192.168.5.100','15728642','Ethernet','2019-11-21 11:31:24',NULL,300,'RADIUS','','',15878,15072,'service1','BC:51:FE:97:0A:A7','','Framed-User','PPP','192.168.20.252',0,0,''),(88341,'81e0484e','810e8d6ec2d882ce','nyarko-sampson','','','192.168.100.10','15747170','Ethernet','2019-11-21 11:39:33','2019-11-26 17:23:49',452641,'RADIUS','','',9738858,107300020,'service1','68:72:51:02:97:39','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(88342,'81e0484f','bb3486d409c476ea','capitalhill','','','192.168.100.10','15747171','Ethernet','2019-11-21 11:40:03','2019-11-21 12:40:03',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(88343,'81e04850','c5a82f3c1c222da9','ekpetis','','','192.168.100.10','15747172','Ethernet','2019-11-21 11:46:02','2019-11-21 12:46:01',3599,'RADIUS','','',71065355,335485062,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(88344,'81e04851','075ae60f0a335017','dodoos','','','192.168.100.10','15747173','Ethernet','2019-11-21 11:56:21','2019-11-21 12:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(88345,'81e04852','7b12f06e7b860752','adukpos','','','192.168.100.10','15747174','Ethernet','2019-11-21 12:00:25','2019-11-24 09:53:01',251547,'RADIUS','','',562282037,1199948865,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(88346,'81e04853','344da44e188f327d','cegrad','','','192.168.100.10','15747175','Ethernet','2019-11-21 12:10:01','2019-11-21 12:48:27',2306,'RADIUS','','',12264888,253730922,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(88347,'81e04854','6a7e29a0710edcf8','affiliation','','','192.168.100.10','15747176','Ethernet','2019-11-21 12:10:02','2019-11-21 14:10:02',7199,'RADIUS','','',9494032,134803725,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(88348,'81e04855','41508f5f0a5e2237','anane-fenin','','','192.168.100.10','15747177','Ethernet','2019-11-21 12:10:07','2019-11-21 14:10:03',7196,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(88349,'81e04856','bf25b1e307c92ab8','SoNM','','','192.168.100.10','15747178','Ethernet','2019-11-21 12:25:01','2019-11-21 14:25:01',7199,'RADIUS','','',20496733,561199719,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(88350,'81e04857','40a39c1aebeeb085','baduwa','','','192.168.100.10','15747179','Ethernet','2019-11-21 12:27:28','2019-11-21 13:27:27',3600,'RADIUS','','',19316,48903,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(88351,'81e04858','f1e6debdf8d49fbe','capitalhill','','','192.168.100.10','15747180','Ethernet','2019-11-21 12:40:03','2019-11-21 13:40:03',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(88352,'81e04859','c9b6c7dff5decf2c','ekpetis','','','192.168.100.10','15747181','Ethernet','2019-11-21 12:46:01','2019-11-21 13:46:01',3600,'RADIUS','','',46388757,185447437,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(88353,'81e0485a','2f8461a1efa00220','cegrad','','','192.168.100.10','15747182','Ethernet','2019-11-21 12:48:29','2019-11-21 14:10:01',4892,'RADIUS','','',64239850,589510893,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(88354,'81e0485b','91bf378bc40e9a4f','dodoos','','','192.168.100.10','15747183','Ethernet','2019-11-21 12:56:21','2019-11-21 13:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(88355,'81e0485c','6bdc1d8341e95657','pempamsie','','','192.168.100.10','15747184','Ethernet','2019-11-21 13:05:43','2019-11-21 15:25:42',8400,'RADIUS','','',849960458,4859640061,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(88356,'81e0485d','015bdb2100c7b31a','baduwa','','','192.168.100.10','15747185','Ethernet','2019-11-21 13:27:28','2019-11-21 14:27:27',3600,'RADIUS','','',17247,17508,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(88357,'81e0485e','f4c9e4d583bfed11','capitalhill','','','192.168.100.10','15747186','Ethernet','2019-11-21 13:40:04','2019-11-21 14:40:03',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(88358,'81e0485f','c9c353df5c787578','ekpetis','','','192.168.100.10','15747187','Ethernet','2019-11-21 13:46:03','2019-11-21 14:46:01',3599,'RADIUS','','',46428292,370600829,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(88359,'81e04860','f6c260e46d485a2c','dodoos','','','192.168.100.10','15747188','Ethernet','2019-11-21 13:56:21','2019-11-21 14:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.3',0,0,''),(88360,'81e04861','62462767ae015896','cegrad','','','192.168.100.10','15747189','Ethernet','2019-11-21 14:10:02','2019-11-21 16:10:01',7200,'RADIUS','','',46698744,1278176170,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.6',0,0,''),(88361,'81e04862','28330e619d5a5a99','affiliation','','','192.168.100.10','15747190','Ethernet','2019-11-21 14:10:02','2019-11-21 16:10:02',7199,'RADIUS','','',17535342,173705550,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(88362,'81e04863','9a910ae55f2360d4','anane-fenin','','','192.168.100.10','15747191','Ethernet','2019-11-21 14:10:05','2019-11-21 16:10:04',7198,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.13',0,0,''),(88363,'81e04864','1bbd2c23a468529e','SoNM','','','192.168.100.10','15747192','Ethernet','2019-11-21 14:25:01','2019-11-21 16:25:01',7200,'RADIUS','','',633058,6977309,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.12',0,0,''),(88364,'81e04865','3601aaa8d67fec36','baduwa','','','192.168.100.10','15747193','Ethernet','2019-11-21 14:27:28','2019-11-21 15:27:27',3600,'RADIUS','','',20067,24696,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.11',0,0,''),(88365,'81e04866','02d555a748b5b80d','capitalhill','','','192.168.100.10','15747194','Ethernet','2019-11-21 14:40:04','2019-12-15 07:23:52',2047428,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','','Framed-User','PPP','192.168.5.16',0,0,''),(88366,'81e04867','aefc36a2d85c2190','ekpetis','','','192.168.100.10','15747195','Ethernet','2019-11-21 14:46:02','2019-11-21 15:46:01',3600,'RADIUS','','',38963012,170558148,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(93209,'8101075b','8c938d215bf95620','baduwa','','','192.168.100.10','15796611','Ethernet','2019-12-24 13:43:18','2019-12-24 14:43:17',3599,'RADIUS','','',32806,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(88367,'81e04868','a9ebd01ede0ad2d7','dodoos','','','192.168.100.10','15747196','Ethernet','2019-11-21 14:56:21','2019-11-21 15:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(88368,'81e04869','67bfcf013a9f9f1a','pempamsie','','','192.168.100.10','15747197','Ethernet','2019-11-21 15:25:43','2019-11-21 17:45:43',8400,'RADIUS','','',914985531,6551294475,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(88369,'81e0486a','e33ca5d0d19d1ad9','baduwa','','','192.168.100.10','15747198','Ethernet','2019-11-21 15:27:28','2019-11-21 16:27:27',3600,'RADIUS','','',13284,8262,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(88370,'81e0486d','58e12326b932d98d','capitalhill','','','192.168.100.10','15747201','Ethernet','2019-11-21 15:40:15','2019-11-21 16:40:03',3588,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(88371,'81e0486e','1490964fbe7eb8d5','ekpetis','','','192.168.100.10','15747202','Ethernet','2019-11-21 15:46:02','2019-11-21 16:46:01',3599,'RADIUS','','',17538137,322548857,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(88372,'81e0486f','2bf2cd7f2d6a610b','dodoos','','','192.168.100.10','15747203','Ethernet','2019-11-21 15:56:21','2019-11-21 16:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(88373,'81e04870','072ed14d7e13cdca','amanful','','','192.168.100.10','15747204','Ethernet','2019-11-21 16:00:08','2019-11-22 00:00:07',28799,'RADIUS','','',72110,10726,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(88374,'81e04871','146e2437c4b534a1','cegrad','','','192.168.100.10','15747205','Ethernet','2019-11-21 16:10:02','2019-11-21 18:10:01',7200,'RADIUS','','',3302969,82846417,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(88375,'81e04872','fbc720dde6b7ef06','affiliation','','','192.168.100.10','15747206','Ethernet','2019-11-21 16:10:02','2019-11-21 18:10:02',7199,'RADIUS','','',65724086,164740607,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(88376,'81e04873','949c96c492edf308','anane-fenin','','','192.168.100.10','15747207','Ethernet','2019-11-21 16:10:08','2019-11-21 18:10:04',7196,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(88377,'81e04874','b1475b8347fd5c4c','britwums','','','192.168.100.10','15747208','Ethernet','2019-11-21 16:10:09','2019-11-21 19:37:51',12462,'RADIUS','','',14363792,334982427,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(88378,'81e04875','9ceea087ccd62f1a','SoNM','','','192.168.100.10','15747209','Ethernet','2019-11-21 16:25:01','2019-11-21 18:25:01',7200,'RADIUS','','',718742,2625933,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(88379,'81e04876','a8f2725603e40473','baduwa','','','192.168.100.10','15747210','Ethernet','2019-11-21 16:27:28','2019-11-21 17:27:27',3600,'RADIUS','','',3452878,126059552,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(88380,'81e04877','f06faeb626676f23','capitalhill','','','192.168.100.10','15747211','Ethernet','2019-11-21 16:40:04','2019-11-21 17:40:03',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(88381,'81e04878','183b8d594f313669','ekpetis','','','192.168.100.10','15747212','Ethernet','2019-11-21 16:46:02','2019-11-21 17:46:01',3600,'RADIUS','','',42408638,356708138,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(88382,'81e04879','160008fc61867817','dodoos','','','192.168.100.10','15747213','Ethernet','2019-11-21 16:56:22','2019-12-15 07:23:52',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','','Framed-User','PPP','192.168.5.36',0,0,''),(88383,'81e0487a','9b09235d08be2088','baduwa','','','192.168.100.10','15747214','Ethernet','2019-11-21 17:27:28','2019-11-21 18:27:27',3599,'RADIUS','','',22981,44955,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(88384,'81e0487b','3b29c3481ed65c6c','capitalhill','','','192.168.100.10','15747215','Ethernet','2019-11-21 17:40:04','2019-11-21 18:40:03',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(88385,'81e0487c','8809555100ca6691','pempamsie','','','192.168.100.10','15747216','Ethernet','2019-11-21 17:45:43','2019-11-21 20:05:43',8399,'RADIUS','','',1052021940,6781441711,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(88386,'81e0487d','dc52b7b2c8b0589c','ekpetis','','','192.168.100.10','15747217','Ethernet','2019-11-21 17:46:01','2019-11-21 18:46:01',3600,'RADIUS','','',14825217,532673063,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(88387,'81e04885','2f70c70179fb9cb9','dodoos','','','192.168.100.10','15747225','Ethernet','2019-11-21 17:57:26','2019-11-21 18:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(88388,'81e04886','0287b449781ca17a','affiliation','','','192.168.100.10','15747227','Ethernet','2019-11-21 18:10:02','2019-11-21 20:10:02',7200,'RADIUS','','',782068,1462732,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(88389,'81e04887','f04ea74768a0929a','cegrad','','','192.168.100.10','15747226','Ethernet','2019-11-21 18:10:03','2019-11-21 20:10:01',7199,'RADIUS','','',147264,411991,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(88390,'81e04888','5cc6144851614b73','anane-fenin','','','192.168.100.10','15747228','Ethernet','2019-11-21 18:10:07','2019-11-21 20:10:03',7196,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(88391,'81e04889','1ae7f1c0bd4c7f59','SoNM','','','192.168.100.10','15747229','Ethernet','2019-11-21 18:25:01','2019-11-21 20:25:01',7200,'RADIUS','','',531467,2365234,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(88392,'81e0488a','d8be30d1065c5f40','baduwa','','','192.168.100.10','15747230','Ethernet','2019-11-21 18:27:28','2019-11-21 19:27:27',3599,'RADIUS','','',21547,51465,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(88393,'81e0488b','5954b1b76da75992','capitalhill','','','192.168.100.10','15747231','Ethernet','2019-11-21 18:40:04','2019-11-21 19:40:03',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(88394,'81e0488c','5172d34fb6facdaf','ekpetis','','','192.168.100.10','15747232','Ethernet','2019-11-21 18:46:01','2019-11-21 19:46:01',3600,'RADIUS','','',12072775,372984302,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(88395,'81e0488d','9e8dfab53b4fa85c','dodoos','','','192.168.100.10','15747233','Ethernet','2019-11-21 18:56:22','2019-11-21 19:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(88396,'81e0488d','b785d206273a09ae','dodoos','','','192.168.11.106','15747233','Ethernet','2019-11-21 18:56:21',NULL,0,'RADIUS','',NULL,0,0,'service1','78:8A:20:32:E2:E3','','Framed-User','PPP','192.168.5.49',0,NULL,''),(88397,'81e0488e','9b55fecf74ec8ead','baduwa','','','192.168.100.10','15747234','Ethernet','2019-11-21 19:27:28','2019-11-21 20:27:27',3600,'RADIUS','','',21504,26484,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(88398,'81e0488f','d04aef5f65f78f86','britwums','','','192.168.100.10','15747235','Ethernet','2019-11-21 19:37:52','2019-11-21 19:37:56',5,'RADIUS','','',62,74,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(88399,'81e04890','0a8fb46da25c2e1a','britwums','','','192.168.100.10','15747236','Ethernet','2019-11-21 19:37:56','2019-11-21 21:10:08',5532,'RADIUS','','',12337402,58455122,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(88400,'81e04891','66f1e605cb40f940','capitalhill','','','192.168.100.10','15747237','Ethernet','2019-11-21 19:40:04','2019-11-21 20:40:03',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(88401,'81e04892','40908e09fcb2c587','ekpetis','','','192.168.100.10','15747238','Ethernet','2019-11-21 19:46:03','2019-11-21 20:46:01',3599,'RADIUS','','',9538848,304947803,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(88402,'81e04893','546920b7c2bb636f','dodoos','','','192.168.100.10','15747239','Ethernet','2019-11-21 19:56:22','2019-11-21 20:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(88403,'81e04894','0632c6f43804e8ac','pempamsie','','','192.168.100.10','15747240','Ethernet','2019-11-21 20:05:43','2019-11-21 22:25:43',8399,'RADIUS','','',828840035,9339091709,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(88404,'81e04895','faf9be70ef6bd6aa','cegrad','','','192.168.100.10','15747241','Ethernet','2019-11-21 20:10:02','2019-11-21 22:10:01',7199,'RADIUS','','',84275,201881,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(88405,'81e04896','e1d1dcc8167cd15b','affiliation','','','192.168.100.10','15747242','Ethernet','2019-11-21 20:10:02','2019-11-21 22:10:02',7200,'RADIUS','','',17821,1707,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(88406,'81e04897','c84204c5f0207956','anane-fenin','','','192.168.100.10','15747243','Ethernet','2019-11-21 20:10:03','2019-11-21 22:10:03',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(88407,'81e04898','b87974e260cdbd5d','SoNM','','','192.168.100.10','15747244','Ethernet','2019-11-21 20:25:01','2019-11-21 22:25:01',7199,'RADIUS','','',93615,332491,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(88408,'81e04899','7375fe11d07eeb2f','baduwa','','','192.168.100.10','15747245','Ethernet','2019-11-21 20:27:28','2019-11-21 21:27:27',3600,'RADIUS','','',15312,12477,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(88409,'81e0489a','c2dcd8fb90099217','capitalhill','','','192.168.100.10','15747246','Ethernet','2019-11-21 20:40:04','2019-11-21 21:40:03',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(88410,'81e0489b','08b50a0c6fdbe064','ekpetis','','','192.168.100.10','15747247','Ethernet','2019-11-21 20:46:04','2019-12-15 07:23:52',2025468,'RADIUS','','',1666652,49931560,'service1','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.5.63',2,0,''),(88411,'81e0489c','488787d6b9e3ae78','dodoos','','','192.168.100.10','15747248','Ethernet','2019-11-21 20:56:22','2019-11-21 21:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(88412,'81e0489b','a8c49b5d48cd8974','ekpetis','','','192.168.11.106','15747247','Ethernet','2019-11-21 20:46:01','2019-11-21 21:07:52',1311,'RADIUS','','',4320969,96504182,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(88413,'81e0489c','59caa2ef21c940f6','dodoos','','','192.168.11.106','15747248','Ethernet','2019-11-21 20:56:22',NULL,0,'RADIUS','',NULL,0,0,'service1','78:8A:20:32:E2:E3','','Framed-User','PPP','192.168.5.64',0,NULL,''),(88414,'81e04899','d7dd71a6cd55d713','baduwa','','','192.168.11.106','15747245','Ethernet','2019-11-21 20:27:27',NULL,2401,'RADIUS','',NULL,9373,6375,'service1','74:4D:28:8A:10:AF','','Framed-User','PPP','192.168.5.61',0,NULL,''),(88415,'81e04890','9f59bb269dc98ea3','britwums','','','192.168.11.106','15747236','Ethernet','2019-11-21 19:37:57',NULL,5400,'RADIUS','',NULL,11850341,55966180,'service1','6C:3B:6B:02:5C:96','','Framed-User','PPP','192.168.5.52',0,NULL,''),(88416,'81e0489f','e49166d72de9abf9','britwums','','','192.168.100.10','15747251','Ethernet','2019-11-21 21:10:09','2019-11-22 02:10:08',18000,'RADIUS','','',9095292,109052095,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(88417,'81e0489e','320e9a01c9c9fadb','ekpetis','','','192.168.100.10','15747250','Ethernet','2019-11-21 21:07:58','2019-11-21 21:46:01',2283,'RADIUS','','',4364370,149780542,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(88418,'81e048a0','a6d567135392cca9','baduwa','','','192.168.100.10','15747252','Ethernet','2019-11-21 21:27:28','2019-11-21 22:30:25',3777,'RADIUS','','',12105,8842,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(88419,'81e048a1','4048ddafc31b2cba','capitalhill','','','192.168.100.10','15747253','Ethernet','2019-11-21 21:40:04','2019-11-21 22:40:04',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(88420,'81e048a2','17f37dba60af90ac','ekpetis','','','192.168.100.10','15747254','Ethernet','2019-11-21 21:46:03','2019-11-21 22:04:09',1087,'RADIUS','','',679678,4481071,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(88421,'81e048a3','8e527a6ab2c3e3fa','dodoos','','','192.168.100.10','15747255','Ethernet','2019-11-21 21:56:22','2019-11-21 22:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(88422,'81e048a4','e60a71737161b75b','ekpetis','','','192.168.100.10','15747256','Ethernet','2019-11-21 22:04:10','2019-11-21 22:46:01',2511,'RADIUS','','',8392299,197754002,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(88423,'81e048a5','3a198bd8b7b181a6','affiliation','','','192.168.100.10','15747257','Ethernet','2019-11-21 22:10:03','2019-11-22 00:10:02',7199,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(88424,'81e048a6','218efae16393c745','anane-fenin','','','192.168.100.10','15747258','Ethernet','2019-11-21 22:10:03','2019-11-22 00:10:03',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(88425,'81e048a7','c135bf7e4d2fac29','cegrad','','','192.168.100.10','15747259','Ethernet','2019-11-21 22:10:04','2019-11-22 00:10:02',7198,'RADIUS','','',83584,162104,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(88426,'81e048a8','1e221e1c438adb7e','SoNM','','','192.168.100.10','15747260','Ethernet','2019-11-21 22:25:01','2019-11-22 00:25:01',7199,'RADIUS','','',49078,48514,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(88427,'81e048a9','8dec7e98887530c0','pempamsie','','','192.168.100.10','15747261','Ethernet','2019-11-21 22:25:43','2019-11-22 00:45:43',8400,'RADIUS','','',619965327,6319184998,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(88428,'81e048aa','0dc4f507bb169549','baduwa','','','192.168.100.10','15747262','Ethernet','2019-11-21 22:30:25','2019-11-21 23:27:28',3423,'RADIUS','','',199596,1460269,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(88429,'81e048ab','daee1ee1c31c6ba9','capitalhill','','','192.168.100.10','15747263','Ethernet','2019-11-21 22:40:04','2019-11-21 23:40:04',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(88430,'81e048ac','ca99cecd2fcdf945','ekpetis','','','192.168.100.10','15747264','Ethernet','2019-11-21 22:46:02','2019-11-21 23:46:02',3600,'RADIUS','','',19714837,708289775,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(88431,'81e048ad','6ee6e1d161f87b88','dodoos','','','192.168.100.10','15747265','Ethernet','2019-11-21 22:56:21','2019-11-21 23:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(88432,'81e048ae','2124fe67e6bd16f6','baduwa','','','192.168.100.10','15747266','Ethernet','2019-11-21 23:27:28','2019-11-22 00:27:28',3600,'RADIUS','','',10978,5004,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(88433,'81e048af','57457f387fe3eba7','capitalhill','','','192.168.100.10','15747267','Ethernet','2019-11-21 23:40:04','2019-11-22 00:40:04',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(88434,'81e048b0','fca31a53a8589bc7','ekpetis','','','192.168.100.10','15747268','Ethernet','2019-11-21 23:46:03','2019-11-22 00:46:01',3598,'RADIUS','','',15031768,274232429,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(93208,'8101075a','c7aca59fba6d81be','capitalhill','','','192.168.100.10','15796610','Ethernet','2019-12-24 13:40:00','2019-12-24 14:40:00',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(88435,'81e048b1','5fef8e2b1f66ce6f','dodoos','','','192.168.100.10','15747269','Ethernet','2019-11-21 23:56:22','2019-11-22 00:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(88436,'81e048b2','38bf8501ac43702a','amanful','','','192.168.100.10','15747270','Ethernet','2019-11-22 00:00:08','2019-11-22 08:00:08',28799,'RADIUS','','',66566,488,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(88437,'81e048b3','3212d1d509cca940','cegrad','','','192.168.100.10','15747271','Ethernet','2019-11-22 00:10:02','2019-11-22 02:10:02',7200,'RADIUS','','',33425,37138,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(88438,'81e048b4','7d6d01aa24bc63bd','affiliation','','','192.168.100.10','15747272','Ethernet','2019-11-22 00:10:02','2019-11-22 02:10:02',7200,'RADIUS','','',16742,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(88439,'81e048b5','3ba52fc9de39f3c9','anane-fenin','','','192.168.100.10','15747273','Ethernet','2019-11-22 00:10:07','2019-11-22 02:10:03',7196,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(88440,'81e048b6','ebfcfa953b8df7f0','SoNM','','','192.168.100.10','15747274','Ethernet','2019-11-22 00:25:01','2019-11-22 02:25:01',7200,'RADIUS','','',29782,27122,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(88441,'81e048b7','a0494dbd6f29a4dc','baduwa','','','192.168.100.10','15747275','Ethernet','2019-11-22 00:27:28','2019-11-22 01:27:28',3600,'RADIUS','','',9427,1328,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(88442,'81e048b8','7e59fce53f9ee892','capitalhill','','','192.168.100.10','15747276','Ethernet','2019-11-22 00:40:04','2019-11-22 01:40:04',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(88443,'81e048b9','a060c5a4a55b065d','pempamsie','','','192.168.100.10','15747277','Ethernet','2019-11-22 00:45:43','2019-11-22 03:05:43',8400,'RADIUS','','',256568961,2976872828,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(88444,'81e048ba','6fb4c3507d1a5534','ekpetis','','','192.168.100.10','15747278','Ethernet','2019-11-22 00:46:02','2019-11-22 01:46:02',3601,'RADIUS','','',36929311,137502867,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(88445,'81e048bb','1aa8c28ddd982c1f','dodoos','','','192.168.100.10','15747279','Ethernet','2019-11-22 00:56:22','2019-11-22 01:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(88446,'81e048bc','3d54e24f6e9e5171','baduwa','','','192.168.100.10','15747280','Ethernet','2019-11-22 01:27:28','2019-11-22 02:27:28',3600,'RADIUS','','',10370,3058,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(88447,'81e048bd','b45c70dc6cebeea5','capitalhill','','','192.168.100.10','15747281','Ethernet','2019-11-22 01:40:04','2019-11-22 02:40:04',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(88448,'81e048be','20b5f5f37d11e1e2','ekpetis','','','192.168.100.10','15747282','Ethernet','2019-11-22 01:46:05','2019-11-22 02:46:01',3597,'RADIUS','','',4761505,143591485,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(88449,'81e048bf','2cd9c5797c391b21','dodoos','','','192.168.100.10','15747283','Ethernet','2019-11-22 01:56:22','2019-11-22 02:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(88450,'81e048c0','733b2ee18c2c4b45','cegrad','','','192.168.100.10','15747284','Ethernet','2019-11-22 02:10:02','2019-11-22 04:10:02',7200,'RADIUS','','',35845,45951,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(88451,'81e048c1','aad3890ecb895692','affiliation','','','192.168.100.10','15747285','Ethernet','2019-11-22 02:10:02','2019-11-22 04:10:02',7200,'RADIUS','','',17541,1112,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(88452,'81e048c2','2200b11c9b409598','anane-fenin','','','192.168.100.10','15747286','Ethernet','2019-11-22 02:10:06','2019-11-22 04:10:03',7197,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(88453,'81e048c3','ccc3021030ec6ffc','britwums','','','192.168.100.10','15747287','Ethernet','2019-11-22 02:10:09','2019-11-22 07:10:09',17999,'RADIUS','','',117282786,231912144,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(88454,'81e048c4','e9f65791bd72532f','SoNM','','','192.168.100.10','15747288','Ethernet','2019-11-22 02:25:01','2019-11-22 04:25:01',7200,'RADIUS','','',28833,24114,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(88455,'81e048c5','cbb4cefe5b0fed19','baduwa','','','192.168.100.10','15747289','Ethernet','2019-11-22 02:27:28','2019-11-22 03:27:28',3600,'RADIUS','','',13148,7709,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(88456,'81e048c6','afb3ec22ec167eab','capitalhill','','','192.168.100.10','15747290','Ethernet','2019-11-22 02:40:04','2019-11-22 03:40:04',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(88457,'81e048c7','2e0bb3471aa80fe2','ekpetis','','','192.168.100.10','15747291','Ethernet','2019-11-22 02:46:03','2019-11-22 03:46:01',3599,'RADIUS','','',9256706,233883457,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(88458,'81e048c7','2e0bb3471aa80fe2','ekpetis','','','192.168.100.10','15747291','Ethernet','2019-11-22 02:46:05','2019-11-22 03:46:01',3599,'RADIUS','','',9256706,233883457,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.109',2,0,''),(88459,'81e048c8','53635ea361a4d077','dodoos','','','192.168.100.10','15747292','Ethernet','2019-11-22 02:56:22','2019-11-22 03:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(88460,'81e048c9','21815efb05e58a60','pempamsie','','','192.168.100.10','15747293','Ethernet','2019-11-22 03:05:43','2019-11-22 05:25:43',8399,'RADIUS','','',704313226,2314504157,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(88461,'81e048ca','296a8f22cca0cee1','baduwa','','','192.168.100.10','15747294','Ethernet','2019-11-22 03:27:28','2019-11-22 04:27:28',3600,'RADIUS','','',16942,16575,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(88462,'81e048cb','a5dcdd4d108a91f7','capitalhill','','','192.168.100.10','15747295','Ethernet','2019-11-22 03:40:04','2019-11-22 04:40:04',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(88463,'81e048cc','b5f3b16af3763894','ekpetis','','','192.168.100.10','15747296','Ethernet','2019-11-22 03:46:02','2019-11-22 04:46:02',3601,'RADIUS','','',1771117,3036818,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(88464,'81e048cd','df6e0f04f4611157','dodoos','','','192.168.100.10','15747297','Ethernet','2019-11-22 03:56:22','2019-11-22 04:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(88465,'81e048ce','beadd44a8212e52b','cegrad','','','192.168.100.10','15747298','Ethernet','2019-11-22 04:10:02','2019-11-22 08:16:18',14776,'RADIUS','','',27769,27790,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(88466,'81e048cf','82dc80b49a52e9bf','affiliation','','','192.168.100.10','15747299','Ethernet','2019-11-22 04:10:02','2019-11-22 06:08:40',7118,'RADIUS','','',26541,23206,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(88467,'81e048d0','51c0a027512323ba','anane-fenin','','','192.168.100.10','15747300','Ethernet','2019-11-22 04:10:03','2019-11-22 06:10:03',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(88468,'81e048d1','b1c3e988a4c21a39','SoNM','','','192.168.100.10','15747301','Ethernet','2019-11-22 04:25:01','2019-11-22 08:16:55',13914,'RADIUS','','',32294,37061,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(88469,'81e048d2','166e5b5f64a73911','baduwa','','','192.168.100.10','15747302','Ethernet','2019-11-22 04:27:28','2019-11-22 05:27:28',3600,'RADIUS','','',14509,9481,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(88470,'81e048cc','2c05daaac61591d1','ekpetis','','','192.168.11.106','15747296','Ethernet','2019-11-22 03:46:01',NULL,3001,'RADIUS','',NULL,1428448,2385611,'service1','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.5.114',0,NULL,''),(88471,'81e048cd','9539d5848e5d85c1','dodoos','','','192.168.11.106','15747297','Ethernet','2019-11-22 03:56:21',NULL,0,'RADIUS','',NULL,0,0,'service1','78:8A:20:32:E2:E3','','Framed-User','PPP','192.168.5.115',0,NULL,''),(88472,'81e048d2','583d6c1ae39bb0b5','baduwa','','','192.168.11.106','15747302','Ethernet','2019-11-22 04:27:28',NULL,600,'RADIUS','',NULL,3534,3237,'service1','74:4D:28:8A:10:AF','','Framed-User','PPP','192.168.5.121',0,NULL,''),(88473,'81e048d3','1f4401197afd2051','capitalhill','','','192.168.100.10','15747303','Ethernet','2019-11-22 04:40:04','2019-11-22 05:40:04',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(88474,'81e048d4','88c9ebd51098f8e9','ekpetis','','','192.168.100.10','15747304','Ethernet','2019-11-22 04:46:02','2019-11-22 05:46:01',3599,'RADIUS','','',11710670,56046802,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(88475,'81e048d5','15ae4e57853df9a8','dodoos','','','192.168.100.10','15747305','Ethernet','2019-11-22 04:56:22','2019-11-22 05:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(88476,'81e048d6','b1b8877c1e6b5128','pempamsie','','','192.168.100.10','15747306','Ethernet','2019-11-22 05:25:43','2019-11-22 07:45:43',8399,'RADIUS','','',734758846,3539531229,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(88477,'81e048d7','0433f0b94ea8235e','baduwa','','','192.168.100.10','15747307','Ethernet','2019-11-22 05:27:28','2019-11-22 06:27:28',3600,'RADIUS','','',24049,31498,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(88478,'81e048d8','734fb974c498f637','capitalhill','','','192.168.100.10','15747308','Ethernet','2019-11-22 05:40:04','2019-11-22 06:40:04',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(88479,'81e048d9','0dabac4dd2bf9292','ekpetis','','','192.168.100.10','15747309','Ethernet','2019-11-22 05:46:02','2019-11-22 06:46:02',3600,'RADIUS','','',262958404,12094886,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(88480,'81e048da','8087c503bc4e716a','dodoos','','','192.168.100.10','15747310','Ethernet','2019-11-22 05:56:22','2019-11-22 06:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(88481,'81e048db','f644a4b59cb411c3','affiliation','','','192.168.100.10','15747311','Ethernet','2019-11-22 06:08:41','2019-11-22 06:10:01',80,'RADIUS','','',3208,4760,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(88482,'81e048dc','f88d35c9b2a974b5','affiliation','','','192.168.100.10','15747312','Ethernet','2019-11-22 06:10:01','2019-11-22 09:25:08',11707,'RADIUS','','',14535,6926,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(88483,'81e048dd','b6911cca81423f86','anane-fenin','','','192.168.100.10','15747313','Ethernet','2019-11-22 06:10:04','2019-11-22 08:10:03',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(88484,'81e048de','be98eac12b6e2ad8','baduwa','','','192.168.100.10','15747314','Ethernet','2019-11-22 06:27:28','2019-11-22 07:27:28',3599,'RADIUS','','',18844,20482,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(88485,'81e048df','b0e148dfe57b7d54','capitalhill','','','192.168.100.10','15747315','Ethernet','2019-11-22 06:40:04','2019-11-22 07:40:04',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(88486,'81e048e0','eacb0aed334b035d','ekpetis','','','192.168.100.10','15747316','Ethernet','2019-11-22 06:46:02','2019-11-22 07:46:01',3600,'RADIUS','','',239277977,199042866,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(88487,'81e048e1','08ab2bba5e54392d','dodoos','','','192.168.100.10','15747317','Ethernet','2019-11-22 06:56:22','2019-11-22 07:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(88488,'81e048e2','89c40b484e35b482','britwums','','','192.168.100.10','15747318','Ethernet','2019-11-22 07:10:09','2019-11-22 12:10:09',18000,'RADIUS','','',13575388,353727327,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(88489,'81e048e3','31690c35d15aca34','baduwa','','','192.168.100.10','15747319','Ethernet','2019-11-22 07:27:28','2019-11-22 08:27:28',3600,'RADIUS','','',28573,38324,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(88490,'81e048e4','4b9aa0c0827e4283','capitalhill','','','192.168.100.10','15747320','Ethernet','2019-11-22 07:40:04','2019-11-22 08:40:04',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(88491,'81e048e5','ab20a59cee2a2bdc','pempamsie','','','192.168.100.10','15747321','Ethernet','2019-11-22 07:45:43','2019-11-22 10:05:43',8400,'RADIUS','','',822777111,3708875017,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(88492,'81e048e6','875a4d1d3a05c9fd','ekpetis','','','192.168.100.10','15747322','Ethernet','2019-11-22 07:46:02','2019-11-22 08:46:02',3600,'RADIUS','','',287912354,142346836,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(88493,'81e048e7','aa80b27772e4aa22','dodoos','','','192.168.100.10','15747323','Ethernet','2019-11-22 07:56:22','2019-11-22 08:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(88494,'81e048e8','94351ce67782466a','amanful','','','192.168.100.10','15747324','Ethernet','2019-11-22 08:00:08','2019-11-22 16:00:08',28799,'RADIUS','','',92158,51654,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(88495,'81e048e9','91ae85be8281783e','anane-fenin','','','192.168.100.10','15747325','Ethernet','2019-11-22 08:10:04','2019-11-22 10:10:04',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(88496,'81e048ea','a18509cf74a4baa5','cegrad','','','192.168.100.10','15747326','Ethernet','2019-11-22 08:16:19','2019-11-22 10:03:06',6407,'RADIUS','','',101034334,1315919151,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(88497,'81e048eb','3be3fd779c8ccf25','SoNM','','','192.168.100.10','15747327','Ethernet','2019-11-22 08:16:56','2019-11-22 08:25:00',485,'RADIUS','','',33170,68783,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(88498,'81e048ec','52b7b47f6f9f9d2c','SoNM','','','192.168.100.10','15747328','Ethernet','2019-11-22 08:25:00','2019-11-22 10:03:44',5924,'RADIUS','','',7746830,185498182,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(88499,'81e048ed','60ce77d53f55428f','baduwa','','','192.168.100.10','15747329','Ethernet','2019-11-22 08:27:28','2019-11-22 09:27:28',3599,'RADIUS','','',20650,24643,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(88500,'81e048ee','2abd2122f6fec260','capitalhill','','','192.168.100.10','15747330','Ethernet','2019-11-22 08:40:04','2019-11-22 09:40:04',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(88501,'81e048ef','7506ee1f6f6016a7','ekpetis','','','192.168.100.10','15747331','Ethernet','2019-11-22 08:46:04','2019-11-22 09:46:02',3598,'RADIUS','','',262069168,117112265,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(88502,'81e048f0','418b4a2b8acdbc0b','dodoos','','','192.168.100.10','15747332','Ethernet','2019-11-22 08:56:22','2019-11-22 09:56:26',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(88503,'81e048f1','1db5b465d2b2d269','affiliation','','','192.168.100.10','15747333','Ethernet','2019-11-22 09:25:09','2019-11-22 09:52:01',1612,'RADIUS','','',1695684,19316969,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(88504,'81e048f2','1cda3fc7c4e5b333','baduwa','','','192.168.100.10','15747334','Ethernet','2019-11-22 09:27:28','2019-11-22 10:27:28',3600,'RADIUS','','',14553,12021,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(88505,'81e048f3','a71fa198e8c390a0','capitalhill','','','192.168.100.10','15747335','Ethernet','2019-11-22 09:40:04','2019-11-22 10:40:04',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(88506,'81e048f4','244fa8eb356920ed','ekpetis','','','192.168.100.10','15747336','Ethernet','2019-11-22 09:46:02','2019-11-22 10:46:02',3600,'RADIUS','','',42365489,66863341,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(88507,'81e048f5','044d105cf2325db4','affiliation','','','192.168.100.10','15747337','Ethernet','2019-11-22 09:52:01','2019-11-22 10:10:02',1081,'RADIUS','','',105973,533732,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(93207,'81010759','43e588d71f1291d1','src_hostel','','','192.168.100.10','15796609','Ethernet','2019-12-24 13:32:25','2019-12-24 14:32:25',3600,'RADIUS','','',546983,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(88508,'81e048f6','610fc7007243c11f','dodoos','','','192.168.100.10','15747338','Ethernet','2019-11-22 09:56:27','2019-11-22 10:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(88509,'81e048f7','662e706b5e4de83f','cegrad','','','192.168.100.10','15747339','Ethernet','2019-11-22 10:03:06','2019-11-22 10:10:01',415,'RADIUS','','',3028010,107046512,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(88510,'81e048f8','7298e5f8f670603e','SoNM','','','192.168.100.10','15747340','Ethernet','2019-11-22 10:03:45','2019-11-22 10:25:00',1276,'RADIUS','','',58705,130065,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(88511,'81e048f9','5ab5719732eef9a1','pempamsie','','','192.168.100.10','15747341','Ethernet','2019-11-22 10:05:43','2019-11-22 12:25:43',8400,'RADIUS','','',829719572,4938021748,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(88512,'81e048fa','5e0f982ff27e502c','cegrad','','','192.168.100.10','15747343','Ethernet','2019-11-22 10:10:02','2019-11-22 12:10:01',7200,'RADIUS','','',35962539,844674656,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(88513,'81e048fb','f7fce1a04fe6f7a1','affiliation','','','192.168.100.10','15747342','Ethernet','2019-11-22 10:10:02','2019-11-22 12:10:01',7200,'RADIUS','','',101179232,240322759,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(88514,'81e048fc','5b6cdffb766a06c0','anane-fenin','','','192.168.100.10','15747344','Ethernet','2019-11-22 10:10:07','2019-11-22 12:10:03',7196,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(88515,'81e048fd','b9b8245c60887b68','SoNM','','','192.168.100.10','15747345','Ethernet','2019-11-22 10:25:01','2019-11-22 12:25:00',7199,'RADIUS','','',8100956,66984763,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(88516,'81e048fe','1f98a7816a0a9012','baduwa','','','192.168.100.10','15747346','Ethernet','2019-11-22 10:27:28','2019-11-22 11:27:28',3600,'RADIUS','','',41069,63566,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(88517,'81e048ff','edeb8c418eafd86a','capitalhill','','','192.168.100.10','15747347','Ethernet','2019-11-22 10:40:04','2019-11-22 11:40:04',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(88518,'81e04900','64a188a57e12dd20','ekpetis','','','192.168.100.10','15747348','Ethernet','2019-11-22 10:46:02','2019-11-22 11:46:02',3600,'RADIUS','','',9629204,317300920,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(88519,'81e04901','f834a8a4fce414df','dodoos','','','192.168.100.10','15747349','Ethernet','2019-11-22 10:56:23','2019-11-22 11:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(88520,'81e04902','c83915fbcd3634b4','baduwa','','','192.168.100.10','15747350','Ethernet','2019-11-22 11:27:28','2019-11-22 12:27:28',3600,'RADIUS','','',55337,71056,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(88521,'81e04903','b0f5ea4bff356a3a','capitalhill','','','192.168.100.10','15747351','Ethernet','2019-11-22 11:40:04','2019-11-22 12:40:04',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(88522,'81e04904','09f08139c96115fb','ekpetis','','','192.168.100.10','15747352','Ethernet','2019-11-22 11:46:02','2019-12-15 07:23:52',1971470,'RADIUS','','',8896606,309727385,'service1','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.5.171',0,0,''),(88523,'81e04905','12b845615c0c4446','dodoos','','','192.168.100.10','15747353','Ethernet','2019-11-22 11:56:22','2019-11-22 12:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(88524,'81e04906','8dda53de5820869c','cegrad','','','192.168.100.10','15747355','Ethernet','2019-11-22 12:10:02','2019-11-22 14:10:02',7199,'RADIUS','','',91437026,2291613154,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(88525,'81e04907','63c4b49e54642b08','affiliation','','','192.168.100.10','15747354','Ethernet','2019-11-22 12:10:02','2019-11-22 14:10:02',7199,'RADIUS','','',12787352,97797905,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(88526,'81e04908','bd6f3a2b6cfcc72c','anane-fenin','','','192.168.100.10','15747356','Ethernet','2019-11-22 12:10:04','2019-11-22 14:10:04',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(88527,'81e04909','39ac923f49d5a779','britwums','','','192.168.100.10','15747357','Ethernet','2019-11-22 12:10:09','2019-11-22 14:24:39',8069,'RADIUS','','',644951,2113282,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(88528,'81e0490a','ea1c3b3ad2d3bebc','SoNM','','','192.168.100.10','15747358','Ethernet','2019-11-22 12:25:01','2019-11-22 14:25:00',7199,'RADIUS','','',2194402,5618503,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(88529,'81e0490b','0423b427ec96752b','pempamsie','','','192.168.100.10','15747359','Ethernet','2019-11-22 12:25:43','2019-11-22 14:45:43',8399,'RADIUS','','',876506597,6316076275,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(88530,'81e0490c','41688d8f9288fd20','baduwa','','','192.168.100.10','15747360','Ethernet','2019-11-22 12:27:28','2019-11-22 13:27:28',3600,'RADIUS','','',55468,96007,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(88531,'81e0490d','18c0c57eecdd5106','capitalhill','','','192.168.100.10','15747361','Ethernet','2019-11-22 12:40:04','2019-11-22 13:40:04',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(88532,'81e0490a','02dece312fb46c0b','SoNM','','','192.168.11.106','15747358','Ethernet','2019-11-22 12:25:01',NULL,1200,'RADIUS','',NULL,9932,14648,'service1','24:A4:3C:32:37:49','','Framed-User','PPP','192.168.5.177',0,NULL,''),(88533,'81e04906','4ebd1daa90b5ab46','cegrad','','','192.168.11.106','15747355','Ethernet','2019-11-22 12:10:02',NULL,2100,'RADIUS','',NULL,36096730,900233813,'service1','64:D1:54:E6:9A:C1','','Framed-User','PPP','192.168.5.173',0,NULL,''),(88534,'81e04907','adcb2209dffc2e86','affiliation','','','192.168.11.106','15747354','Ethernet','2019-11-22 12:10:02',NULL,2100,'RADIUS','',NULL,4326551,75181265,'service1','CC:2D:E0:EF:4B:AE','','Framed-User','PPP','192.168.5.174',0,NULL,''),(88535,'81e0490d','49af7c4fb9ec5589','capitalhill','','','192.168.11.106','15747361','Ethernet','2019-11-22 12:40:04',NULL,300,'RADIUS','',NULL,0,0,'service1','D4:CA:6D:C9:BB:5A','','Framed-User','PPP','192.168.5.180',0,NULL,''),(88536,'81e04908','f7609a8c44f17d93','anane-fenin','','','192.168.11.106','15747356','Ethernet','2019-11-22 12:10:04',NULL,2101,'RADIUS','',NULL,0,0,'service1','D4:CA:6D:47:4D:B7','','Framed-User','PPP','192.168.5.175',0,NULL,''),(88537,'81e048e8','0a77191a17ffd92c','amanful','','','192.168.11.106','15747324','Ethernet','2019-11-22 08:00:08',NULL,17101,'RADIUS','',NULL,54947,31909,'service1','CC:2D:E0:39:AA:B2','','Framed-User','PPP','192.168.5.143',0,NULL,''),(88538,'81e04909','f8e4a48ad1ea8e87','britwums','','','192.168.11.106','15747357','Ethernet','2019-11-22 12:10:09',NULL,2100,'RADIUS','',NULL,196292,644710,'service1','6C:3B:6B:02:5C:96','','Framed-User','PPP','192.168.5.176',0,NULL,''),(88539,'81e04852','c4ac815483545782','adukpos','','','192.168.11.106','15747174','Ethernet','2019-11-21 12:00:28',NULL,198001,'RADIUS','',NULL,543198974,845835224,'service1','DC:9F:DB:6C:04:96','','Framed-User','PPP','192.168.5.239',0,NULL,''),(88540,'81e0490b','482b512dbc832afa','pempamsie','','','192.168.11.106','15747359','Ethernet','2019-11-22 12:25:43',NULL,1200,'RADIUS','',NULL,142260093,884887603,'service1','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.5.178',0,NULL,''),(88541,'81e04904','be1c4bae4908cd0c','ekpetis','','','192.168.11.106','15747352','Ethernet','2019-11-22 11:46:02','2019-11-22 12:46:02',3600,'RADIUS','','',8979738,309823274,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.171',0,0,NULL),(88542,'81e0490e','9f89fd479bf24f8b','ekpetis','','','192.168.11.106','15747362','Ethernet','2019-11-22 12:46:07',NULL,0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.5.181',4,0,''),(88543,'81e0490e','9333e56c44cd2461','ekpetis','','','192.168.100.10','15747362','Ethernet','2019-11-22 12:46:02','2019-11-22 13:46:02',3600,'RADIUS','','',14119369,8900191,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(88544,'81e0490f','d4315ed5651d6ef2','dodoos','','','192.168.100.10','15747363','Ethernet','2019-11-22 12:56:23','2019-11-22 13:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(88545,'81e04910','8a53f42b590d7397','baduwa','','','192.168.100.10','15747364','Ethernet','2019-11-22 13:27:28','2019-11-22 14:27:28',3600,'RADIUS','','',27699,41653,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(88546,'81e04911','86a92737b851c6c7','capitalhill','','','192.168.100.10','15747365','Ethernet','2019-11-22 13:40:05','2019-11-22 14:40:04',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(88547,'81e04912','d38758a37f204a7c','ekpetis','','','192.168.100.10','15747366','Ethernet','2019-11-22 13:46:05','2019-11-22 14:46:02',3598,'RADIUS','','',20404480,52330095,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(88548,'81e04913','e78c3b2ec4d5ad64','dodoos','','','192.168.100.10','15747367','Ethernet','2019-11-22 13:56:22','2019-11-22 14:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(88549,'81e04914','c30a502fa1558cd3','cegrad','','','192.168.100.10','15747369','Ethernet','2019-11-22 14:10:02','2019-11-22 16:10:02',7199,'RADIUS','','',42444676,848088217,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(88550,'81e04915','6f6856f1cf909909','affiliation','','','192.168.100.10','15747368','Ethernet','2019-11-22 14:10:02','2019-11-22 16:10:02',7199,'RADIUS','','',3192041,41692873,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(88551,'81e04916','ef09f615b2661f5d','anane-fenin','','','192.168.100.10','15747370','Ethernet','2019-11-22 14:10:05','2019-11-22 16:10:04',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(88552,'81e04917','2fcd6bc45865ceea','britwums','','','192.168.100.10','15747371','Ethernet','2019-11-22 14:24:39','2019-11-22 17:10:09',9929,'RADIUS','','',5326872,21812457,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(88553,'81e04918','3b244d215bfb238d','SoNM','','','192.168.100.10','15747372','Ethernet','2019-11-22 14:25:01','2019-11-22 16:25:00',7200,'RADIUS','','',134005,305883,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(88554,'81e04919','de0f213e15fcd136','baduwa','','','192.168.100.10','15747373','Ethernet','2019-11-22 14:27:28','2019-11-22 15:27:28',3600,'RADIUS','','',25523,39445,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(88555,'81e0491a','cfd09e059d48db5d','capitalhill','','','192.168.100.10','15747374','Ethernet','2019-11-22 14:40:05','2019-11-22 15:40:04',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(88556,'81e0491b','10cb502350e79f2b','pempamsie','','','192.168.100.10','15747375','Ethernet','2019-11-22 14:45:43','2019-11-22 17:05:43',8399,'RADIUS','','',1067941581,7435115487,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(88557,'81e0491c','2e2b554efe0b5d1d','ekpetis','','','192.168.100.10','15747376','Ethernet','2019-11-22 14:46:03','2019-11-22 15:46:02',3600,'RADIUS','','',12486129,16563061,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(88558,'81e0491d','a23b20422623db93','dodoos','','','192.168.100.10','15747377','Ethernet','2019-11-22 14:56:22','2019-11-22 15:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(88559,'81e0491e','58a6145b35e5621b','baduwa','','','192.168.100.10','15747378','Ethernet','2019-11-22 15:27:29','2019-11-22 16:27:28',3600,'RADIUS','','',42436,67146,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(88560,'81e0491f','d6c4bcb962e8b9a0','capitalhill','','','192.168.100.10','15747379','Ethernet','2019-11-22 15:40:05','2019-11-22 16:40:04',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(88561,'81e04920','3693fa48c5f9f932','ekpetis','','','192.168.100.10','15747380','Ethernet','2019-11-22 15:46:04','2019-11-22 16:46:02',3598,'RADIUS','','',3767599,28206779,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(88562,'81e0492b','a61facd8e6ef9363','dodoos','','','192.168.100.10','15747391','Ethernet','2019-11-22 15:56:24','2019-11-22 16:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(88563,'81e0492c','7020e3ac8cb9cf8e','amanful','','','192.168.100.10','15747392','Ethernet','2019-11-22 16:00:08','2019-11-23 00:00:08',28799,'RADIUS','','',91909,98977,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(88564,'81e0491e','2364f35e76cccc66','baduwa','','','192.168.11.106','15747378','Ethernet','2019-11-22 15:27:29',NULL,2400,'RADIUS','',NULL,34561,57522,'service1','74:4D:28:8A:10:AF','','Framed-User','PPP','192.168.5.197',0,NULL,''),(88565,'81e0492d','42fff9b0d4e38239','affiliation','','','192.168.100.10','15747393','Ethernet','2019-11-22 16:10:02','2019-11-22 18:10:02',7200,'RADIUS','','',4468812,30794566,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(88566,'81e0492e','eab214d79a417e2c','cegrad','','','192.168.100.10','15747394','Ethernet','2019-11-22 16:10:02','2019-11-22 18:10:02',7200,'RADIUS','','',30978906,776126322,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(88567,'81e0492f','db276a17fb87fad1','anane-fenin','','','192.168.100.10','15747395','Ethernet','2019-11-22 16:10:05','2019-11-22 18:10:04',7198,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(88568,'81e04930','32b2bb950dc17cc8','SoNM','','','192.168.100.10','15747396','Ethernet','2019-11-22 16:25:01','2019-11-22 18:25:00',7200,'RADIUS','','',81874,318751,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(88569,'81e04931','6776133370139d0d','baduwa','','','192.168.100.10','15747397','Ethernet','2019-11-22 16:27:28','2019-11-22 17:27:28',3599,'RADIUS','','',46355,109796,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(88570,'81e04932','88221b8d462066f7','capitalhill','','','192.168.100.10','15747398','Ethernet','2019-11-22 16:40:05','2019-11-22 17:40:04',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(88571,'81e04933','3d7b1ab188a925e6','ekpetis','','','192.168.100.10','15747399','Ethernet','2019-11-22 16:46:02','2019-11-22 17:46:02',3599,'RADIUS','','',52570323,255417638,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(88572,'81e04934','7e86f8928b90bca5','dodoos','','','192.168.100.10','15747400','Ethernet','2019-11-22 16:56:22','2019-11-22 17:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(88573,'81e04935','96db726c66f07667','pempamsie','','','192.168.100.10','15747401','Ethernet','2019-11-22 17:05:43','2019-11-22 19:25:43',8400,'RADIUS','','',1177347870,5989219941,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(88574,'81e04936','5a383b0ab4fba426','britwums','','','192.168.100.10','15747402','Ethernet','2019-11-22 17:10:09','2019-11-22 22:10:09',17999,'RADIUS','','',19291419,407819453,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(88575,'81e04937','73bd4989b54de879','baduwa','','','192.168.100.10','15747403','Ethernet','2019-11-22 17:27:29','2019-11-22 18:27:28',3599,'RADIUS','','',54181,102537,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(88576,'81e04938','b68c952abac735bc','capitalhill','','','192.168.100.10','15747404','Ethernet','2019-11-22 17:40:05','2019-11-22 18:40:04',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(88577,'81e04939','788dd51ea00db12e','ekpetis','','','192.168.100.10','15747405','Ethernet','2019-11-22 17:46:04','2019-11-22 18:46:02',3599,'RADIUS','','',5213613,164634276,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(88578,'81e0493a','0ceb96a8b3c51e1f','dodoos','','','192.168.100.10','15747406','Ethernet','2019-11-22 17:56:22','2019-11-22 18:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(88579,'81e0493b','b39b4822ad4ade36','cegrad','','','192.168.100.10','15747417','Ethernet','2019-11-22 18:10:02','2019-11-22 20:10:02',7200,'RADIUS','','',87259,260701,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(88580,'81e0493c','a34dfb5e95863ec3','affiliation','','','192.168.100.10','15747416','Ethernet','2019-11-22 18:10:02','2019-11-22 20:10:02',7199,'RADIUS','','',18670,4213,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(88581,'81e0493d','dbb5353b1feacbe9','anane-fenin','','','192.168.100.10','15747418','Ethernet','2019-11-22 18:10:05','2019-11-22 20:10:04',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(88582,'81e0493e','68f77d0f41b73616','SoNM','','','192.168.100.10','15747431','Ethernet','2019-11-22 18:25:01','2019-11-22 20:25:00',7200,'RADIUS','','',75488,130764,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(88583,'81e0493f','3bf8885aac362a8b','baduwa','','','192.168.100.10','15747432','Ethernet','2019-11-22 18:27:28','2019-11-22 19:27:28',3599,'RADIUS','','',53729,131549,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(88584,'81e04940','279dfab658924b5f','capitalhill','','','192.168.100.10','15747433','Ethernet','2019-11-22 18:40:05','2019-11-22 19:40:04',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(88585,'81e04941','86e47183e679343a','ekpetis','','','192.168.100.10','15747434','Ethernet','2019-11-22 18:46:05','2019-11-22 19:46:02',3597,'RADIUS','','',185474416,22273794,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(88586,'81e04942','6b755c2aed05bcaf','dodoos','','','192.168.100.10','15747435','Ethernet','2019-11-22 18:56:24','2019-11-22 19:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(88587,'81e04946','954aceceb0b0deb7','pempamsie','','','192.168.100.10','15747440','Ethernet','2019-11-22 19:25:43','2019-11-22 21:45:43',8400,'RADIUS','','',1093661012,6896076651,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(88588,'81e04947','b7e7b69af5c8fdfc','baduwa','','','192.168.100.10','15747441','Ethernet','2019-11-22 19:27:29','2019-11-22 19:50:30',1382,'RADIUS','','',18659,30092,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(88589,'81e04948','9499402ae3073a5f','capitalhill','','','192.168.100.10','15747442','Ethernet','2019-11-22 19:40:05','2019-11-22 20:40:04',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(88590,'81e04949','3007e70192b6493d','ekpetis','','','192.168.100.10','15747443','Ethernet','2019-11-22 19:46:02','2019-11-22 20:46:02',3600,'RADIUS','','',7784036,66113425,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(88591,'81e0494a','2c1c7697b644fb04','baduwa','','','192.168.100.10','15747444','Ethernet','2019-11-22 19:50:30','2019-11-22 20:27:28',2218,'RADIUS','','',29064,50199,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(93206,'81010758','33250540071f32e8','dodoos','','','192.168.100.10','15796608','Ethernet','2019-12-24 12:56:21','2019-12-24 13:56:21',3600,'RADIUS','','',117798,1624869,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(88592,'81e0494b','36ff86176bd66d9c','dodoos','','','192.168.100.10','15747445','Ethernet','2019-11-22 19:56:22','2019-11-22 20:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(88593,'81e0494c','a5eb3ee748f9d5cf','affiliation','','','192.168.100.10','15747446','Ethernet','2019-11-22 20:10:02','2019-11-22 22:10:02',7200,'RADIUS','','',19002,4065,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(88594,'81e0494d','9763782422a42544','cegrad','','','192.168.100.10','15747447','Ethernet','2019-11-22 20:10:02','2019-11-22 22:10:02',7200,'RADIUS','','',63079,136892,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(88595,'81e0494e','7011c6de10101439','anane-fenin','','','192.168.100.10','15747448','Ethernet','2019-11-22 20:10:04','2019-11-22 22:10:05',7201,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(88596,'81e0494f','53ac78be278af737','SoNM','','','192.168.100.10','15747449','Ethernet','2019-11-22 20:25:01','2019-11-22 22:25:00',7199,'RADIUS','','',66771,222668,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(88597,'81e04950','2b949952e21454fc','baduwa','','','192.168.100.10','15747450','Ethernet','2019-11-22 20:27:28','2019-11-22 21:27:28',3600,'RADIUS','','',21861,28808,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(88598,'81e04951','4e6ccb9d49ceaa8a','capitalhill','','','192.168.100.10','15747451','Ethernet','2019-11-22 20:40:05','2019-11-22 21:40:05',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(88599,'81e04952','0e7e86e3b1e0d962','ekpetis','','','192.168.100.10','15747452','Ethernet','2019-11-22 20:46:06','2019-11-22 21:46:02',3599,'RADIUS','','',67973451,168891333,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(88600,'81e04953','33257e8af844bdf1','dodoos','','','192.168.100.10','15747453','Ethernet','2019-11-22 20:56:24','2019-11-22 21:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(88601,'81e04954','abcb8d16d0872e33','baduwa','','','192.168.100.10','15747454','Ethernet','2019-11-22 21:27:28','2019-11-22 22:27:28',3600,'RADIUS','','',14653,12831,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(88602,'81e04955','e766ce2e7bec9844','capitalhill','','','192.168.100.10','15747455','Ethernet','2019-11-22 21:40:05','2019-12-15 07:23:52',1935827,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','','Framed-User','PPP','192.168.5.241',0,0,''),(88603,'81e04956','c980616621463341','pempamsie','','','192.168.100.10','15747456','Ethernet','2019-11-22 21:45:43','2019-11-23 00:05:43',8399,'RADIUS','','',981392760,5584843278,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(88604,'81e04957','fc494d4027a4a800','ekpetis','','','192.168.100.10','15747457','Ethernet','2019-11-22 21:46:04','2019-11-22 22:46:02',3598,'RADIUS','','',4902213,59453487,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(88605,'81e04958','a2cc2d3360d1fcc7','dodoos','','','192.168.100.10','15747458','Ethernet','2019-11-22 21:56:23','2019-11-22 22:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(88606,'81e04959','ec8e7107cbb2e0ce','affiliation','','','192.168.100.10','15747459','Ethernet','2019-11-22 22:10:02','2019-11-23 00:10:02',7200,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(88607,'81e0495a','d2f0e8d30fb10bf0','cegrad','','','192.168.100.10','15747460','Ethernet','2019-11-22 22:10:02','2019-11-23 00:10:02',7200,'RADIUS','','',62710,119122,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(88608,'81e0495b','6502f618a44bd41a','anane-fenin','','','192.168.100.10','15747461','Ethernet','2019-11-22 22:10:08','2019-11-23 00:10:04',7196,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(88609,'81e0495c','854893d3629f0e61','britwums','','','192.168.100.10','15747462','Ethernet','2019-11-22 22:10:09','2019-11-23 03:10:09',18000,'RADIUS','','',113431795,45992181,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(88610,'81e0495d','d203444c90c345b3','SoNM','','','192.168.100.10','15747463','Ethernet','2019-11-22 22:25:01','2019-11-23 00:25:01',7200,'RADIUS','','',91387,314905,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(88611,'81e0495e','040b164622e4cd52','baduwa','','','192.168.100.10','15747464','Ethernet','2019-11-22 22:27:28','2019-11-22 23:27:28',3599,'RADIUS','','',13083,9275,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(88612,'81e04961','6117c13b50ed450f','capitalhill','','','192.168.11.106','15747467','Ethernet','2019-11-22 22:40:19',NULL,0,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','','Framed-User','PPP','192.168.5.253',0,0,''),(88613,'81e04956','ef848383155b6ca1','pempamsie','','','192.168.11.106','15747456','Ethernet','2019-11-22 21:45:43',NULL,6300,'RADIUS','',NULL,877708314,4633461174,'service1','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.5.242',0,NULL,''),(88614,'81e04957','4077985757a30a01','ekpetis','','','192.168.11.106','15747457','Ethernet','2019-11-22 21:46:04',NULL,3300,'RADIUS','',NULL,4137922,42196511,'service1','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.5.243',0,NULL,''),(88615,'81e04958','763bb8d148f25389','dodoos','','','192.168.11.106','15747458','Ethernet','2019-11-22 21:56:23',NULL,0,'RADIUS','',NULL,0,0,'service1','78:8A:20:32:E2:E3','','Framed-User','PPP','192.168.5.244',0,NULL,''),(88616,'81e04961','c4a75f128e0de8b8','capitalhill','','','192.168.100.10','15747467','Ethernet','2019-11-22 22:40:18','2019-11-22 23:40:05',3587,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(88617,'81e04962','aaa002d716b126e2','ekpetis','','','192.168.100.10','15747468','Ethernet','2019-11-22 22:46:04','2019-11-22 23:46:02',3599,'RADIUS','','',38821706,122815253,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(88618,'81e04963','856c18a2e82783f7','dodoos','','','192.168.100.10','15747469','Ethernet','2019-11-22 22:56:22','2019-11-22 23:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.7',0,0,''),(88619,'81e04964','8d99de821332d41e','baduwa','','','192.168.100.10','15747470','Ethernet','2019-11-22 23:27:28','2019-11-23 00:27:28',3599,'RADIUS','','',19935,24557,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.11',0,0,''),(88620,'81e04962','aa77b101dbc0e12d','ekpetis','','','192.168.11.106','15747468','Ethernet','2019-11-22 22:46:04',NULL,2700,'RADIUS','',NULL,33121179,85082949,'service1','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.5.254',0,NULL,''),(88621,'81e04963','be82a9373dbbe29a','dodoos','','','192.168.11.106','15747469','Ethernet','2019-11-22 22:56:23',NULL,0,'RADIUS','',NULL,0,0,'service1','78:8A:20:32:E2:E3','','Framed-User','PPP','192.168.5.7',0,NULL,''),(88622,'81e04964','ec9d26586b0f76b3','baduwa','','','192.168.11.106','15747470','Ethernet','2019-11-22 23:27:28',NULL,300,'RADIUS','',NULL,1126,366,'service1','74:4D:28:8A:10:AF','','Framed-User','PPP','192.168.5.11',0,NULL,''),(88623,'81e04965','c47191cdb297d5b8','capitalhill','','','192.168.100.10','15747471','Ethernet','2019-11-22 23:40:05','2019-11-23 00:40:05',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.13',0,0,''),(88624,'81e04966','24fca7230662b5ee','ekpetis','','','192.168.100.10','15747472','Ethernet','2019-11-22 23:46:05','2019-11-23 00:46:02',3598,'RADIUS','','',11083930,109691317,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(88625,'81e04967','a9eb430355165c5e','dodoos','','','192.168.100.10','15747473','Ethernet','2019-11-22 23:56:22','2019-11-23 00:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(88626,'81e04968','7bfd1d35cef89e01','amanful','','','192.168.100.10','15747474','Ethernet','2019-11-23 00:00:08','2019-11-23 08:00:08',28799,'RADIUS','','',82450,66602,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.16',0,0,''),(88627,'81e04969','1a68a470e06fa8be','pempamsie','','','192.168.100.10','15747475','Ethernet','2019-11-23 00:05:43','2019-11-23 02:25:43',8399,'RADIUS','','',157019486,2400344176,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(88628,'81e0496a','7cdefcdaed62c32b','cegrad','','','192.168.100.10','15747477','Ethernet','2019-11-23 00:10:02','2019-11-23 02:10:02',7199,'RADIUS','','',46169,103587,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(88629,'81e0496b','097f1b7ebc00f9f4','affiliation','','','192.168.100.10','15747476','Ethernet','2019-11-23 00:10:04','2019-11-23 02:10:02',7198,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(88630,'81e0496c','c97da1c7fb6f99ad','anane-fenin','','','192.168.100.10','15747478','Ethernet','2019-11-23 00:10:04','2019-11-23 02:10:04',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(88631,'81e0496d','6f286ff26821cc86','SoNM','','','192.168.100.10','15747479','Ethernet','2019-11-23 00:25:01','2019-11-23 02:25:01',7200,'RADIUS','','',20128,8010,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(88632,'81e0496e','a3fdc52141199beb','baduwa','','','192.168.100.10','15747480','Ethernet','2019-11-23 00:27:28','2019-11-23 01:27:28',3599,'RADIUS','','',10309,2593,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(88633,'81e0496f','117dc5b2594cf1d5','capitalhill','','','192.168.100.10','15747481','Ethernet','2019-11-23 00:40:05','2019-11-23 01:40:05',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(88634,'81e04970','b396fd44e86ff82c','ekpetis','','','192.168.100.10','15747482','Ethernet','2019-11-23 00:46:03','2019-11-23 01:46:03',3600,'RADIUS','','',9598771,20631178,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(88635,'81e04971','2e3b3d75ebc204cf','dodoos','','','192.168.100.10','15747483','Ethernet','2019-11-23 00:56:22','2019-11-23 01:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(88636,'81e04972','864d0608e88d1b1c','baduwa','','','192.168.100.10','15747484','Ethernet','2019-11-23 01:27:28','2019-11-23 02:27:28',3600,'RADIUS','','',12756,6424,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(88637,'81e04973','c2e2d22c6fcb698f','capitalhill','','','192.168.100.10','15747485','Ethernet','2019-11-23 01:40:05','2019-11-23 02:40:05',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(88638,'81e04974','b66ddaf909991358','ekpetis','','','192.168.100.10','15747486','Ethernet','2019-11-23 01:46:03','2019-11-23 02:46:02',3600,'RADIUS','','',98285304,7703155,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(88639,'81e04975','7bfbf4ee5c9a260a','dodoos','','','192.168.100.10','15747487','Ethernet','2019-11-23 01:56:22','2019-11-23 02:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(88640,'81e04976','110be7ee1a80e4b5','affiliation','','','192.168.100.10','15747488','Ethernet','2019-11-23 02:10:02','2019-11-23 04:10:02',7200,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(88641,'81e04977','7f8c3d982beecff8','anane-fenin','','','192.168.100.10','15747489','Ethernet','2019-11-23 02:10:06','2019-11-23 04:10:04',7198,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(88642,'81e04978','210dc4edcecd8909','cegrad','','','192.168.100.10','15747490','Ethernet','2019-11-23 02:10:28','2019-11-23 04:10:02',7174,'RADIUS','','',26887,41804,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(88643,'81e04979','41e56b6aaaabd941','SoNM','','','192.168.100.10','15747491','Ethernet','2019-11-23 02:25:01','2019-11-23 04:25:01',7200,'RADIUS','','',22188,11751,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(88644,'81e0497a','1313247be23998a0','pempamsie','','','192.168.100.10','15747492','Ethernet','2019-11-23 02:25:43','2019-11-23 04:45:43',8400,'RADIUS','','',876467101,2405203025,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(88645,'81e0497b','28a75a6fc4f0f316','baduwa','','','192.168.100.10','15747493','Ethernet','2019-11-23 02:27:28','2019-11-23 03:27:28',3600,'RADIUS','','',27043,40038,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(88646,'81e0497c','e2948ac898c7bcc3','capitalhill','','','192.168.100.10','15747494','Ethernet','2019-11-23 02:40:05','2019-11-23 03:40:05',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(88647,'81e0497d','5adda3068d723e12','ekpetis','','','192.168.100.10','15747495','Ethernet','2019-11-23 02:46:03','2019-11-23 03:46:03',3600,'RADIUS','','',354128617,70191666,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(88648,'81e0497e','1906558facee494d','dodoos','','','192.168.100.10','15747496','Ethernet','2019-11-23 02:56:22','2019-11-23 03:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(88649,'81e0497f','396b3d6414e487cc','britwums','','','192.168.100.10','15747498','Ethernet','2019-11-23 03:10:10','2019-11-23 08:10:09',17999,'RADIUS','','',15180699,184483060,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(88650,'81e04980','18b1503fb783efad','baduwa','','','192.168.100.10','15747499','Ethernet','2019-11-23 03:27:28','2019-11-23 04:27:32',3600,'RADIUS','','',15631,13389,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.43',0,4,''),(88651,'81e04981','05d0e50478903d8e','capitalhill','','','192.168.100.10','15747500','Ethernet','2019-11-23 03:40:05','2019-11-23 04:40:05',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(88652,'81e04982','39ccc77b1a5c076f','ekpetis','','','192.168.100.10','15747501','Ethernet','2019-11-23 03:46:04','2019-11-23 04:46:02',3598,'RADIUS','','',148281282,7418823,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(88653,'81e04983','878cb4444e4a1d54','dodoos','','','192.168.100.10','15747502','Ethernet','2019-11-23 03:56:22','2019-11-23 04:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(88654,'81e04984','57654edde55758ff','affiliation','','','192.168.100.10','15747503','Ethernet','2019-11-23 04:10:02','2019-12-15 07:23:52',1912430,'RADIUS','','',18082,3358,'service1','CC:2D:E0:EF:4B:AE','','Framed-User','PPP','192.168.5.47',0,0,''),(88655,'81e04985','3ce70c45f4e863f7','cegrad','','','192.168.100.10','15747504','Ethernet','2019-11-23 04:10:03','2019-12-15 07:23:52',1912429,'RADIUS','','',15481,933,'service1','64:D1:54:E6:9A:C1','','Framed-User','PPP','192.168.5.48',0,0,''),(88656,'81e04986','69fd5a17b2d42644','anane-fenin','','','192.168.100.10','15747505','Ethernet','2019-11-23 04:10:04','2019-12-15 07:23:52',1912428,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','','Framed-User','PPP','192.168.5.49',0,0,''),(88657,'81e04987','8491ffa97d80d6cc','SoNM','','','192.168.100.10','15747506','Ethernet','2019-11-23 04:25:01','2019-11-23 06:25:01',7200,'RADIUS','','',30629,28525,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(88658,'81e04988','59215e711cece86a','baduwa','','','192.168.11.106','15747507','Ethernet','2019-11-23 04:27:32',NULL,0,'RADIUS','','',0,0,'service1','74:4D:28:8A:10:AF','','Framed-User','PPP','192.168.5.51',0,0,''),(88659,'81e04988','f7ac1d0e781c0f3c','baduwa','','','192.168.100.10','15747507','Ethernet','2019-11-23 04:27:28','2019-11-23 05:27:28',3600,'RADIUS','','',18138,21387,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(88660,'81e04989','3e5ed0cafe0fc710','capitalhill','','','192.168.100.10','15747508','Ethernet','2019-11-23 04:40:05','2019-11-23 05:40:05',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(88661,'81e0498a','d8142bde6bf62421','pempamsie','','','192.168.100.10','15747509','Ethernet','2019-11-23 04:45:43','2019-11-23 07:05:43',8400,'RADIUS','','',1236947644,3053698641,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(88662,'81e0498b','c8be523b10374a5a','ekpetis','','','192.168.100.10','15747510','Ethernet','2019-11-23 04:46:03','2019-11-23 05:46:02',3599,'RADIUS','','',10237135,5350103,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(93205,'81010757','1edda6d5f23a93d2','ekpetis','','','192.168.100.10','15796607','Ethernet','2019-12-24 12:46:04','2019-12-24 13:46:02',3598,'RADIUS','','',3614472,54266415,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(88663,'81e0498c','061a025f89e1eb39','dodoos','','','192.168.100.10','15747511','Ethernet','2019-11-23 04:56:22','2019-11-23 05:56:27',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(88664,'81e0498d','c46869f9122dec82','baduwa','','','192.168.100.10','15747514','Ethernet','2019-11-23 05:27:28','2019-11-23 06:27:28',3600,'RADIUS','','',42837,80403,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(88665,'81e0498e','0d0038bd49b14a51','capitalhill','','','192.168.100.10','15747515','Ethernet','2019-11-23 05:40:05','2019-11-23 06:40:05',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(88666,'81e0498f','bddc5b92fdb42211','ekpetis','','','192.168.100.10','15747516','Ethernet','2019-11-23 05:46:03','2019-11-23 06:46:02',3600,'RADIUS','','',2092064,23486854,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(88667,'81e04990','80a1d908632ee539','dodoos','','','192.168.100.10','15747517','Ethernet','2019-11-23 05:56:29','2019-11-23 06:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(88668,'81e0484e','7bb4f9a270547039','nyarko-sampson','','','192.168.11.106','15747170','Ethernet','2019-11-21 11:39:38',NULL,444302,'RADIUS','',NULL,9738858,107300020,'service1','68:72:51:02:97:39','','Framed-User','PPP','192.168.5.235',0,NULL,''),(88669,'81e04987','1f9939f6174f406f','SoNM','','','192.168.11.106','15747506','Ethernet','2019-11-23 04:25:01',NULL,6300,'RADIUS','',NULL,17971,7654,'service1','24:A4:3C:32:37:49','','Framed-User','PPP','192.168.5.50',0,NULL,''),(88670,'81e04984','a0aed54ce112b05c','affiliation','','','192.168.11.106','15747503','Ethernet','2019-11-23 04:10:02','2019-11-23 06:10:02',7200,'RADIUS','','',18777,3358,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.47',0,0,NULL),(88671,'81e04985','5963171852c37533','cegrad','','','192.168.11.106','15747504','Ethernet','2019-11-23 04:10:02','2019-11-23 06:10:02',7200,'RADIUS','','',16126,933,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.48',0,0,NULL),(88672,'81e04986','3cb5dffc0f512277','anane-fenin','','','192.168.11.106','15747505','Ethernet','2019-11-23 04:10:04','2019-11-23 06:10:04',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.49',0,0,NULL),(88673,'81e04991','1e634bb7115622d5','affiliation','','','192.168.11.106','15747518','Ethernet','2019-11-23 06:10:04',NULL,0,'RADIUS','','',0,0,'service1','CC:2D:E0:EF:4B:AE','','Framed-User','PPP','192.168.5.60',2,0,''),(88674,'81e0498e','91709c39c4b6d6c7','capitalhill','','','192.168.11.106','15747515','Ethernet','2019-11-23 05:40:05',NULL,1800,'RADIUS','',NULL,0,0,'service1','D4:CA:6D:C9:BB:5A','','Framed-User','PPP','192.168.5.57',0,NULL,''),(88675,'81e04993','91e9de9c6e20e168','anane-fenin','','','192.168.11.106','15747520','Ethernet','2019-11-23 06:10:07',NULL,0,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','','Framed-User','PPP','192.168.5.61',2,0,''),(88676,'81e04992','157ee2504e22e7ce','cegrad','','','192.168.11.106','15747519','Ethernet','2019-11-23 06:10:07',NULL,0,'RADIUS','','',0,0,'service1','64:D1:54:E6:9A:C1','','Framed-User','PPP','192.168.5.62',2,0,''),(88677,'81e04992','157ee2504e22e7ce','cegrad','','','192.168.11.106','15747519','Ethernet','2019-11-23 06:10:09',NULL,0,'RADIUS','','',0,0,'service1','64:D1:54:E6:9A:C1','','Framed-User','PPP','192.168.5.62',4,0,''),(88678,'81e04991','03dfb615dcf4ebf8','affiliation','','','192.168.100.10','15747518','Ethernet','2019-11-23 06:10:02','2019-11-23 07:00:51',3049,'RADIUS','','',7151,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(88679,'81e04993','e49acd84e3553eb4','anane-fenin','','','192.168.100.10','15747520','Ethernet','2019-11-23 06:10:04','2019-11-23 08:10:04',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(88680,'81e04992','6acc2a3639b65f30','cegrad','','','192.168.100.10','15747519','Ethernet','2019-11-23 06:10:02','2019-11-23 07:37:33',5251,'RADIUS','','',20184,38357,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(88681,'81e04994','a19fe5f5e54e98da','SoNM','','','192.168.100.10','15747521','Ethernet','2019-11-23 06:25:02','2019-11-23 07:38:11',4389,'RADIUS','','',9173,10253,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(88682,'81e04995','1e13deedfb828079','baduwa','','','192.168.100.10','15747522','Ethernet','2019-11-23 06:27:28','2019-11-23 07:27:28',3600,'RADIUS','','',32417,47737,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(88683,'81e04996','026a34c118b23c31','capitalhill','','','192.168.100.10','15747523','Ethernet','2019-11-23 06:40:05','2019-11-23 07:40:05',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(88684,'81e04997','b59cbad4ec1f315d','ekpetis','','','192.168.100.10','15747524','Ethernet','2019-11-23 06:46:03','2019-11-23 07:46:03',3599,'RADIUS','','',4200418,3452349,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(88685,'81e04998','2902a0685f4cc912','dodoos','','','192.168.100.10','15747525','Ethernet','2019-11-23 06:56:23','2019-11-23 07:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(88686,'81e04999','87b5f1c627dd5103','affiliation','','','192.168.100.10','15747526','Ethernet','2019-11-23 07:00:51','2019-11-23 07:38:56',2284,'RADIUS','','',6255,547,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(88687,'81e0499a','2748ac83d13f5476','pempamsie','','','192.168.100.10','15747527','Ethernet','2019-11-23 07:05:43','2019-11-23 08:09:08',3805,'RADIUS','','',476703527,2008537094,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(88688,'81e0499b','eb58c2a39a6b40c3','baduwa','','','192.168.100.10','15747528','Ethernet','2019-11-23 07:27:28','2019-11-23 08:27:28',3600,'RADIUS','','',25734,32576,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(88689,'81e0499c','1b6905ec66e3ef9f','cegrad','','','192.168.100.10','15747529','Ethernet','2019-11-23 07:37:34','2019-11-23 08:10:01',1947,'RADIUS','','',21457,54802,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(88690,'81e0499d','58315e0dd9271889','SoNM','','','192.168.100.10','15747530','Ethernet','2019-11-23 07:38:11','2019-11-23 08:25:00',2809,'RADIUS','','',38453,156265,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(88691,'81e0499e','d04b4bec9e38e903','affiliation','','','192.168.100.10','15747531','Ethernet','2019-11-23 07:38:56','2019-11-23 08:10:02',1866,'RADIUS','','',5421,547,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(88692,'81e0499f','e67e7a69f725822e','capitalhill','','','192.168.100.10','15747532','Ethernet','2019-11-23 07:40:05','2019-11-23 08:40:05',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(88693,'81e049a0','8f18b316424e30fe','ekpetis','','','192.168.100.10','15747533','Ethernet','2019-11-23 07:46:04','2019-11-23 08:46:02',3599,'RADIUS','','',4677830,46245373,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(88694,'81e049a1','4e4eb4d8dd49cc9c','dodoos','','','192.168.100.10','15747534','Ethernet','2019-11-23 07:56:23','2019-11-23 08:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(88695,'81e049a2','50722b857a45d2b1','amanful','','','192.168.100.10','15747535','Ethernet','2019-11-23 08:00:09','2019-11-23 16:00:08',28799,'RADIUS','','',66440,74,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(88696,'81e049a3','975d52eb3cd20ad0','pempamsie','','','192.168.100.10','15747536','Ethernet','2019-11-23 08:09:09','2019-11-23 09:25:42',4593,'RADIUS','','',233058596,1802034931,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(88697,'81e049a4','c7a1e7b79484d42d','cegrad','','','192.168.100.10','15747537','Ethernet','2019-11-23 08:10:02','2019-11-23 10:22:56',7975,'RADIUS','','',14454,16323,'service1','64:D1:54:E6:9A:C1','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(88698,'81e049a5','4e220f00c43026c1','affiliation','','','192.168.100.10','15747538','Ethernet','2019-11-23 08:10:02','2019-11-23 10:23:30',8007,'RADIUS','','',8124,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(88699,'81e049a6','071acd8ad645b628','anane-fenin','','','192.168.100.10','15747539','Ethernet','2019-11-23 08:10:05','2019-11-23 10:10:04',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(88700,'81e049a7','8962c915102223f3','britwums','','','192.168.100.10','15747540','Ethernet','2019-11-23 08:10:10','2019-11-23 13:10:10',18000,'RADIUS','','',35956,74,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(88701,'81e049a8','3305872543871b9a','SoNM','','','192.168.100.10','15747541','Ethernet','2019-11-23 08:25:00','2019-11-23 10:23:35',7114,'RADIUS','','',64603,291090,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(88702,'81e049a9','41c228d2dab38eaf','baduwa','','','192.168.100.10','15747542','Ethernet','2019-11-23 08:27:28','2019-11-23 09:27:28',3599,'RADIUS','','',28148,39701,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(88703,'81e049aa','4a65d54fd7a9eaee','capitalhill','','','192.168.100.10','15747543','Ethernet','2019-11-23 08:40:05','2019-11-23 09:40:09',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.85',0,4,''),(88704,'81e049ab','3efaa03526762b78','ekpetis','','','192.168.100.10','15747544','Ethernet','2019-11-23 08:46:03','2019-11-23 09:46:02',3600,'RADIUS','','',15661791,368657305,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(88705,'81e049ac','b11616cd68198249','dodoos','','','192.168.100.10','15747545','Ethernet','2019-11-23 08:56:23','2019-11-23 09:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(88706,'81e049ad','d1050075d7a0ca0a','pempamsie','','','192.168.100.10','15747546','Ethernet','2019-11-23 09:25:42','2019-11-23 11:45:42',8399,'RADIUS','','',347446978,4501705067,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(88707,'81e049ae','8eb3131ae2ca9902','baduwa','','','192.168.100.10','15747547','Ethernet','2019-11-23 09:27:28','2019-11-23 09:34:07',398,'RADIUS','','',638,74,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(88708,'81e049af','69c44b806857773f','baduwa','','','192.168.100.10','15747548','Ethernet','2019-11-23 09:34:08','2019-11-23 10:27:27',3199,'RADIUS','','',24741,76580,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(88709,'81e049b0','76a0d022f9642296','capitalhill','','','192.168.100.10','15747549','Ethernet','2019-11-23 09:40:09','2019-11-23 10:40:05',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(88710,'81e049b1','8c0f35fda8f06739','ekpetis','','','192.168.100.10','15747550','Ethernet','2019-11-23 09:46:07','2019-11-23 10:46:03',3598,'RADIUS','','',6304594,98641051,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(88711,'81e049b2','29b8c2992f1fb1f2','dodoos','','','192.168.100.10','15747551','Ethernet','2019-11-23 09:56:23','2019-11-23 10:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(88712,'81e049b3','99cdc17718f9a134','anane-fenin','','','192.168.100.10','15747552','Ethernet','2019-11-23 10:10:05','2019-11-23 12:10:04',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(88713,'81e049b4','4a31e28eb032ff06','cegrad','','','192.168.100.10','15747553','Ethernet','2019-11-23 10:22:57','2019-11-26 23:45:01',307314,'RADIUS','','',109790,242109,'service1','64:D1:54:E6:9A:C1','NAS-Request','Framed-User','PPP','192.168.5.96',0,0,''),(88714,'81e049b5','327c8e2830982653','affiliation','','','192.168.100.10','15747554','Ethernet','2019-11-23 10:23:31','2019-11-23 12:10:01',6390,'RADIUS','','',21296,8937,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(88715,'81e049b6','c2689129867ddd31','SoNM','','','192.168.100.10','15747555','Ethernet','2019-11-23 10:23:35','2019-11-23 10:25:00',85,'RADIUS','','',1387,3263,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(88716,'81e049b7','e46196f5d3e11d57','SoNM','','','192.168.100.10','15747556','Ethernet','2019-11-23 10:25:01','2019-11-23 12:25:00',7200,'RADIUS','','',126803,252708,'service1','24:A4:3C:32:37:49','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(88717,'81e049b8','a3c7c63606cbd467','baduwa','','','192.168.100.10','15747557','Ethernet','2019-11-23 10:27:27','2019-11-23 11:27:27',3599,'RADIUS','','',1461008,16527261,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(88718,'81e049b9','4a040f252206ac01','capitalhill','','','192.168.100.10','15747558','Ethernet','2019-11-23 10:40:06','2019-11-23 11:40:05',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(88719,'81e049ba','798fcb77e3fc1c82','ekpetis','','','192.168.100.10','15747559','Ethernet','2019-11-23 10:46:03','2019-11-23 11:46:03',3600,'RADIUS','','',12163537,283402473,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(88720,'81e049bb','f832c0e19e4d96cd','dodoos','','','192.168.100.10','15747560','Ethernet','2019-11-23 10:56:23','2019-11-23 11:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(88721,'81e049bc','fbb3743485007ba5','baduwa','','','192.168.100.10','15747562','Ethernet','2019-11-23 11:27:27','2019-11-23 12:27:27',3600,'RADIUS','','',22806,24634,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(88722,'81e049bb','c5001c9cb663fb82','dodoos','','','192.168.11.106','15747560','Ethernet','2019-11-23 10:56:23',NULL,0,'RADIUS','',NULL,0,0,'service1','78:8A:20:32:E2:E3','','Framed-User','PPP','192.168.5.103',0,NULL,''),(88723,'81e049bc','ebf95b9d5e7b7887','baduwa','','','192.168.11.106','15747562','Ethernet','2019-11-23 11:27:26',NULL,301,'RADIUS','',NULL,4610,5331,'service1','74:4D:28:8A:10:AF','','Framed-User','PPP','192.168.5.104',0,NULL,''),(88724,'81e049bd','0c1edddcec54e566','capitalhill','','','192.168.100.10','15747563','Ethernet','2019-11-23 11:40:05','2019-11-23 12:40:05',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(88725,'81e049be','90c2dabbcc94712f','pempamsie','','','192.168.100.10','15747564','Ethernet','2019-11-23 11:45:42','2019-11-23 14:05:42',8400,'RADIUS','','',251054985,4126266375,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(88726,'81e049bf','1215f79a9749de7a','ekpetis','','','192.168.100.10','15747565','Ethernet','2019-11-23 11:46:03','2019-11-23 12:46:03',3600,'RADIUS','','',30915968,120991720,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(88727,'81e049c0','da06adc7fe3ce5a0','dodoos','','','192.168.100.10','15747566','Ethernet','2019-11-23 11:56:23','2019-11-23 12:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(88728,'81e049c1','891cb63941266d77','affiliation','','','192.168.100.10','15747567','Ethernet','2019-11-23 12:10:02','2019-11-23 14:10:01',7199,'RADIUS','','',19766,6425,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(88729,'81e049c2','50c77b837ce8a490','anane-fenin','','','192.168.100.10','15747568','Ethernet','2019-11-23 12:10:06','2019-11-23 14:01:28',6682,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(88730,'81e049c3','a0516da5fd0cbcc0','SoNM','','','192.168.100.10','15747569','Ethernet','2019-11-23 12:25:01','2019-11-26 16:12:30',272840,'RADIUS','','',4703,20272,'service1','24:A4:3C:32:37:49','NAS-Request','Framed-User','PPP','192.168.5.111',0,0,''),(88731,'81e049c4','579e2d6c5d78f3bd','baduwa','','','192.168.100.10','15747570','Ethernet','2019-11-23 12:27:27','2019-11-23 13:27:27',3600,'RADIUS','','',21510,29387,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(88732,'81e049c5','a95f826348e310c2','capitalhill','','','192.168.100.10','15747571','Ethernet','2019-11-23 12:40:06','2019-11-23 13:40:54',3649,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(88733,'81e049c6','d2ee728f202d3eba','ekpetis','','','192.168.100.10','15747572','Ethernet','2019-11-23 12:46:04','2019-11-23 13:46:03',3599,'RADIUS','','',48617585,39530017,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(88734,'81e049c7','63f8302386f14eaf','dodoos','','','192.168.100.10','15747573','Ethernet','2019-11-23 12:56:23','2019-11-23 13:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(88735,'81e049b4','646dabfff4c29306','cegrad','','','192.168.11.106','15747553','Ethernet','2019-11-23 10:22:57',NULL,306602,'RADIUS','',NULL,109790,242109,'service1','64:D1:54:E6:9A:C1','','Framed-User','PPP','192.168.5.96',0,NULL,''),(88736,'81e049c8','35add04e26a78ed3','britwums','','','192.168.100.10','15747574','Ethernet','2019-11-23 13:10:10','2019-11-23 18:10:10',17999,'RADIUS','','',37659,74,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(88737,'81e049c9','6ccc113ebc642044','baduwa','','','192.168.100.10','15747575','Ethernet','2019-11-23 13:27:28','2019-11-23 14:27:27',3600,'RADIUS','','',16983,16966,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(88738,'81e049ca','e8135629ed4f27a9','capitalhill','','','192.168.100.10','15747576','Ethernet','2019-11-23 13:40:54','2019-11-23 14:06:10',1516,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(88739,'81e049cb','6df719694608ddd3','ekpetis','','','192.168.100.10','15747577','Ethernet','2019-11-23 13:46:03','2019-11-23 14:46:03',3600,'RADIUS','','',36162153,454368083,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(88740,'81e049cc','7d3348adb8dce4cc','dodoos','','','192.168.100.10','15747578','Ethernet','2019-11-23 13:56:23','2019-11-23 14:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(88741,'81e049cd','a29a59bd32c55de5','anane-fenin','','','192.168.100.10','15747579','Ethernet','2019-11-23 14:01:28','2019-11-23 14:10:04',516,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(88742,'81e049ce','25d2c5a7a614e020','pempamsie','','','192.168.100.10','15747580','Ethernet','2019-11-23 14:05:42','2019-11-23 16:25:42',8400,'RADIUS','','',335249036,3250542808,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(88743,'81e049cf','e0190ad00e198f43','capitalhill','','','192.168.100.10','15747581','Ethernet','2019-11-23 14:06:11','2019-11-23 14:40:00',2030,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(88744,'81100003','a0a9d97fb002d08f','nvr','','','192.168.5.235','15728643','Ethernet','2019-11-23 14:09:03','2019-11-26 14:34:38',260734,'RADIUS','','',73,102,'service1','BC:51:FE:97:0A:A7','User-Request','Framed-User','PPP','192.168.20.250',0,0,''),(88745,'81e049d0','8793cac65321aab8','affiliation','','','192.168.100.10','15747582','Ethernet','2019-11-23 14:10:02','2019-11-23 16:10:01',7199,'RADIUS','','',18791,4197,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(88746,'81e049d1','d3d56ca86f9baaf2','anane-fenin','','','192.168.100.10','15747583','Ethernet','2019-11-23 14:10:06','2019-11-23 16:10:04',7197,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(88747,'81e049d2','475bdf3559c80db0','baduwa','','','192.168.100.10','15747584','Ethernet','2019-11-23 14:27:28','2019-11-23 15:27:27',3600,'RADIUS','','',51548,93698,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(88748,'81e049d3','b9792c6020437223','capitalhill','','','192.168.100.10','15747585','Ethernet','2019-11-23 14:40:00','2019-11-23 14:52:17',736,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(88749,'81e049d4','c927be52d80bda6c','ekpetis','','','192.168.100.10','15747586','Ethernet','2019-11-23 14:46:04','2019-11-23 15:46:03',3599,'RADIUS','','',24926696,738970755,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(88750,'81e049d5','129055363b004505','capitalhill','','','192.168.100.10','15747587','Ethernet','2019-11-23 14:52:18','2019-11-23 15:40:00',2862,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(93204,'81010756','f2a178f9e5906875','baduwa','','','192.168.100.10','15796606','Ethernet','2019-12-24 12:43:18','2019-12-24 13:43:17',3599,'RADIUS','','',9831,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(88751,'81e049d6','f680d39495b6792e','dodoos','','','192.168.100.10','15747588','Ethernet','2019-11-23 14:56:23','2019-11-23 15:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(88752,'81e049d7','c411e7f2007a087c','baduwa','','','192.168.100.10','15747589','Ethernet','2019-11-23 15:27:28','2019-11-23 16:27:27',3600,'RADIUS','','',24291,35577,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(88753,'81e049d8','8b0ea9807322de29','capitalhill','','','192.168.100.10','15747590','Ethernet','2019-11-23 15:40:01','2019-11-23 16:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(88754,'81e049d9','9beac10b086b21e2','ekpetis','','','192.168.100.10','15747591','Ethernet','2019-11-23 15:46:03','2019-11-23 16:46:03',3599,'RADIUS','','',13843349,308118002,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(88755,'81e049da','06c7c895f7209f83','dodoos','','','192.168.100.10','15747592','Ethernet','2019-11-23 15:56:23','2019-11-23 16:56:23',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(88756,'81e049db','015fe36865511419','amanful','','','192.168.100.10','15747593','Ethernet','2019-11-23 16:00:09','2019-11-24 00:00:08',28799,'RADIUS','','',3828841,97687543,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(88757,'81e049dc','376100f0eef53fc1','affiliation','','','192.168.100.10','15747595','Ethernet','2019-11-23 16:10:02','2019-11-23 18:10:01',7200,'RADIUS','','',17956,2295,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(88758,'81e049dd','b871e933cfd2d7de','anane-fenin','','','192.168.100.10','15747596','Ethernet','2019-11-23 16:10:09','2019-11-23 18:10:04',7195,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(88759,'81e049de','7f3c58e9088a458a','pempamsie','','','192.168.100.10','15747599','Ethernet','2019-11-23 16:25:42','2019-11-23 18:45:42',8399,'RADIUS','','',449934486,3791450993,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(88760,'81e049df','b138344752273703','baduwa','','','192.168.100.10','15747600','Ethernet','2019-11-23 16:27:28','2019-11-23 17:27:27',3600,'RADIUS','','',22105,27201,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(88761,'81e049e0','eb18a01b9e75f225','capitalhill','','','192.168.100.10','15747601','Ethernet','2019-11-23 16:40:02','2019-11-23 17:40:00',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(88762,'81e049e1','7724f7dc996539e1','ekpetis','','','192.168.100.10','15747602','Ethernet','2019-11-23 16:46:04','2019-11-23 17:46:03',3599,'RADIUS','','',29957172,651700334,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(88763,'81e049e2','3bc9ff82c6dd8136','dodoos','','','192.168.100.10','15747603','Ethernet','2019-11-23 16:56:24','2019-11-23 17:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(88764,'81e049e3','75a6f68457326172','baduwa','','','192.168.100.10','15747604','Ethernet','2019-11-23 17:27:28','2019-11-23 18:27:27',3600,'RADIUS','','',34035,46563,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(88765,'81e049e4','a63edd1b43c96e95','capitalhill','','','192.168.100.10','15747605','Ethernet','2019-11-23 17:40:01','2019-11-23 18:40:00',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(88766,'81e049e5','a8792485f6c59f02','ekpetis','','','192.168.100.10','15747606','Ethernet','2019-11-23 17:46:04','2019-11-23 18:46:03',3599,'RADIUS','','',6616163,198745236,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(88767,'81e049e6','4e2e4f90705109fe','dodoos','','','192.168.100.10','15747607','Ethernet','2019-11-23 17:56:23','2019-11-23 18:56:25',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(88768,'81e049e7','d83e0b11c2669da2','affiliation','','','192.168.100.10','15747608','Ethernet','2019-11-23 18:10:02','2019-11-23 20:10:02',7200,'RADIUS','','',18334,2939,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(88769,'81e049e8','b936fbc83621c926','anane-fenin','','','192.168.100.10','15747609','Ethernet','2019-11-23 18:10:06','2019-11-23 20:10:03',7197,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(88770,'81e049e9','e52a305769ca2455','britwums','','','192.168.100.10','15747610','Ethernet','2019-11-23 18:10:10','2019-11-23 23:10:10',18000,'RADIUS','','',1637687,76623681,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(88771,'81e049ea','af66877a8d9574e7','baduwa','','','192.168.100.10','15747611','Ethernet','2019-11-23 18:27:28','2019-11-23 19:27:27',3600,'RADIUS','','',26434,34195,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(88772,'81e049eb','36b00851a4dafda7','capitalhill','','','192.168.100.10','15747612','Ethernet','2019-11-23 18:40:01','2019-11-23 19:40:00',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(88773,'81e049ec','0fb5a52a2ea10253','pempamsie','','','192.168.100.10','15747613','Ethernet','2019-11-23 18:45:42','2019-11-23 21:05:42',8399,'RADIUS','','',285593580,6486987270,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(88774,'81e049ed','293305d0d7682ef2','ekpetis','','','192.168.100.10','15747614','Ethernet','2019-11-23 18:46:03','2019-11-23 19:46:03',3600,'RADIUS','','',9042136,285496453,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(88775,'81e049ee','5628e39a8be3d752','dodoos','','','192.168.100.10','15747615','Ethernet','2019-11-23 18:56:35','2019-11-23 19:56:23',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(88776,'81e049eb','1b229c889ef7f739','capitalhill','','','192.168.11.106','15747612','Ethernet','2019-11-23 18:40:01',NULL,1200,'RADIUS','',NULL,0,0,'service1','D4:CA:6D:C9:BB:5A','','Framed-User','PPP','192.168.5.151',0,NULL,''),(88777,'81e049c3','924abfad135bc42e','SoNM','','','192.168.11.106','15747569','Ethernet','2019-11-23 12:25:02',NULL,268801,'RADIUS','',NULL,4703,19922,'service1','24:A4:3C:32:37:49','','Framed-User','PPP','192.168.5.111',0,NULL,''),(88778,'81e049e7','1b3b5eb37fa7cb65','affiliation','','','192.168.11.106','15747608','Ethernet','2019-11-23 18:10:02',NULL,3000,'RADIUS','',NULL,7151,74,'service1','CC:2D:E0:EF:4B:AE','','Framed-User','PPP','192.168.5.147',0,NULL,''),(88779,'81e049e8','6a7510340f8575aa','anane-fenin','','','192.168.11.106','15747609','Ethernet','2019-11-23 18:10:05',NULL,3001,'RADIUS','',NULL,0,0,'service1','D4:CA:6D:47:4D:B7','','Framed-User','PPP','192.168.5.148',0,NULL,''),(88780,'81e049db','ca090d4729226d38','amanful','','','192.168.11.106','15747593','Ethernet','2019-11-23 16:00:09',NULL,10800,'RADIUS','',NULL,38030,26907,'service1','CC:2D:E0:39:AA:B2','','Framed-User','PPP','192.168.5.135',0,NULL,''),(88781,'81e049e9','a3d85d209066fb71','britwums','','','192.168.11.106','15747610','Ethernet','2019-11-23 18:10:09',NULL,3001,'RADIUS','',NULL,5826,74,'service1','6C:3B:6B:02:5C:96','','Framed-User','PPP','192.168.5.149',0,NULL,''),(88782,'81e049ec','038322ad11691276','pempamsie','','','192.168.11.106','15747613','Ethernet','2019-11-23 18:45:43',NULL,900,'RADIUS','',NULL,26058235,570850467,'service1','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.5.152',0,NULL,''),(88783,'81e049ed','2d2512f05cf03330','ekpetis','','','192.168.11.106','15747614','Ethernet','2019-11-23 18:46:02',NULL,901,'RADIUS','',NULL,1553122,33166401,'service1','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.5.153',0,NULL,''),(88784,'81e049ef','36626b34b7537a23','baduwa','','','192.168.100.10','15747616','Ethernet','2019-11-23 19:27:28','2019-11-23 20:27:27',3599,'RADIUS','','',22177,28189,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(88785,'81e049f0','265e32795545ff40','capitalhill','','','192.168.100.10','15747617','Ethernet','2019-11-23 19:40:01','2019-11-23 20:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(88786,'81e049f1','e45fe9214a7c4d26','ekpetis','','','192.168.100.10','15747618','Ethernet','2019-11-23 19:46:08','2019-11-23 20:46:03',3595,'RADIUS','','',21605030,672186400,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(88787,'81e049f2','bd0a98740255a830','dodoos','','','192.168.100.10','15747619','Ethernet','2019-11-23 19:56:23','2019-11-23 20:56:23',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(88788,'81e049f3','a7ea7a0fd69c0894','affiliation','','','192.168.100.10','15747620','Ethernet','2019-11-23 20:10:02','2019-11-23 22:10:02',7200,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(88789,'81e049f4','6e711915699804d1','anane-fenin','','','192.168.100.10','15747621','Ethernet','2019-11-23 20:10:03','2019-11-23 22:10:03',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(88790,'81e049f5','8f9bd17196e359cf','baduwa','','','192.168.100.10','15747622','Ethernet','2019-11-23 20:27:28','2019-11-23 21:27:27',3599,'RADIUS','','',58568,387221,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(88791,'81e049f6','6b9e63eac0173440','capitalhill','','','192.168.100.10','15747623','Ethernet','2019-11-23 20:40:01','2019-11-23 21:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(88792,'81e049f7','1ec422b84dcfe700','ekpetis','','','192.168.100.10','15747624','Ethernet','2019-11-23 20:46:04','2019-11-23 21:46:03',3600,'RADIUS','','',18145422,644197952,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(88793,'81e049f8','1f6659cc05b61312','dodoos','','','192.168.100.10','15747627','Ethernet','2019-11-23 20:56:23','2019-11-23 21:56:23',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(88794,'80a0001f','64cd032fb0e6b5ab','3u7m','','','192.168.5.135','2157969439','Wireless-802.11','2019-11-23 21:04:36','2019-11-23 21:51:13',2497,'','','',3893302,95472329,'hotspot1','30:10:B3:73:5A:17','Idle-Timeout','','','10.5.50.28',0,0,''),(88795,'81e049f9','d48ad8ee451196a6','pempamsie','','','192.168.100.10','15747628','Ethernet','2019-11-23 21:05:42','2019-11-23 23:25:42',8400,'RADIUS','','',133425639,2688978800,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(88796,'81e049fa','696cd8c156bceafd','baduwa','','','192.168.100.10','15747629','Ethernet','2019-11-23 21:27:28','2019-11-23 22:27:27',3599,'RADIUS','','',1978768,4989498,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(88797,'81e049fb','cf0cb6d0835a3e72','capitalhill','','','192.168.100.10','15747630','Ethernet','2019-11-23 21:40:01','2019-11-23 22:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(88798,'81e049fc','b111426fe21d5a2e','ekpetis','','','192.168.100.10','15747631','Ethernet','2019-11-23 21:46:04','2019-11-23 22:46:03',3599,'RADIUS','','',13412928,418784547,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(88799,'81e049fd','9ebda8cd1032c918','dodoos','','','192.168.100.10','15747632','Ethernet','2019-11-23 21:56:25','2019-11-23 22:56:23',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(88800,'81e049fe','3aeac4c10f3f8d6b','affiliation','','','192.168.100.10','15747633','Ethernet','2019-11-23 22:10:02','2019-11-24 00:10:02',7199,'RADIUS','','',18392,3457,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(88801,'81e049ff','175760d833b3e0e9','anane-fenin','','','192.168.100.10','15747634','Ethernet','2019-11-23 22:10:07','2019-11-24 00:10:03',7196,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(88802,'81e04a00','612fb6b7337ed7fc','baduwa','','','192.168.100.10','15747635','Ethernet','2019-11-23 22:27:28','2019-11-23 23:27:27',3600,'RADIUS','','',20614,23731,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(88803,'81e04a01','5a9678a16e60eb54','capitalhill','','','192.168.100.10','15747636','Ethernet','2019-11-23 22:40:01','2019-11-23 23:40:01',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(88804,'81e04a02','76d43b35f51499f8','ekpetis','','','192.168.100.10','15747637','Ethernet','2019-11-23 22:46:03','2019-11-23 23:46:03',3600,'RADIUS','','',14624876,359776252,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(93203,'81010755','928844b97a0919c8','capitalhill','','','192.168.100.10','15796604','Ethernet','2019-12-24 12:40:00','2019-12-24 13:40:00',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(88805,'81e04a03','436b8f9a6e37ab8a','dodoos','','','192.168.100.10','15747638','Ethernet','2019-11-23 22:56:23','2019-11-23 23:56:23',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(88806,'81e04a04','b22c92dbe8870df9','britwums','','','192.168.100.10','15747639','Ethernet','2019-11-23 23:10:10','2019-11-24 04:10:10',17999,'RADIUS','','',41800847,72290140,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(88807,'81e04a03','060df780b8987841','dodoos','','','192.168.11.106','15747638','Ethernet','2019-11-23 22:56:23',NULL,0,'RADIUS','',NULL,0,0,'service1','78:8A:20:32:E2:E3','','Framed-User','PPP','192.168.5.175',0,NULL,''),(88808,'81e04a00','cc9c80bdda799c11','baduwa','','','192.168.11.106','15747635','Ethernet','2019-11-23 22:27:27',NULL,2701,'RADIUS','',NULL,17875,22655,'service1','74:4D:28:8A:10:AF','','Framed-User','PPP','192.168.5.172',0,NULL,''),(88809,'81e04a05','0c39913eeaf36012','pempamsie','','','192.168.100.10','15747640','Ethernet','2019-11-23 23:25:42','2019-11-24 01:45:42',8400,'RADIUS','','',120951804,2700300210,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(88810,'81e04a06','c5c3e0081ee7528e','baduwa','','','192.168.100.10','15747641','Ethernet','2019-11-23 23:27:28','2019-11-24 00:27:27',3600,'RADIUS','','',16926,15320,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(88811,'81e04a07','32808b438997e002','capitalhill','','','192.168.100.10','15747642','Ethernet','2019-11-23 23:40:01','2019-11-24 00:40:01',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(88812,'81e04a08','4e2951d9e74e239b','ekpetis','','','192.168.100.10','15747643','Ethernet','2019-11-23 23:46:03','2019-11-24 00:46:03',3600,'RADIUS','','',3248229,10707372,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(88813,'81e04a09','6d113a9c6b64eb3b','dodoos','','','192.168.100.10','15747644','Ethernet','2019-11-23 23:56:23','2019-11-24 00:56:23',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(88814,'81e04a0a','e86d89885907cfcc','amanful','','','192.168.100.10','15747645','Ethernet','2019-11-24 00:00:09','2019-11-24 08:00:09',28799,'RADIUS','','',68617,4116,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(88815,'81e04a0b','8dc24c90a71ef4d5','affiliation','','','192.168.100.10','15747646','Ethernet','2019-11-24 00:10:02','2019-11-24 02:10:02',7200,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(88816,'81e04a0c','9c3ac95b3f1d822e','anane-fenin','','','192.168.100.10','15747647','Ethernet','2019-11-24 00:10:04','2019-11-24 02:10:04',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(88817,'81e04a0d','1fe9687ce7d28eaa','baduwa','','','192.168.100.10','15747648','Ethernet','2019-11-24 00:27:28','2019-11-24 01:27:27',3600,'RADIUS','','',17393,16724,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(88818,'81e04a0e','dc5f422067d46128','capitalhill','','','192.168.100.10','15747649','Ethernet','2019-11-24 00:40:01','2019-11-24 01:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(88819,'81e04a0f','dece0e89992dea01','ekpetis','','','192.168.100.10','15747650','Ethernet','2019-11-24 00:46:04','2019-11-24 01:46:03',3600,'RADIUS','','',19821815,60745821,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(88820,'81e04a10','44aee5e3c1eeb12b','dodoos','','','192.168.100.10','15747651','Ethernet','2019-11-24 00:56:23','2019-11-24 01:56:23',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(88821,'81e04a11','f5c0e196fd78f984','baduwa','','','192.168.100.10','15747652','Ethernet','2019-11-24 01:27:28','2019-11-24 02:27:27',3600,'RADIUS','','',19232,19086,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(88822,'81e04a12','4df45879a7a98d24','capitalhill','','','192.168.100.10','15747653','Ethernet','2019-11-24 01:40:01','2019-11-24 02:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(88823,'81e04a13','f2ad8fda6eb33656','pempamsie','','','192.168.100.10','15747654','Ethernet','2019-11-24 01:45:42','2019-11-24 04:05:42',8399,'RADIUS','','',65273295,1723656314,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(88824,'81e04a14','2634f7aa6a268bdf','ekpetis','','','192.168.100.10','15747655','Ethernet','2019-11-24 01:46:04','2019-11-24 02:46:03',3598,'RADIUS','','',968963,2823125,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(88825,'81e04a15','416f450a2ed35130','dodoos','','','192.168.100.10','15747656','Ethernet','2019-11-24 01:56:23','2019-11-24 02:56:23',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(88826,'81e04a16','95a47e18b4bed4ad','affiliation','','','192.168.100.10','15747657','Ethernet','2019-11-24 02:10:02','2019-11-24 04:10:02',7200,'RADIUS','','',16742,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(88827,'81e04a17','cf02ac0e9ab1599e','anane-fenin','','','192.168.100.10','15747658','Ethernet','2019-11-24 02:10:08','2019-11-24 04:10:03',7195,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(88828,'81e04a18','f3a0f21367141d5b','baduwa','','','192.168.100.10','15747659','Ethernet','2019-11-24 02:27:28','2019-11-24 03:27:28',3600,'RADIUS','','',17207,16786,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(88829,'81e04a19','cd60ab61dc884fcd','capitalhill','','','192.168.100.10','15747660','Ethernet','2019-11-24 02:40:01','2019-11-24 03:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(88830,'81e04a1a','d8f19047f9aec7a1','ekpetis','','','192.168.100.10','15747661','Ethernet','2019-11-24 02:46:06','2019-11-24 03:46:03',3599,'RADIUS','','',1207955,2706937,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.198',2,0,''),(88831,'81e04a1b','3dea0f4e891a7919','dodoos','','','192.168.100.10','15747662','Ethernet','2019-11-24 02:56:23','2019-11-24 03:56:23',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(88832,'81e04a1c','60862b06f22450c7','baduwa','','','192.168.100.10','15747663','Ethernet','2019-11-24 03:27:28','2019-11-24 04:27:27',3600,'RADIUS','','',13129,8866,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(88833,'81e04a1d','fa49a9ce1decce6d','capitalhill','','','192.168.100.10','15747664','Ethernet','2019-11-24 03:40:01','2019-11-24 04:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(88834,'81e04a1e','1f0be0d478cc208f','ekpetis','','','192.168.100.10','15747665','Ethernet','2019-11-24 03:46:04','2019-11-24 04:46:03',3599,'RADIUS','','',1269203,11727432,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(88835,'81e04a1f','fbd2cbf2fd960b6b','dodoos','','','192.168.100.10','15747666','Ethernet','2019-11-24 03:56:23','2019-11-24 04:56:23',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(88836,'81e04a20','ffecdc1eb5f58188','pempamsie','','','192.168.100.10','15747667','Ethernet','2019-11-24 04:05:42','2019-11-24 06:25:42',8400,'RADIUS','','',126207147,3076248002,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(88837,'81e04a21','d6f7d27209ee39ba','affiliation','','','192.168.100.10','15747668','Ethernet','2019-11-24 04:10:02','2019-11-24 06:10:02',7200,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(88838,'81e04a22','b93181e0fe5110fe','anane-fenin','','','192.168.100.10','15747669','Ethernet','2019-11-24 04:10:04','2019-11-24 06:10:03',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(88839,'81e04a23','4ba76497a37a293c','britwums','','','192.168.100.10','15747670','Ethernet','2019-11-24 04:10:10','2019-11-24 09:10:10',18000,'RADIUS','','',90307805,669325881,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(88840,'81e04a24','9a6aa2fc3932d36c','baduwa','','','192.168.100.10','15747671','Ethernet','2019-11-24 04:27:28','2019-11-24 05:27:27',3600,'RADIUS','','',21593,29031,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(88841,'81e04a25','de459241fafb41b9','capitalhill','','','192.168.100.10','15747672','Ethernet','2019-11-24 04:40:01','2019-11-24 05:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(88842,'81e04a26','5c3be4b472c27c8a','ekpetis','','','192.168.100.10','15747673','Ethernet','2019-11-24 04:46:05','2019-11-24 05:46:05',3600,'RADIUS','','',2791531,11428880,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(88843,'81e04a27','574c599499246776','dodoos','','','192.168.100.10','15747674','Ethernet','2019-11-24 04:56:23','2019-11-24 05:56:23',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(88844,'81e04a28','072dc5c75f1db84d','baduwa','','','192.168.100.10','15747675','Ethernet','2019-11-24 05:27:28','2019-11-24 06:27:28',3600,'RADIUS','','',50628,96287,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(88845,'81e04a29','0fd1889bd7d5e2f6','capitalhill','','','192.168.100.10','15747676','Ethernet','2019-11-24 05:40:02','2019-11-24 06:40:01',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(88846,'81e04a2a','8096a6a9447fdce8','ekpetis','','','192.168.100.10','15747677','Ethernet','2019-11-24 05:46:07','2019-11-24 06:46:04',3597,'RADIUS','','',1773720,2580012,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(88847,'81e04a2b','c9620df3bdcb7724','dodoos','','','192.168.100.10','15747678','Ethernet','2019-11-24 05:56:23','2019-11-24 06:56:23',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(88848,'81e04a2c','be7f6f86e2e9e2a0','affiliation','','','192.168.100.10','15747679','Ethernet','2019-11-24 06:10:02','2019-11-24 08:10:02',7200,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(88849,'81e04a2d','3165230c28da9b21','anane-fenin','','','192.168.100.10','15747680','Ethernet','2019-11-24 06:10:03','2019-11-24 08:10:03',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(88850,'81e04a2e','37f1842775ecfada','pempamsie','','','192.168.100.10','15747681','Ethernet','2019-11-24 06:25:43','2019-11-24 08:45:42',8400,'RADIUS','','',454583493,5170554455,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(88851,'81e04a2f','eda23e5427975e24','baduwa','','','192.168.100.10','15747682','Ethernet','2019-11-24 06:27:28','2019-11-24 07:27:28',3599,'RADIUS','','',59868,103913,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(88852,'81e04a30','84cf8d625919d98b','capitalhill','','','192.168.100.10','15747683','Ethernet','2019-11-24 06:40:01','2019-11-24 07:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(88853,'81e04a31','36a036ed52fe2f40','ekpetis','','','192.168.100.10','15747684','Ethernet','2019-11-24 06:46:06','2019-11-24 07:46:03',3599,'RADIUS','','',1618822,17798172,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(88854,'81e04a32','8f699d1f24f0493e','dodoos','','','192.168.100.10','15747685','Ethernet','2019-11-24 06:56:23','2019-11-24 07:56:24',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(88855,'81e04a33','24914fd389b6070b','baduwa','','','192.168.100.10','15747686','Ethernet','2019-11-24 07:27:28','2019-11-24 08:27:28',3599,'RADIUS','','',83483,175066,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(88856,'81e04a34','029b63856f59eb3a','capitalhill','','','192.168.100.10','15747687','Ethernet','2019-11-24 07:40:01','2019-11-24 08:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(88857,'81e04a35','1631f8006526d5da','ekpetis','','','192.168.100.10','15747688','Ethernet','2019-11-24 07:46:07','2019-11-24 08:46:03',3596,'RADIUS','','',9347199,195567240,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(88858,'81e04a36','452d93e2f998e6e8','dodoos','','','192.168.100.10','15747689','Ethernet','2019-11-24 07:56:25','2019-11-24 08:56:23',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(88859,'81e04a37','dc44615479d0167d','amanful','','','192.168.100.10','15747690','Ethernet','2019-11-24 08:00:09','2019-11-24 16:00:09',28799,'RADIUS','','',835814,10001871,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(88860,'81e04a38','36b9ef7755d1a6c6','affiliation','','','192.168.100.10','15747691','Ethernet','2019-11-24 08:10:02','2019-11-24 10:10:03',7201,'RADIUS','','',16186,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(88861,'81e04a39','39d225890476f2a0','anane-fenin','','','192.168.100.10','15747692','Ethernet','2019-11-24 08:10:04','2019-11-24 10:10:03',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(88862,'81e04a3a','bdc3fd44c74187fb','baduwa','','','192.168.100.10','15747693','Ethernet','2019-11-24 08:27:29','2019-11-24 09:27:28',3599,'RADIUS','','',46130,82929,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(88863,'81e04a3b','ab30b15ef4ab255e','capitalhill','','','192.168.100.10','15747694','Ethernet','2019-11-24 08:40:01','2019-11-24 09:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(88864,'81e04a3c','78569c2723d7e109','pempamsie','','','192.168.100.10','15747695','Ethernet','2019-11-24 08:45:42','2019-11-24 11:05:42',8400,'RADIUS','','',630416487,5311831031,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(88865,'81e04a3d','3bce1adc16f600ae','ekpetis','','','192.168.100.10','15747696','Ethernet','2019-11-24 08:46:04','2019-11-24 09:46:04',3600,'RADIUS','','',6921440,245054909,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(93202,'81010754','96a1ef4e9c45b489','src_hostel','','','192.168.100.10','15796603','Ethernet','2019-12-24 12:32:25','2019-12-24 13:32:25',3600,'RADIUS','','',392989,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(88866,'81e04a3e','3c6989e7b9ad9f13','dodoos','','','192.168.100.10','15747697','Ethernet','2019-11-24 08:56:23','2019-11-24 09:56:24',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(88867,'81e04a3f','c69c8f0932290f68','britwums','','','192.168.100.10','15747698','Ethernet','2019-11-24 09:10:11','2019-11-24 14:10:10',17999,'RADIUS','','',775486805,61247210,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(88868,'81e04a40','a5c624ba81dbadb0','baduwa','','','192.168.100.10','15747699','Ethernet','2019-11-24 09:27:28','2019-11-24 10:27:28',3600,'RADIUS','','',49509,110289,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(88869,'81e04a41','4336ec421139a6ef','capitalhill','','','192.168.100.10','15747700','Ethernet','2019-11-24 09:40:01','2019-12-15 07:23:52',1806231,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','','Framed-User','PPP','192.168.5.238',0,0,''),(88870,'81e04a42','6a4100ae285e203a','ekpetis','','','192.168.100.10','15747701','Ethernet','2019-11-24 09:46:06','2019-11-24 10:46:03',3598,'RADIUS','','',856636,1653582,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(88871,'81e04a43','79995af3f3f9ba84','adukpos','','','192.168.100.10','15747702','Ethernet','2019-11-24 09:53:09','2019-11-24 10:15:35',1346,'RADIUS','','',54,70,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(88872,'81e04a44','2831978df22f193d','dodoos','','','192.168.100.10','15747703','Ethernet','2019-11-24 09:56:32','2019-11-24 10:56:23',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(88873,'81e04a45','1c5eca1f4f7103b3','anane-fenin','','','192.168.100.10','15747704','Ethernet','2019-11-24 10:10:04','2019-11-24 12:10:03',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(88874,'81e04a46','826aefd7d4fc58b2','affiliation','','','192.168.100.10','15747705','Ethernet','2019-11-24 10:10:07','2019-11-24 12:10:02',7194,'RADIUS','','',17712,3658,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(88875,'81e04a47','7d194f67a0b43721','adukpos','','','192.168.100.10','15747706','Ethernet','2019-11-24 10:15:39','2019-11-26 17:23:23',198457,'RADIUS','','',164652557,1432324804,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(88876,'81e04a48','b79fac2dc6866386','baduwa','','','192.168.100.10','15747707','Ethernet','2019-11-24 10:27:28','2019-11-24 11:27:28',3600,'RADIUS','','',88380,382224,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(88877,'81e04a46','3d185de372969bc0','affiliation','','','192.168.11.106','15747705','Ethernet','2019-11-24 10:10:07',NULL,1800,'RADIUS','',NULL,5202,3658,'service1','CC:2D:E0:EF:4B:AE','','Framed-User','PPP','192.168.5.244',0,NULL,''),(88878,'81e04a4a','d997a99e37fcdd79','capitalhill','','','192.168.11.106','15747709','Ethernet','2019-11-24 10:40:08',NULL,0,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','','Framed-User','PPP','192.168.5.247',0,0,''),(88879,'81e04a37','522b7112002b3b19','amanful','','','192.168.11.106','15747690','Ethernet','2019-11-24 08:00:09',NULL,9600,'RADIUS','',NULL,24190,4153,'service1','CC:2D:E0:39:AA:B2','','Framed-User','PPP','192.168.5.227',0,NULL,''),(88880,'81e04a3f','225c8fa3e0a6b4af','britwums','','','192.168.11.106','15747698','Ethernet','2019-11-24 09:10:11',NULL,5400,'RADIUS','',NULL,775399918,61099490,'service1','6C:3B:6B:02:5C:96','','Framed-User','PPP','192.168.5.236',0,NULL,''),(88881,'81e04a47','d8fcbc8e3d3f0ab4','adukpos','','','192.168.11.106','15747706','Ethernet','2019-11-24 10:15:39',NULL,137400,'RADIUS','',NULL,160417691,1388149483,'service1','DC:9F:DB:6C:04:96','','Framed-User','PPP','192.168.5.245',0,NULL,''),(88882,'81e04a3c','40f53bcf56dcd2dd','pempamsie','','','192.168.11.106','15747695','Ethernet','2019-11-24 08:45:43',NULL,6900,'RADIUS','',NULL,384960447,4228416067,'service1','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.5.232',0,NULL,''),(88883,'81e04a42','b0cc65c213049ad9','ekpetis','','','192.168.11.106','15747701','Ethernet','2019-11-24 09:46:06',NULL,3300,'RADIUS','',NULL,806955,1605777,'service1','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.5.240',0,NULL,''),(88884,'81e04a44','09ec3b497c2f2e53','dodoos','','','192.168.11.106','15747703','Ethernet','2019-11-24 09:56:32',NULL,0,'RADIUS','',NULL,0,0,'service1','78:8A:20:32:E2:E3','','Framed-User','PPP','192.168.5.242',0,NULL,''),(88885,'81e04a4a','1db810dfcbb95f58','capitalhill','','','192.168.100.10','15747709','Ethernet','2019-11-24 10:40:08','2019-11-24 11:40:01',3594,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(88886,'81e04a4b','04e8af122c649209','ekpetis','','','192.168.100.10','15747710','Ethernet','2019-11-24 10:46:04','2019-11-24 11:46:04',3600,'RADIUS','','',313391,262915,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(88887,'81e04a4c','49db15caa2261ca4','dodoos','','','192.168.100.10','15747711','Ethernet','2019-11-24 10:56:23','2019-11-24 11:56:23',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(88888,'81e04a4d','159e38d7dea9f229','pempamsie','','','192.168.100.10','15747712','Ethernet','2019-11-24 11:05:43','2019-11-24 13:25:42',8399,'RADIUS','','',694630992,7826585629,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(88889,'81e04a4e','6d389aefa40a0925','baduwa','','','192.168.100.10','15747713','Ethernet','2019-11-24 11:27:28','2019-11-24 12:27:28',3600,'RADIUS','','',49735,106046,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(88890,'81e04a4f','ee1d9c60a02858cc','capitalhill','','','192.168.100.10','15747714','Ethernet','2019-11-24 11:40:01','2019-11-24 12:40:01',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(88891,'81e04a50','ff3090782de44fac','ekpetis','','','192.168.100.10','15747715','Ethernet','2019-11-24 11:46:04','2019-11-24 12:11:07',1503,'RADIUS','','',155834,159871,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.7',0,0,''),(88892,'81e04a51','e053ff8b937c56a8','dodoos','','','192.168.100.10','15747716','Ethernet','2019-11-24 11:56:24','2019-11-24 12:56:23',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.11',0,0,''),(88893,'81e04a52','209d98d2e3a0e884','affiliation','','','192.168.100.10','15747717','Ethernet','2019-11-24 12:10:02','2019-11-24 14:10:02',7200,'RADIUS','','',30090,27414,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.13',0,0,''),(88894,'81e04a53','ca39ee49cca54e7c','anane-fenin','','','192.168.100.10','15747718','Ethernet','2019-11-24 12:11:03','2019-11-24 14:10:03',7140,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(88895,'81e04a54','16754f5040642c47','ekpetis','','','192.168.100.10','15747719','Ethernet','2019-11-24 12:11:08','2019-11-24 12:46:00',2092,'RADIUS','','',283415,829542,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(88896,'81e04a55','3b78eef29c1e33bf','baduwa','','','192.168.100.10','15747720','Ethernet','2019-11-24 12:27:28','2019-11-24 13:27:28',3600,'RADIUS','','',56860,145163,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(88897,'81e04a56','7981f1cc3d13bf60','capitalhill','','','192.168.100.10','15747721','Ethernet','2019-11-24 12:40:02','2019-11-24 13:40:01',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(88898,'81e04a57','dbf7977e8b57e39a','ekpetis','','','192.168.100.10','15747722','Ethernet','2019-11-24 12:46:01','2019-11-24 13:46:00',3600,'RADIUS','','',5029783,34953699,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(88899,'81e04a58','2a4cd3576803ddb7','dodoos','','','192.168.100.10','15747723','Ethernet','2019-11-24 12:56:23','2019-11-24 13:56:23',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(88900,'81e04a58','9caf6b5cded72ffa','dodoos','','','192.168.11.106','15747723','Ethernet','2019-11-24 12:56:22',NULL,0,'RADIUS','',NULL,0,0,'service1','78:8A:20:32:E2:E3','','Framed-User','PPP','192.168.5.22',0,NULL,''),(88901,'81e04a59','8624f803e5f168b6','pempamsie','','','192.168.100.10','15747724','Ethernet','2019-11-24 13:25:43','2019-11-24 15:45:42',8400,'RADIUS','','',1037042256,7541522724,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(88902,'81e04a5a','3591cdf4c248dfe4','baduwa','','','192.168.100.10','15747725','Ethernet','2019-11-24 13:27:28','2019-11-24 14:27:28',3600,'RADIUS','','',31268,56478,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(88903,'81e04a5b','7acf2adb1c379a58','capitalhill','','','192.168.100.10','15747726','Ethernet','2019-11-24 13:40:02','2019-11-24 14:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(88904,'81e04a5c','9109ce79c690aafe','ekpetis','','','192.168.100.10','15747727','Ethernet','2019-11-24 13:46:02','2019-11-24 14:46:00',3598,'RADIUS','','',6667787,82343458,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(88905,'81e04a5d','db5dd565c06b8f98','dodoos','','','192.168.100.10','15747728','Ethernet','2019-11-24 13:56:24','2019-11-24 14:56:23',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(88906,'81e04a5e','073912d2efd512c4','affiliation','','','192.168.100.10','15747729','Ethernet','2019-11-24 14:10:02','2019-11-24 16:10:02',7200,'RADIUS','','',42110,108789,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(88907,'81e04a5f','4da5fd4d817e1c39','anane-fenin','','','192.168.100.10','15747730','Ethernet','2019-11-24 14:10:04','2019-11-24 16:10:04',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(88908,'81e04a60','e96b0a18f305bdf0','britwums','','','192.168.100.10','15747731','Ethernet','2019-11-24 14:10:11','2019-11-24 19:10:11',18001,'RADIUS','','',38314,74,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(88909,'81e04a61','d86a942e5b2439db','baduwa','','','192.168.100.10','15747732','Ethernet','2019-11-24 14:27:28','2019-11-24 15:27:28',3600,'RADIUS','','',21924,35300,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(88910,'81e04a62','acb710ddaa46cf7f','capitalhill','','','192.168.100.10','15747733','Ethernet','2019-11-24 14:40:02','2019-11-24 15:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(88911,'81e04a63','c6706a5be0eb966c','ekpetis','','','192.168.100.10','15747734','Ethernet','2019-11-24 14:46:01','2019-11-24 15:46:00',3600,'RADIUS','','',33425987,640112235,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(88912,'81e04a64','33222f7e85475bdf','dodoos','','','192.168.100.10','15747735','Ethernet','2019-11-24 14:56:26','2019-11-24 15:56:23',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(88913,'81e04a65','045384ba1c3a0721','baduwa','','','192.168.100.10','15747736','Ethernet','2019-11-24 15:27:28','2019-11-24 16:27:28',3600,'RADIUS','','',23648,28482,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(88914,'80a00020','8deebd1b2162aba3','3u7m','','','192.168.5.227','2157969440','Wireless-802.11','2019-11-24 15:36:22',NULL,1200,'','','',773843,9152970,'hotspot1','30:10:B3:73:5A:17','','','','10.5.50.28',0,0,''),(88915,'81e04a66','1c18b9fac9a88953','capitalhill','','','192.168.100.10','15747737','Ethernet','2019-11-24 15:40:02','2019-11-24 16:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(88916,'81e04a67','37d8a7df5b746857','pempamsie','','','192.168.100.10','15747738','Ethernet','2019-11-24 15:45:43','2019-11-24 18:05:42',8400,'RADIUS','','',802731821,4928921089,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(88917,'81e04a68','bd0408cb482924fe','ekpetis','','','192.168.100.10','15747739','Ethernet','2019-11-24 15:46:02','2019-11-24 16:46:01',3598,'RADIUS','','',25900485,855892665,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(88918,'81e04a69','df62cd0908cf159b','dodoos','','','192.168.100.10','15747740','Ethernet','2019-11-24 15:56:24','2019-11-24 16:56:23',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(88919,'81e04a6a','1bd6e99d58511dfe','amanful','','','192.168.100.10','15747741','Ethernet','2019-11-24 16:00:09','2019-11-25 00:00:09',28799,'RADIUS','','',8087783,81696012,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(88920,'80a00020','2e9a90edefcf87f7','3u7m','','','192.168.5.40','2157969440','Wireless-802.11','2019-11-24 15:36:23','2019-11-24 21:03:04',19301,'','','',8830740,82391336,'hotspot1','30:10:B3:73:5A:17','Idle-Timeout','','','10.5.50.28',0,0,''),(88921,'81e04a6b','ab900d756d9a58a6','affiliation','','','192.168.100.10','15747742','Ethernet','2019-11-24 16:10:02','2019-11-24 18:10:02',7200,'RADIUS','','',31531,39119,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(88922,'81e04a6c','885254654ed25ac7','anane-fenin','','','192.168.100.10','15747743','Ethernet','2019-11-24 16:10:05','2019-11-24 18:10:04',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(88923,'81e04a6d','8423f08f9db2f2dd','baduwa','','','192.168.100.10','15747744','Ethernet','2019-11-24 16:27:28','2019-11-24 17:27:28',3599,'RADIUS','','',18953,20099,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(88924,'81e04a6e','31fa456a1b4e2f33','capitalhill','','','192.168.100.10','15747745','Ethernet','2019-11-24 16:40:02','2019-11-24 17:40:02',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(88925,'81e04a6f','f20081c01b6da403','ekpetis','','','192.168.100.10','15747746','Ethernet','2019-11-24 16:46:01','2019-11-24 17:46:01',3599,'RADIUS','','',25711388,472917230,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(88926,'81e04a70','c0bf6db59acd467c','dodoos','','','192.168.100.10','15747747','Ethernet','2019-11-24 16:56:24','2019-11-24 17:56:25',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(88927,'81e04a71','06799fd178dfcc0d','baduwa','','','192.168.100.10','15747748','Ethernet','2019-11-24 17:27:28','2019-11-24 18:27:28',3599,'RADIUS','','',25314,33762,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(88928,'81e04a6e','10b036f11caf02e0','capitalhill','','','192.168.11.106','15747745','Ethernet','2019-11-24 16:40:02',NULL,3000,'RADIUS','',NULL,0,0,'service1','D4:CA:6D:C9:BB:5A','','Framed-User','PPP','192.168.5.44',0,NULL,''),(88929,'81e04a6b','2c25f5da20970bf1','affiliation','','','192.168.11.106','15747742','Ethernet','2019-11-24 16:10:03',NULL,4800,'RADIUS','',NULL,20711,17496,'service1','CC:2D:E0:EF:4B:AE','','Framed-User','PPP','192.168.5.41',0,NULL,''),(88930,'81e04a6c','47878434bea41764','anane-fenin','','','192.168.11.106','15747743','Ethernet','2019-11-24 16:10:05',NULL,4800,'RADIUS','',NULL,0,0,'service1','D4:CA:6D:47:4D:B7','','Framed-User','PPP','192.168.5.42',0,NULL,''),(88931,'81e04a60','fa0f71eff415ca47','britwums','','','192.168.11.106','15747731','Ethernet','2019-11-24 14:10:10',NULL,12001,'RADIUS','',NULL,25738,74,'service1','6C:3B:6B:02:5C:96','','Framed-User','PPP','192.168.5.30',0,NULL,''),(88932,'81e04a6a','ad7fde81e119e7f6','amanful','','','192.168.11.106','15747741','Ethernet','2019-11-24 16:00:09',NULL,5400,'RADIUS','',NULL,221843,1128636,'service1','CC:2D:E0:39:AA:B2','','Framed-User','PPP','192.168.5.40',0,NULL,''),(88933,'81e04a72','8d781b162831ab77','capitalhill','','','192.168.100.10','15747749','Ethernet','2019-11-24 17:40:02','2019-11-24 18:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(88934,'81e04a73','35301722ee48a3ec','ekpetis','','','192.168.100.10','15747750','Ethernet','2019-11-24 17:46:02','2019-11-24 18:46:00',3599,'RADIUS','','',35698670,516817322,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(88935,'81e04a74','afea9d30366f18c4','dodoos','','','192.168.100.10','15747751','Ethernet','2019-11-24 17:56:35','2019-11-24 18:56:23',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(88936,'81e04a75','1b3d4e24a355aa1b','pempamsie','','','192.168.100.10','15747752','Ethernet','2019-11-24 18:05:43','2019-11-24 20:25:42',8400,'RADIUS','','',911124356,6987523996,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(88937,'81e04a76','eb12d1e3ad269a76','affiliation','','','192.168.100.10','15747753','Ethernet','2019-11-24 18:10:03','2019-11-24 20:10:02',7198,'RADIUS','','',23224,12072,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(88938,'81e04a77','de079ab05e7615f8','anane-fenin','','','192.168.100.10','15747754','Ethernet','2019-11-24 18:10:05','2019-11-24 20:10:04',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(88939,'81e04a78','008f3048752bee2e','baduwa','','','192.168.100.10','15747755','Ethernet','2019-11-24 18:27:28','2019-11-24 19:27:28',3599,'RADIUS','','',21584,29150,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(88940,'81e04a79','098d9b746a7ab099','capitalhill','','','192.168.100.10','15747756','Ethernet','2019-11-24 18:40:02','2019-11-24 19:40:02',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(88941,'81e04a7a','72957406e69e4f89','ekpetis','','','192.168.100.10','15747757','Ethernet','2019-11-24 18:46:03','2019-11-24 19:46:01',3600,'RADIUS','','',98632185,101664804,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(88942,'81e04a7b','ad8ea879d1ed43bf','dodoos','','','192.168.100.10','15747758','Ethernet','2019-11-24 18:56:24','2019-11-24 19:56:24',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(88943,'81e04a7c','f90b47c7fa7e1aba','britwums','','','192.168.100.10','15747759','Ethernet','2019-11-24 19:10:12','2019-11-25 00:10:11',17998,'RADIUS','','',33729,74,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(88944,'81e04a7d','7b13e7efee0bb314','baduwa','','','192.168.100.10','15747760','Ethernet','2019-11-24 19:27:28','2019-11-24 20:27:28',3600,'RADIUS','','',25184,50460,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(88945,'81e04a7e','a23ecd175333755a','capitalhill','','','192.168.100.10','15747761','Ethernet','2019-11-24 19:40:03','2019-11-24 20:40:02',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(88946,'81e04a7f','1a14600e1528abab','ekpetis','','','192.168.100.10','15747762','Ethernet','2019-11-24 19:46:02','2019-11-24 20:46:01',3599,'RADIUS','','',21196463,153014221,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(88947,'81e04a80','16992848bf865b77','dodoos','','','192.168.100.10','15747763','Ethernet','2019-11-24 19:56:30','2019-11-24 20:07:55',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(88948,'81e04a81','4fae758e79f6ec10','dodoos','','','192.168.100.10','15747764','Ethernet','2019-11-24 20:07:55','2019-11-24 20:26:20',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(88949,'81e04a82','f243c537b667fc6c','affiliation','','','192.168.100.10','15747765','Ethernet','2019-11-24 20:10:03','2019-11-24 22:10:02',7199,'RADIUS','','',18150,2299,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(88950,'81e04a83','8ad9e1991f14c600','anane-fenin','','','192.168.100.10','15747766','Ethernet','2019-11-24 20:10:05','2019-11-24 22:10:04',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(88951,'81e04a84','dc716c872feacf93','pempamsie','','','192.168.100.10','15747767','Ethernet','2019-11-24 20:25:43','2019-11-24 22:45:42',8399,'RADIUS','','',795451729,7062666282,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(93201,'81010753','a3ef8545a2915a40','capitalhill','','','192.168.100.10','15796602','Ethernet','2019-12-24 12:14:07','2019-12-24 12:40:00',1553,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(88952,'81e04a85','12580d356615526a','dodoos','','','192.168.100.10','15747768','Ethernet','2019-11-24 20:26:20','2019-11-24 20:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(88953,'81e04a86','6f0301aa8f6ff3df','baduwa','','','192.168.100.10','15747769','Ethernet','2019-11-24 20:27:29','2019-11-24 21:27:28',3599,'RADIUS','','',35700,56611,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(88954,'81e04a87','1860d60c0e9d2a50','capitalhill','','','192.168.100.10','15747770','Ethernet','2019-11-24 20:40:02','2019-11-24 21:40:02',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(88955,'81e04a88','4a2a07b207ef15b2','ekpetis','','','192.168.100.10','15747771','Ethernet','2019-11-24 20:46:03','2019-11-24 21:46:00',3598,'RADIUS','','',11123574,265062523,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(88956,'81e04a89','62d1cf8ac68c2e62','dodoos','','','192.168.100.10','15747772','Ethernet','2019-11-24 20:56:30','2019-11-24 21:01:58',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(88957,'81e04a8a','690c56858b3d33b9','dodoos','','','192.168.100.10','15747773','Ethernet','2019-11-24 21:01:59','2019-11-24 21:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(88958,'81e04a8b','48a71aff1a721122','baduwa','','','192.168.100.10','15747774','Ethernet','2019-11-24 21:27:28','2019-11-24 22:27:28',3600,'RADIUS','','',92308,265904,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(88959,'81e04a8c','d933a755c7d46cd7','capitalhill','','','192.168.100.10','15747775','Ethernet','2019-11-24 21:40:02','2019-11-24 22:40:02',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(88960,'81e04a8d','58ba80b0b2d002a3','ekpetis','','','192.168.100.10','15747777','Ethernet','2019-11-24 21:46:01','2019-11-24 22:46:01',3600,'RADIUS','','',13347885,412414694,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(88961,'81e04a8e','496de653856e1781','dodoos','','','192.168.100.10','15747778','Ethernet','2019-11-24 21:56:22','2019-11-24 22:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(88962,'81e04a8b','024d3b7c63b8ea4a','baduwa','','','192.168.11.106','15747774','Ethernet','2019-11-24 21:27:28',NULL,2100,'RADIUS','',NULL,45204,90145,'service1','74:4D:28:8A:10:AF','','Framed-User','PPP','192.168.5.73',0,NULL,''),(88963,'81e04a8f','8e119416acac8b50','affiliation','','','192.168.100.10','15747779','Ethernet','2019-11-24 22:10:03','2019-11-25 00:10:02',7200,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(88964,'81e04a90','9f13f887f16857d1','anane-fenin','','','192.168.100.10','15747780','Ethernet','2019-11-24 22:10:05','2019-11-25 00:10:04',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(88965,'81e04a91','cd3b354e237b3142','baduwa','','','192.168.100.10','15747781','Ethernet','2019-11-24 22:27:28','2019-11-24 23:27:28',3600,'RADIUS','','',36357,58988,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(88966,'81e04a92','c5a7c7cf106e05b5','capitalhill','','','192.168.100.10','15747782','Ethernet','2019-11-24 22:40:02','2019-11-24 23:40:02',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(88967,'81e04a93','ec1d68e269de91af','pempamsie','','','192.168.100.10','15747783','Ethernet','2019-11-24 22:45:43','2019-11-25 01:05:42',8400,'RADIUS','','',78093080,1963226124,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(88968,'81e04a94','e6e48c43f0797b70','ekpetis','','','192.168.100.10','15747784','Ethernet','2019-11-24 22:46:03','2019-11-24 23:46:00',3598,'RADIUS','','',42349372,213164859,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(88969,'81e04a95','4bc7db56b06359d4','dodoos','','','192.168.100.10','15747785','Ethernet','2019-11-24 22:56:21','2019-11-24 23:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(88970,'81e04a96','2c787dcd45d428aa','baduwa','','','192.168.100.10','15747786','Ethernet','2019-11-24 23:27:28','2019-11-25 00:27:28',3600,'RADIUS','','',26475,32993,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(88971,'81e04a97','d1d9db04480eee0e','capitalhill','','','192.168.100.10','15747787','Ethernet','2019-11-24 23:40:02','2019-11-25 00:40:02',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(88972,'81e04a98','f6a6ed1f25c0798d','ekpetis','','','192.168.100.10','15747788','Ethernet','2019-11-24 23:46:01','2019-11-25 00:46:01',3601,'RADIUS','','',7229036,32141536,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(88973,'81e04a99','7fa6b8f3863c494f','dodoos','','','192.168.100.10','15747789','Ethernet','2019-11-24 23:56:21','2019-11-25 00:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(88974,'81e04a9a','d40091402cb05f0f','amanful','','','192.168.100.10','15747790','Ethernet','2019-11-25 00:00:09','2019-11-25 08:00:09',28799,'RADIUS','','',71583,21449,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(88975,'81e04a9b','fff6df5fb2f00124','affiliation','','','192.168.100.10','15747791','Ethernet','2019-11-25 00:10:03','2019-11-25 02:10:02',7200,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(88976,'81e04a9c','85e689bd5d757e23','anane-fenin','','','192.168.100.10','15747792','Ethernet','2019-11-25 00:10:04','2019-11-25 02:10:04',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(88977,'81e04a9d','3241f5c22c0f89e2','britwums','','','192.168.100.10','15747793','Ethernet','2019-11-25 00:10:11','2019-11-25 05:10:11',17999,'RADIUS','','',31764,74,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(88978,'81e04a9e','3330118a5aaad0cf','baduwa','','','192.168.100.10','15747794','Ethernet','2019-11-25 00:27:28','2019-11-25 01:27:28',3600,'RADIUS','','',22622,24469,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(88979,'81e04a9f','e34788976c52803f','capitalhill','','','192.168.100.10','15747795','Ethernet','2019-11-25 00:40:02','2019-11-25 01:40:02',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(88980,'81e04aa0','9452c7c0731247ac','ekpetis','','','192.168.100.10','15747796','Ethernet','2019-11-25 00:46:02','2019-11-25 01:46:02',3600,'RADIUS','','',24429467,9820472,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(88981,'81e04aa1','7b917fbf8a4cd684','dodoos','','','192.168.100.10','15747797','Ethernet','2019-11-25 00:56:21','2019-11-25 01:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(88982,'81e04aa2','782698d6769c4c0d','pempamsie','','','192.168.100.10','15747798','Ethernet','2019-11-25 01:05:43','2019-11-25 03:25:42',8400,'RADIUS','','',2395036,14362864,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(88983,'81e04aa3','857be0651eb1aaf3','baduwa','','','192.168.100.10','15747799','Ethernet','2019-11-25 01:27:28','2019-11-25 02:27:28',3600,'RADIUS','','',22478,25225,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(88984,'81e04aa4','3f4a2d43b7f922ba','capitalhill','','','192.168.100.10','15747800','Ethernet','2019-11-25 01:40:02','2019-11-25 02:40:02',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(88985,'81e04aa5','870f9f2bbf9dea53','ekpetis','','','192.168.100.10','15747801','Ethernet','2019-11-25 01:46:03','2019-11-25 02:46:01',3597,'RADIUS','','',818880,1569769,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(88986,'81e04aa6','78f4136eeee61e1e','dodoos','','','192.168.100.10','15747802','Ethernet','2019-11-25 01:56:21','2019-11-25 02:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(88987,'81e04aa7','4b0ab8b7c599fe00','affiliation','','','192.168.100.10','15747803','Ethernet','2019-11-25 02:10:03','2019-11-25 04:10:02',7200,'RADIUS','','',17276,789,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(88988,'81e04aa8','e81042a65b3956c6','anane-fenin','','','192.168.100.10','15747804','Ethernet','2019-11-25 02:10:07','2019-11-25 04:10:04',7196,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(88989,'81e04aa9','e663f71b27e1d891','baduwa','','','192.168.100.10','15747805','Ethernet','2019-11-25 02:27:28','2019-11-25 03:27:28',3599,'RADIUS','','',17788,15937,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(88990,'81e04aaa','0dbfcb4a74621a73','capitalhill','','','192.168.100.10','15747806','Ethernet','2019-11-25 02:40:02','2019-11-25 03:40:02',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(88991,'81e04aab','ae141e97be008b01','ekpetis','','','192.168.100.10','15747807','Ethernet','2019-11-25 02:46:03','2019-11-25 03:46:01',3599,'RADIUS','','',14765246,4196323,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(88992,'81e04aab','ae141e97be008b01','ekpetis','','','192.168.100.10','15747807','Ethernet','2019-11-25 02:46:05','2019-11-25 03:46:01',3599,'RADIUS','','',14765246,4196323,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.107',2,0,''),(88993,'81e04aac','4b39970b83329ba4','dodoos','','','192.168.100.10','15747808','Ethernet','2019-11-25 02:56:21','2019-11-25 03:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(88994,'81e04aad','2ff20a800c1b8bd1','pempamsie','','','192.168.100.10','15747809','Ethernet','2019-11-25 03:25:43','2019-11-25 05:45:42',8399,'RADIUS','','',18458850,446933756,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(88995,'81e04aae','b57542008bd7a709','baduwa','','','192.168.100.10','15747810','Ethernet','2019-11-25 03:27:28','2019-11-25 04:27:28',3599,'RADIUS','','',19423,21047,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(88996,'81e04aaf','04b8db19404ac863','capitalhill','','','192.168.100.10','15747811','Ethernet','2019-11-25 03:40:02','2019-11-25 04:40:02',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(88997,'81e04ab0','c52d6b9a8de38f3f','ekpetis','','','192.168.100.10','15747812','Ethernet','2019-11-25 03:46:02','2019-11-25 04:11:24',1523,'RADIUS','','',867271,18652070,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(88998,'81e04ab1','db4efdd141262ca7','dodoos','','','192.168.100.10','15747813','Ethernet','2019-11-25 03:56:21','2019-11-25 04:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(88999,'81e04ab2','26a69fd5942f3efb','affiliation','','','192.168.100.10','15747815','Ethernet','2019-11-25 04:10:03','2019-11-25 06:10:02',7199,'RADIUS','','',29009,26927,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(89000,'81e04ab3','d56cd26f8d9ba93b','anane-fenin','','','192.168.100.10','15747816','Ethernet','2019-11-25 04:10:04','2019-11-25 06:10:04',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(89001,'81e04ab4','0162e7f31af48715','ekpetis','','','192.168.100.10','15747817','Ethernet','2019-11-25 04:11:25','2019-11-25 04:46:01',2076,'RADIUS','','',64395205,25095341,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(89002,'81e04ab5','0815121e9347db96','baduwa','','','192.168.100.10','15747818','Ethernet','2019-11-25 04:27:28','2019-11-25 05:27:28',3600,'RADIUS','','',34276,52019,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(89003,'81e04ab6','0fa0945f2021aa3b','capitalhill','','','192.168.100.10','15747819','Ethernet','2019-11-25 04:40:02','2019-11-25 05:40:02',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(89004,'81e04ab7','cf2307cd62783f91','ekpetis','','','192.168.100.10','15747820','Ethernet','2019-11-25 04:46:02','2019-11-25 05:46:01',3599,'RADIUS','','',1888130,2412400,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(89005,'81e04ab8','f1bf0c86b0ca28d2','dodoos','','','192.168.100.10','15747821','Ethernet','2019-11-25 04:56:21','2019-11-25 05:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(89006,'81e04ab9','7d5187f275ec616e','britwums','','','192.168.100.10','15747822','Ethernet','2019-11-25 05:10:11','2019-11-25 10:10:11',18000,'RADIUS','','',54503,37968,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(89007,'81e04aba','6b4ee1bd0a2c69a4','baduwa','','','192.168.100.10','15747823','Ethernet','2019-11-25 05:27:29','2019-11-25 06:27:28',3600,'RADIUS','','',51135,116324,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(89008,'81e04abb','89302e6ea65f11ee','capitalhill','','','192.168.100.10','15747824','Ethernet','2019-11-25 05:40:02','2019-11-25 06:40:02',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(89009,'81e04abc','4db8ab4040bd3e64','pempamsie','','','192.168.100.10','15747825','Ethernet','2019-11-25 05:45:43','2019-11-25 08:05:42',8399,'RADIUS','','',226734340,4021527168,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(89010,'81e04abd','8b389db23c52378a','ekpetis','','','192.168.100.10','15747826','Ethernet','2019-11-25 05:46:02','2019-11-25 06:46:01',3599,'RADIUS','','',1762083,1151804,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(93200,'81010752','f4ea4064fd6d269e','anane-fenin','','','192.168.100.10','15796601','Ethernet','2019-12-24 12:10:09','2019-12-24 14:10:07',7198,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(89011,'81e04abe','054acc73c67a0ae7','dodoos','','','192.168.100.10','15747827','Ethernet','2019-11-25 05:56:21','2019-11-25 06:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(89012,'81e04abf','12ec6740c94948fe','affiliation','','','192.168.100.10','15747828','Ethernet','2019-11-25 06:10:03','2019-11-25 08:10:02',7200,'RADIUS','','',6236752,173675177,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(89013,'81e04ac0','5018bf1894969e82','anane-fenin','','','192.168.100.10','15747829','Ethernet','2019-11-25 06:10:05','2019-11-25 08:10:04',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(89014,'81e04ac1','9fbdad07cac8411a','baduwa','','','192.168.100.10','15747830','Ethernet','2019-11-25 06:27:29','2019-11-25 07:27:28',3600,'RADIUS','','',24735,30965,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(89015,'81e04ac2','86b3d4c0e47ba99b','capitalhill','','','192.168.100.10','15747831','Ethernet','2019-11-25 06:40:03','2019-11-25 07:40:02',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(89016,'81e04ac3','47d22f3218041974','ekpetis','','','192.168.100.10','15747832','Ethernet','2019-11-25 06:46:03','2019-11-25 07:46:01',3598,'RADIUS','','',8616064,254409604,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(89017,'81e04ac4','72f6f965f133499c','dodoos','','','192.168.100.10','15747833','Ethernet','2019-11-25 06:56:21','2019-11-25 07:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(89018,'81e04ac5','cc17124cef1c558c','baduwa','','','192.168.100.10','15747834','Ethernet','2019-11-25 07:27:29','2019-11-25 08:27:28',3600,'RADIUS','','',33763,114197,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(89019,'81e04ac6','56745859f4a2a6df','capitalhill','','','192.168.100.10','15747835','Ethernet','2019-11-25 07:40:03','2019-11-25 08:40:02',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(89020,'81e04ac7','e218992f79eaf0d7','ekpetis','','','192.168.100.10','15747836','Ethernet','2019-11-25 07:46:03','2019-11-25 08:46:01',3599,'RADIUS','','',14637980,362107862,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(89021,'81e04ac8','e9354907236684da','dodoos','','','192.168.100.10','15747837','Ethernet','2019-11-25 07:56:21','2019-11-25 08:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(89022,'81e04ac9','a9fc25c47ad74421','amanful','','','192.168.100.10','15747838','Ethernet','2019-11-25 08:00:10','2019-11-25 16:00:09',28799,'RADIUS','','',38545474,440884782,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(89023,'81e04aca','14caa963c1a9b6d7','pempamsie','','','192.168.100.10','15747839','Ethernet','2019-11-25 08:05:43','2019-11-25 10:25:42',8400,'RADIUS','','',132859979,3147861235,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(89024,'81e04acb','6b6fb1e9ef0fa988','affiliation','','','192.168.100.10','15747840','Ethernet','2019-11-25 08:10:03','2019-11-25 10:10:02',7200,'RADIUS','','',31619436,619272384,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(89025,'81e04acc','7c5aec2f6de9f49c','anane-fenin','','','192.168.100.10','15747841','Ethernet','2019-11-25 08:10:05','2019-11-25 10:10:04',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(89026,'81e04acd','b468e322c790b1c9','baduwa','','','192.168.100.10','15747842','Ethernet','2019-11-25 08:27:29','2019-11-25 09:27:28',3600,'RADIUS','','',43759,79290,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(89027,'81e04ace','507adba1bf84100a','capitalhill','','','192.168.100.10','15747843','Ethernet','2019-11-25 08:40:02','2019-11-25 09:40:02',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(89028,'81e04acf','ec4559b022ee3e94','ekpetis','','','192.168.100.10','15747844','Ethernet','2019-11-25 08:46:03','2019-11-25 09:46:01',3599,'RADIUS','','',11128338,178482942,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(89029,'81e04ad0','861f5372b9300c7a','dodoos','','','192.168.100.10','15747845','Ethernet','2019-11-25 08:56:22','2019-11-25 09:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(89030,'81e04ad1','4f82764ff0e199a2','baduwa','','','192.168.100.10','15747846','Ethernet','2019-11-25 09:27:29','2019-11-25 10:27:28',3599,'RADIUS','','',50141,115766,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(89031,'81e04ad2','f633bcb07431cd4b','capitalhill','','','192.168.100.10','15747847','Ethernet','2019-11-25 09:40:03','2019-11-25 10:40:02',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(89032,'81e04ad3','838a99091b3aaed0','ekpetis','','','192.168.100.10','15747848','Ethernet','2019-11-25 09:46:01','2019-11-25 10:46:02',3601,'RADIUS','','',1308920,8651701,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(89033,'81e04ad2','777de8eb51bf3047','capitalhill','','','192.168.11.106','15747847','Ethernet','2019-11-25 09:40:03',NULL,600,'RADIUS','',NULL,0,0,'service1','D4:CA:6D:C9:BB:5A','','Framed-User','PPP','192.168.5.147',0,NULL,''),(89034,'81e04acb','f50bda5192f8cd8c','affiliation','','','192.168.11.106','15747840','Ethernet','2019-11-25 08:10:02',NULL,6001,'RADIUS','',NULL,26817105,471815848,'service1','CC:2D:E0:EF:4B:AE','','Framed-User','PPP','192.168.5.140',0,NULL,''),(89035,'81e04acc','37e1c4d354b32eb1','anane-fenin','','','192.168.11.106','15747841','Ethernet','2019-11-25 08:10:06',NULL,6000,'RADIUS','',NULL,0,0,'service1','D4:CA:6D:47:4D:B7','','Framed-User','PPP','192.168.5.141',0,NULL,''),(89036,'81e04ac9','d2d7ddbbf3fe6f66','amanful','','','192.168.11.106','15747838','Ethernet','2019-11-25 08:00:10',NULL,6600,'RADIUS','',NULL,63858,238269,'service1','CC:2D:E0:39:AA:B2','','Framed-User','PPP','192.168.5.138',0,NULL,''),(89037,'81e04ab9','784230b77a8d77ee','britwums','','','192.168.11.106','15747822','Ethernet','2019-11-25 05:10:12',NULL,16800,'RADIUS','',NULL,51927,37656,'service1','6C:3B:6B:02:5C:96','','Framed-User','PPP','192.168.5.122',0,NULL,''),(89038,'81e04aca','8958ea57c778de71','pempamsie','','','192.168.11.106','15747839','Ethernet','2019-11-25 08:05:42',NULL,6301,'RADIUS','',NULL,100997441,2130560117,'service1','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.5.139',0,NULL,''),(89039,'81e04ad4','01746ad59bf92fe3','dodoos','','','192.168.100.10','15747849','Ethernet','2019-11-25 09:56:21','2019-11-25 10:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(89040,'81e04ad5','163d6f819e2c82e1','affiliation','','','192.168.100.10','15747850','Ethernet','2019-11-25 10:10:03','2019-11-25 12:10:02',7200,'RADIUS','','',10101044,193710641,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(89041,'81e04ad6','4fed7d4d92460d0a','anane-fenin','','','192.168.100.10','15747851','Ethernet','2019-11-25 10:10:06','2019-11-25 12:10:05',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(89042,'81e04ad7','2a5f7feb75aa61a4','britwums','','','192.168.100.10','15747852','Ethernet','2019-11-25 10:10:11','2019-11-25 11:45:17',5705,'RADIUS','','',291856,3189051,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(89043,'80a00021','3dfd40bf24c2dc88','3u7m','','','192.168.5.138','2157969441','Wireless-802.11','2019-11-25 10:17:44',NULL,20402,'','','',38548296,397652520,'hotspot1','30:10:B3:73:5A:17','','','','10.5.50.28',0,0,''),(89044,'81e04ad8','ee735396501bf6ee','pempamsie','','','192.168.100.10','15747853','Ethernet','2019-11-25 10:25:43','2019-11-25 12:45:42',8400,'RADIUS','','',253102086,3849579659,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(89045,'81e04ad9','a161e22a6f67e968','baduwa','','','192.168.100.10','15747854','Ethernet','2019-11-25 10:27:29','2019-11-25 11:27:28',3600,'RADIUS','','',31815,47852,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(89046,'81e04ada','d4cefda13cd5f21e','capitalhill','','','192.168.100.10','15747855','Ethernet','2019-11-25 10:40:03','2019-11-25 11:40:02',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(89047,'81e04adb','a33e8d1dae20e88a','ekpetis','','','192.168.100.10','15747856','Ethernet','2019-11-25 10:46:02','2019-11-25 11:46:01',3598,'RADIUS','','',6661196,291592259,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(89048,'81e04adc','30d8d3cdf30948cd','dodoos','','','192.168.100.10','15747857','Ethernet','2019-11-25 10:56:22','2019-11-25 11:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(89049,'81e04add','4453819514497e45','baduwa','','','192.168.100.10','15747858','Ethernet','2019-11-25 11:27:29','2019-11-25 12:27:28',3600,'RADIUS','','',56568,98400,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(89050,'81e04ade','6d43e0a2e172ab35','capitalhill','','','192.168.100.10','15747859','Ethernet','2019-11-25 11:40:03','2019-11-25 12:40:02',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(89051,'81e04adf','e59488cf60eb73f5','britwums','','','192.168.100.10','15747860','Ethernet','2019-11-25 11:45:17','2019-11-25 11:47:37',141,'RADIUS','','',324,74,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(89052,'81e04ae0','098d9dbdd5558ae3','ekpetis','','','192.168.100.10','15747861','Ethernet','2019-11-25 11:46:02','2019-11-25 12:29:42',2620,'RADIUS','','',10267535,312898735,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(89053,'81e04ae1','1fa158ec92721aa2','britwums','','','192.168.100.10','15747862','Ethernet','2019-11-25 11:47:38','2019-11-25 15:10:11',12153,'RADIUS','','',24821,74,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(89054,'81e04ae2','f01767243be03be0','dodoos','','','192.168.100.10','15747863','Ethernet','2019-11-25 11:56:22','2019-11-25 12:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(89055,'81e04ae3','3a5d7346724a93e3','affiliation','','','192.168.100.10','15747864','Ethernet','2019-11-25 12:10:03','2019-11-25 14:10:03',7200,'RADIUS','','',20640261,266589053,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(89056,'81e04ae4','f81c937fa9609931','anane-fenin','','','192.168.100.10','15747865','Ethernet','2019-11-25 12:10:06','2019-11-25 14:10:04',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(89057,'81e04ae5','0ca34a47a2948dd7','baduwa','','','192.168.100.10','15747866','Ethernet','2019-11-25 12:27:29','2019-11-25 13:27:28',3600,'RADIUS','','',40565,78706,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(89058,'81e04ae6','8741a045d9381713','ekpetis','','','192.168.100.10','15747867','Ethernet','2019-11-25 12:29:42','2019-11-25 12:46:00',979,'RADIUS','','',8073229,203659142,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(89059,'81e04ae7','6fa4b7d49216f3f3','capitalhill','','','192.168.100.10','15747868','Ethernet','2019-11-25 12:40:03','2019-11-25 13:40:02',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(89060,'81e04ae8','f0070c75b44d2e00','pempamsie','','','192.168.100.10','15747869','Ethernet','2019-11-25 12:45:43','2019-11-25 15:05:43',8400,'RADIUS','','',415106928,6179153820,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(89061,'81e04ae9','c52316e9a844868f','ekpetis','','','192.168.100.10','15747870','Ethernet','2019-11-25 12:46:02','2019-11-25 13:46:00',3599,'RADIUS','','',32197732,809745957,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(89062,'81e04aea','60ff770e9316cc2d','dodoos','','','192.168.100.10','15747871','Ethernet','2019-11-25 12:56:22','2019-11-25 13:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(89063,'81e04af5','41f51a14fca94b8b','baduwa','','','192.168.100.10','15747882','Ethernet','2019-11-25 13:27:29','2019-11-25 14:27:28',3599,'RADIUS','','',18773,20479,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(89064,'81e04b00','249a630cbb88ca39','capitalhill','','','192.168.100.10','15747893','Ethernet','2019-11-25 13:40:03','2019-11-25 14:40:02',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(89065,'81e04b01','194aa722271d8e58','ekpetis','','','192.168.100.10','15747894','Ethernet','2019-11-25 13:46:01','2019-11-25 14:46:00',3599,'RADIUS','','',21889994,715659330,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(89066,'81e04b02','97603d0785f4bf2f','dodoos','','','192.168.100.10','15747895','Ethernet','2019-11-25 13:56:22','2019-11-25 14:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(89067,'81e04b03','4960a3ba8df39c4a','affiliation','','','192.168.100.10','15747896','Ethernet','2019-11-25 14:10:04','2019-11-25 16:10:02',7198,'RADIUS','','',6987784,125305474,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(89068,'81e04b04','0f0efdc606d8809e','anane-fenin','','','192.168.100.10','15747897','Ethernet','2019-11-25 14:10:05','2019-11-25 16:10:04',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(89069,'81e04b05','0b36bd65fac56097','baduwa','','','192.168.100.10','15747898','Ethernet','2019-11-25 14:27:29','2019-11-25 15:27:28',3599,'RADIUS','','',22754,29193,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(89070,'81e04b06','14778d7a3953b5f5','capitalhill','','','192.168.100.10','15747899','Ethernet','2019-11-25 14:40:03','2019-11-25 15:40:02',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(89071,'81e04b07','8c34d83ead6465a2','ekpetis','','','192.168.100.10','15747900','Ethernet','2019-11-25 14:46:01','2019-11-25 15:46:00',3600,'RADIUS','','',11436420,636120014,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(93199,'81010751','faf9cbc5a743dda2','affiliation','','','192.168.100.10','15796600','Ethernet','2019-12-24 12:10:04','2019-12-24 14:10:04',7200,'RADIUS','','',133771658,978675520,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(89072,'81e04b08','7866e978a67b8c9c','dodoos','','','192.168.100.10','15747901','Ethernet','2019-11-25 14:56:22','2019-11-25 15:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(89073,'81e04b09','f537360858357eec','pempamsie','','','192.168.100.10','15747902','Ethernet','2019-11-25 15:05:43','2019-11-25 17:25:42',8399,'RADIUS','','',293689254,3254538983,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(89074,'81e04b0a','8a7aa2f0017fed2a','britwums','','','192.168.100.10','15747903','Ethernet','2019-11-25 15:10:11','2019-11-25 20:10:11',18000,'RADIUS','','',17366276,50784685,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(89075,'81e04b0b','2d5a193ec440bf7a','baduwa','','','192.168.100.10','15747904','Ethernet','2019-11-25 15:27:29','2019-11-25 16:27:28',3600,'RADIUS','','',30648,42639,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(89076,'81e04b0c','0dea85eac1e332f8','capitalhill','','','192.168.100.10','15747905','Ethernet','2019-11-25 15:40:03','2019-11-25 16:40:02',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(89077,'81e04b0d','3eee3af2cbb4be19','ekpetis','','','192.168.100.10','15747906','Ethernet','2019-11-25 15:46:01','2019-11-25 16:46:00',3600,'RADIUS','','',15676369,209685621,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(89078,'81e04b0e','1593426a04af46d0','dodoos','','','192.168.100.10','15747907','Ethernet','2019-11-25 15:56:22','2019-11-25 16:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(89079,'81e04b0f','aaab9b5d304f2027','amanful','','','192.168.100.10','15747908','Ethernet','2019-11-25 16:00:10','2019-11-26 00:00:10',28799,'RADIUS','','',1073423356,377627497,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(89080,'80a00021','6ce0515ebbd3abdb','3u7m','','','192.168.5.188','2157969441','Wireless-802.11','2019-11-25 10:17:44','2019-11-25 16:21:20',21816,'','','',259459653,442968546,'hotspot1','30:10:B3:73:5A:17','NAS-Request','','','10.5.50.28',0,0,''),(89081,'81e04b10','2da50f64ddf11c04','affiliation','','','192.168.100.10','15747909','Ethernet','2019-11-25 16:10:03','2019-11-25 18:10:03',7199,'RADIUS','','',13668263,339307520,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(89082,'81e04b11','9656a2a669f70c14','anane-fenin','','','192.168.100.10','15747910','Ethernet','2019-11-25 16:10:06','2019-11-25 18:10:05',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(89083,'81e04b12','201e6a5c70054b27','baduwa','','','192.168.100.10','15747911','Ethernet','2019-11-25 16:27:29','2019-11-25 17:27:28',3600,'RADIUS','','',21755,22885,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(89084,'80a00024','e2358cde59f57a78','YE8Q','','','192.168.5.188','2157969444','Wireless-802.11','2019-11-25 16:38:57','2019-11-25 18:06:53',5276,'','','',830044536,243699773,'hotspot1','30:10:B3:73:5A:17','NAS-Request','','','10.5.50.28',0,0,''),(89085,'81e04b13','a00afafe892d0800','capitalhill','','','192.168.100.10','15747912','Ethernet','2019-11-25 16:40:03','2019-11-25 17:40:03',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(89086,'81e04b14','660c007f1f94706c','ekpetis','','','192.168.100.10','15747913','Ethernet','2019-11-25 16:46:02','2019-11-25 17:46:00',3598,'RADIUS','','',11634213,326594389,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(89087,'81e04b15','fcc26ab6b2f537d7','dodoos','','','192.168.100.10','15747914','Ethernet','2019-11-25 16:56:22','2019-11-25 17:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(89088,'81e04b16','49409c2f547272f3','pempamsie','','','192.168.100.10','15747915','Ethernet','2019-11-25 17:25:43','2019-11-25 19:45:43',8400,'RADIUS','','',390880677,3419646083,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(89089,'81e04b17','65edbe3f30230403','baduwa','','','192.168.100.10','15747916','Ethernet','2019-11-25 17:27:29','2019-11-25 18:27:28',3599,'RADIUS','','',32756,48020,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(89090,'81e04b18','63f4293e876338c7','capitalhill','','','192.168.100.10','15747917','Ethernet','2019-11-25 17:40:03','2019-11-25 18:40:02',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(89091,'81e04b19','4e9ce6b61ee61c45','ekpetis','','','192.168.100.10','15747918','Ethernet','2019-11-25 17:46:01','2019-11-25 18:46:00',3600,'RADIUS','','',9313073,336497679,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(89092,'81e04b1a','ab55f57ce3b2bb83','dodoos','','','192.168.100.10','15747919','Ethernet','2019-11-25 17:56:22','2019-11-25 18:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(89093,'81e04b1b','d9d46c2a1eaa17aa','affiliation','','','192.168.100.10','15747920','Ethernet','2019-11-25 18:10:03','2019-11-25 20:10:03',7200,'RADIUS','','',57680,79698,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(89094,'81e04b1c','399dc30976d1636c','anane-fenin','','','192.168.100.10','15747921','Ethernet','2019-11-25 18:10:06','2019-11-25 20:10:05',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(89095,'80a00028','cc606f0565ab21f6','A7t4','','','192.168.5.188','2157969448','Wireless-802.11','2019-11-25 18:16:57','2019-11-25 23:23:06',18069,'','','',74806970,56599501,'hotspot1','30:10:B3:73:5A:17','Idle-Timeout','','','10.5.50.28',0,0,''),(89096,'81e04b1d','28bf02f4d62df511','baduwa','','','192.168.100.10','15747922','Ethernet','2019-11-25 18:27:29','2019-11-25 19:27:28',3600,'RADIUS','','',42013,65214,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(89097,'81e04b1e','106b3bf5d59fb35a','capitalhill','','','192.168.100.10','15747923','Ethernet','2019-11-25 18:40:03','2019-11-25 19:40:03',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(89098,'81e04b1f','a4a535f4e3383b92','ekpetis','','','192.168.100.10','15747924','Ethernet','2019-11-25 18:46:06','2019-11-25 19:46:01',3595,'RADIUS','','',16777515,501994312,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(89099,'81e04b20','032fb39f442bba75','dodoos','','','192.168.100.10','15747925','Ethernet','2019-11-25 18:56:22','2019-11-25 19:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(89100,'81e04b21','abd45478d489ecf7','baduwa','','','192.168.100.10','15747926','Ethernet','2019-11-25 19:27:29','2019-11-25 20:27:29',3600,'RADIUS','','',27963,35804,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(89101,'81e04b22','b20c8e964a42bc09','capitalhill','','','192.168.100.10','15747927','Ethernet','2019-11-25 19:40:03','2019-11-25 20:40:03',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(89102,'81e04b23','5d5072bce43877d5','pempamsie','','','192.168.100.10','15747928','Ethernet','2019-11-25 19:45:43','2019-11-25 22:05:43',8400,'RADIUS','','',479005667,3760278618,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(89103,'81e04b24','8ca0ff94d1ae4b81','ekpetis','','','192.168.100.10','15747929','Ethernet','2019-11-25 19:46:02','2019-11-25 20:46:00',3599,'RADIUS','','',20117613,540391054,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(89104,'81e04b25','1f5f6b29c9d762a0','dodoos','','','192.168.100.10','15747930','Ethernet','2019-11-25 19:56:22','2019-11-25 20:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(89105,'81e04b26','2e6bc95db21ec69c','affiliation','','','192.168.100.10','15747931','Ethernet','2019-11-25 20:10:04','2019-11-25 22:10:03',7199,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(89106,'81e04b27','fa58b91dc08e170a','anane-fenin','','','192.168.100.10','15747932','Ethernet','2019-11-25 20:10:06','2019-11-25 22:10:05',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(89107,'81e04b28','c8a8ce78c1347f15','britwums','','','192.168.100.10','15747933','Ethernet','2019-11-25 20:10:12','2019-11-25 22:55:23',9911,'RADIUS','','',20629,74,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(89108,'81e04b29','b2cf1e7911771358','baduwa','','','192.168.100.10','15747934','Ethernet','2019-11-25 20:27:29','2019-11-25 21:27:28',3600,'RADIUS','','',29284,39898,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(89109,'81e04b2a','eec577512d524e1c','capitalhill','','','192.168.100.10','15747935','Ethernet','2019-11-25 20:40:03','2019-11-25 21:40:03',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(89110,'81e04b2b','7387d0b722297de6','ekpetis','','','192.168.100.10','15747936','Ethernet','2019-11-25 20:46:02','2019-11-25 21:46:00',3599,'RADIUS','','',20914457,570857732,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(89111,'81e04b2c','fd2fc21a7e5b4a06','dodoos','','','192.168.100.10','15747937','Ethernet','2019-11-25 20:56:22','2019-11-25 21:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(89112,'81e04b2d','9b6348cc8503b6a3','baduwa','','','192.168.100.10','15747938','Ethernet','2019-11-25 21:27:29','2019-11-25 22:27:29',3600,'RADIUS','','',49185,81657,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(89113,'81e04b2e','6fadaa4d9011e76f','capitalhill','','','192.168.100.10','15747939','Ethernet','2019-11-25 21:40:03','2019-11-25 22:40:03',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(89114,'81e04b2f','7bbf15eba5c6cb23','ekpetis','','','192.168.100.10','15747940','Ethernet','2019-11-25 21:46:01','2019-11-25 22:46:01',3600,'RADIUS','','',20432114,651115561,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(89115,'81e04b30','2b083f2d9274b5e0','dodoos','','','192.168.100.10','15747941','Ethernet','2019-11-25 21:56:22','2019-11-25 22:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(89116,'81e04b31','1f2fe5ff9c4d3d4b','pempamsie','','','192.168.100.10','15747942','Ethernet','2019-11-25 22:05:43','2019-12-15 07:23:52',1675089,'RADIUS','','',582879305,3128830120,'service1','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.5.222',0,0,''),(89117,'81e04b32','98503be26ecec35e','affiliation','','','192.168.100.10','15747943','Ethernet','2019-11-25 22:10:03','2019-11-26 00:10:03',7200,'RADIUS','','',17682,1604,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(89118,'81e04b33','c8b2806f87b7befb','anane-fenin','','','192.168.100.10','15747944','Ethernet','2019-11-25 22:10:05','2019-11-26 00:10:05',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(89119,'81e04b34','a4255a376a6863cb','baduwa','','','192.168.100.10','15747945','Ethernet','2019-11-25 22:27:29','2019-11-25 23:27:29',3600,'RADIUS','','',23718,29685,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(89120,'81e04b35','16dd7d16ae8a9bf1','capitalhill','','','192.168.100.10','15747946','Ethernet','2019-11-25 22:40:03','2019-11-25 23:40:03',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(89121,'81e04b36','586a903298d0dce7','ekpetis','','','192.168.100.10','15747947','Ethernet','2019-11-25 22:46:02','2019-11-25 23:46:00',3598,'RADIUS','','',19471814,425270283,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(89122,'81e04b37','dbc284ba2dffb95e','britwums','','','192.168.100.10','15747948','Ethernet','2019-11-25 22:55:23','2019-11-26 01:10:11',8088,'RADIUS','','',15782,74,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(89123,'81e04b38','bb4ed362f4f99714','dodoos','','','192.168.100.10','15747949','Ethernet','2019-11-25 22:56:22','2019-11-25 23:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(89124,'81e04b39','b241ed9ccb9ba35e','baduwa','','','192.168.100.10','15747950','Ethernet','2019-11-25 23:27:29','2019-11-26 00:27:29',3599,'RADIUS','','',12986,8763,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(89125,'81e04b3a','ed78621efcf27aa3','capitalhill','','','192.168.100.10','15747951','Ethernet','2019-11-25 23:40:03','2019-11-26 00:40:03',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(89126,'81e04b3b','dcc52a14623e902a','ekpetis','','','192.168.100.10','15747952','Ethernet','2019-11-25 23:46:01','2019-11-26 00:46:02',3601,'RADIUS','','',11583299,105310995,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(93198,'81010750','5166d8674991f53c','pempamsie','','','192.168.100.10','15796599','Ethernet','2019-12-24 12:05:44','2019-12-24 14:25:44',8400,'RADIUS','','',486820330,6481707183,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(89127,'81e04b3c','b46fb46bcb829db4','dodoos','','','192.168.100.10','15747953','Ethernet','2019-11-25 23:56:22','2019-11-26 00:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(89128,'81e04b3d','f2d5d0bdf4e73920','amanful','','','192.168.100.10','15747954','Ethernet','2019-11-26 00:00:10','2019-11-26 08:00:10',28799,'RADIUS','','',66440,74,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(89129,'81e04b3e','63f25941ee16b11b','affiliation','','','192.168.100.10','15747955','Ethernet','2019-11-26 00:10:03','2019-11-26 02:10:03',7199,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(89130,'81e04b3f','84ac4a7131e11859','anane-fenin','','','192.168.100.10','15747956','Ethernet','2019-11-26 00:10:07','2019-11-26 02:10:05',7198,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(89131,'81e04b3e','ccc7c3414e4b1030','affiliation','','','192.168.11.106','15747955','Ethernet','2019-11-26 00:10:03',NULL,900,'RADIUS','',NULL,2286,74,'service1','CC:2D:E0:EF:4B:AE','','Framed-User','PPP','192.168.5.236',0,NULL,''),(89132,'81e04b3a','f50837d8e4f88e3c','capitalhill','','','192.168.11.106','15747951','Ethernet','2019-11-25 23:40:03',NULL,2700,'RADIUS','',NULL,0,0,'service1','D4:CA:6D:C9:BB:5A','','Framed-User','PPP','192.168.5.231',0,NULL,''),(89133,'81e04b3f','476d480e7f7bcf01','anane-fenin','','','192.168.11.106','15747956','Ethernet','2019-11-26 00:10:07',NULL,900,'RADIUS','',NULL,0,0,'service1','D4:CA:6D:47:4D:B7','','Framed-User','PPP','192.168.5.237',0,NULL,''),(89134,'81e04b3d','991cb2410edacafe','amanful','','','192.168.11.106','15747954','Ethernet','2019-11-26 00:00:10',NULL,1500,'RADIUS','',NULL,3650,74,'service1','CC:2D:E0:39:AA:B2','','Framed-User','PPP','192.168.5.234',0,NULL,''),(89135,'81e04b37','eae43d53d33a958e','britwums','','','192.168.11.106','15747948','Ethernet','2019-11-25 22:55:23',NULL,5400,'RADIUS','',NULL,10935,74,'service1','6C:3B:6B:02:5C:96','','Framed-User','PPP','192.168.5.228',0,NULL,''),(89136,'81e04b31','842486b40d488ede','pempamsie','','','192.168.11.106','15747942','Ethernet','2019-11-25 22:05:44','2019-11-26 00:25:43',8399,'RADIUS','','',585011721,3191431238,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.222',0,0,NULL),(89137,'81e04b40','5e3f5b4ee4ae3e6a','pempamsie','','','192.168.11.106','15747957','Ethernet','2019-11-26 00:25:43',NULL,0,'RADIUS','','',0,0,'service1','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.5.238',0,0,''),(89138,'81e04b3b','d35bb87022991f1f','ekpetis','','','192.168.11.106','15747952','Ethernet','2019-11-25 23:46:01',NULL,2400,'RADIUS','',NULL,10275656,104185425,'service1','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.5.232',0,NULL,''),(89139,'81e04b41','76cf8f1fe043f21f','baduwa','','','192.168.100.10','15747958','Ethernet','2019-11-26 00:27:29','2019-11-26 01:27:29',3599,'RADIUS','','',10176,3184,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(89140,'81e04b40','6fbaf8023cd0cc3d','pempamsie','','','192.168.100.10','15747957','Ethernet','2019-11-26 00:25:43','2019-11-26 02:45:43',8399,'RADIUS','','',73714156,2041713365,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(89141,'81e04b42','cc4da2fb4b442888','capitalhill','','','192.168.100.10','15747959','Ethernet','2019-11-26 00:40:03','2019-11-26 01:40:03',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(89142,'81e04b43','573462f05ec1c7b0','ekpetis','','','192.168.100.10','15747960','Ethernet','2019-11-26 00:46:04','2019-11-26 01:46:01',3597,'RADIUS','','',16748664,69132969,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(89143,'81e04b44','8f62d27d3917b854','dodoos','','','192.168.100.10','15747961','Ethernet','2019-11-26 00:56:23','2019-11-26 01:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(89144,'81e04b45','248455ccfae8e20c','britwums','','','192.168.100.10','15747962','Ethernet','2019-11-26 01:10:12','2019-11-26 06:10:13',18001,'RADIUS','','',32943,74,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(89145,'81e04b46','fe39c3da038b843c','baduwa','','','192.168.100.10','15747963','Ethernet','2019-11-26 01:27:29','2019-11-26 02:27:29',3599,'RADIUS','','',8846,74,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(89146,'81e04b47','47723b164fe7c35f','capitalhill','','','192.168.100.10','15747964','Ethernet','2019-11-26 01:40:03','2019-11-26 02:40:03',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(89147,'81e04b48','e0c24825e30a524e','ekpetis','','','192.168.100.10','15747965','Ethernet','2019-11-26 01:46:01','2019-11-26 02:46:01',3600,'RADIUS','','',1341077,6435160,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(89148,'81e04b49','ec72831d5e1eedd5','dodoos','','','192.168.100.10','15747966','Ethernet','2019-11-26 01:56:22','2019-11-26 02:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(89149,'81e04b4a','7d4156d444b7c9f7','affiliation','','','192.168.100.10','15747967','Ethernet','2019-11-26 02:10:03','2019-11-26 04:10:03',7200,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(89150,'81e04b4b','705e51b3eee9b4ff','anane-fenin','','','192.168.100.10','15747968','Ethernet','2019-11-26 02:10:08','2019-11-26 04:10:06',7198,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(89151,'81e04b4c','62fb907d5acfd0ce','baduwa','','','192.168.100.10','15747969','Ethernet','2019-11-26 02:27:29','2019-11-26 03:27:29',3600,'RADIUS','','',9640,1751,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(89152,'81e04b4d','c971e3502d24f29c','capitalhill','','','192.168.100.10','15747970','Ethernet','2019-11-26 02:40:03','2019-11-26 03:40:03',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(89153,'81e04b4e','eda8163373cfeee1','pempamsie','','','192.168.100.10','15747971','Ethernet','2019-11-26 02:45:43','2019-11-26 05:05:43',8400,'RADIUS','','',284700350,2343740492,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.7',0,0,''),(89154,'81e04b4f','3c2892a44153ef44','ekpetis','','','192.168.100.10','15747972','Ethernet','2019-11-26 02:46:02','2019-11-26 03:46:01',3600,'RADIUS','','',46379200,5121393,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.11',0,0,''),(89155,'81e04b50','b342306045151f98','dodoos','','','192.168.100.10','15747973','Ethernet','2019-11-26 02:56:22','2019-11-26 03:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.13',0,0,''),(89156,'81e04b51','c88ec4cc4721d339','baduwa','','','192.168.100.10','15747974','Ethernet','2019-11-26 03:27:29','2019-11-26 04:27:29',3600,'RADIUS','','',12385,7965,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(89157,'81e04b52','6cdf3b224026a62c','capitalhill','','','192.168.100.10','15747975','Ethernet','2019-11-26 03:40:03','2019-11-26 04:40:03',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(89158,'81e04b53','071251d252ecfbdb','ekpetis','','','192.168.100.10','15747976','Ethernet','2019-11-26 03:46:02','2019-11-26 04:46:01',3599,'RADIUS','','',23462673,31267881,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(89159,'81e04b54','35a6f5ca20cacd19','dodoos','','','192.168.100.10','15747977','Ethernet','2019-11-26 03:56:22','2019-11-26 04:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(89160,'81e04b55','cfb1d787df32c054','affiliation','','','192.168.100.10','15747978','Ethernet','2019-11-26 04:10:03','2019-11-26 06:10:03',7200,'RADIUS','','',19479,5100,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(89161,'81e04b56','748a1e8bac264036','anane-fenin','','','192.168.100.10','15747980','Ethernet','2019-11-26 04:10:11','2019-11-26 06:10:06',7195,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(89162,'81e04b57','76eff3a5d8eda200','baduwa','','','192.168.100.10','15747981','Ethernet','2019-11-26 04:27:29','2019-11-26 05:27:29',3600,'RADIUS','','',28273,46373,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(89163,'81e04b58','430b07d2dea537a8','capitalhill','','','192.168.100.10','15747982','Ethernet','2019-11-26 04:40:03','2019-11-26 05:40:03',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(89164,'81e04b59','52b329f72236aae2','ekpetis','','','192.168.100.10','15747983','Ethernet','2019-11-26 04:46:01','2019-11-26 05:46:01',3600,'RADIUS','','',4416186,28229120,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(89165,'81e04b5a','1c05cd8e700fe5e8','dodoos','','','192.168.100.10','15747984','Ethernet','2019-11-26 04:56:22','2019-11-26 05:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(89166,'81e04b5b','fb1cdd82c2e034ae','pempamsie','','','192.168.100.10','15747985','Ethernet','2019-11-26 05:05:43','2019-11-26 07:25:43',8400,'RADIUS','','',308511617,3291097154,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(89167,'81e04b5c','d888f9781c265935','baduwa','','','192.168.100.10','15747986','Ethernet','2019-11-26 05:27:29','2019-11-26 06:27:29',3600,'RADIUS','','',42010,73895,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(89168,'81e04b5d','1ed99c779be1c99a','capitalhill','','','192.168.100.10','15747987','Ethernet','2019-11-26 05:40:03','2019-11-26 06:40:03',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(89169,'81e04b5e','9109b12726b3d8c3','ekpetis','','','192.168.100.10','15747988','Ethernet','2019-11-26 05:46:01','2019-11-26 06:46:01',3600,'RADIUS','','',1598952,7371390,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(89170,'81e04b5f','e5aeeb91b8aa4334','dodoos','','','192.168.100.10','15747989','Ethernet','2019-11-26 05:56:22','2019-11-26 06:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(89171,'81e04b60','82dad3caecc40da2','affiliation','','','192.168.100.10','15747990','Ethernet','2019-11-26 06:10:03','2019-11-26 08:10:03',7200,'RADIUS','','',15939618,235077072,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(89172,'81e04b61','fa8df34a089275c5','anane-fenin','','','192.168.100.10','15747991','Ethernet','2019-11-26 06:10:06','2019-11-26 08:10:05',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(89173,'81e04b62','b5946c85815067e1','britwums','','','192.168.100.10','15747992','Ethernet','2019-11-26 06:10:14','2019-11-26 08:30:20',8406,'RADIUS','','',15520,74,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(89174,'81e04b63','3bac0a4b25ec1545','baduwa','','','192.168.100.10','15747993','Ethernet','2019-11-26 06:27:29','2019-11-26 07:27:29',3600,'RADIUS','','',16607,14977,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(89175,'81e04b67','44b314b80747691f','capitalhill','','','192.168.100.10','15747997','Ethernet','2019-11-26 06:40:03','2019-11-26 07:40:03',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(89176,'81e04b68','1af5859f17c342f2','ekpetis','','','192.168.100.10','15747998','Ethernet','2019-11-26 06:46:02','2019-11-26 07:46:01',3599,'RADIUS','','',11104258,223047181,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(89177,'81e04b69','8e75748490d6fcd9','dodoos','','','192.168.100.10','15747999','Ethernet','2019-11-26 06:56:22','2019-11-26 07:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(89178,'81e04b6a','084777b5ad74b577','pempamsie','','','192.168.100.10','15748000','Ethernet','2019-11-26 07:25:43','2019-11-26 09:45:43',8399,'RADIUS','','',401062270,3155247279,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(89179,'81e04b6b','a553d8bea75927be','baduwa','','','192.168.100.10','15748001','Ethernet','2019-11-26 07:27:29','2019-11-26 08:27:29',3600,'RADIUS','','',12954,9114,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(89180,'81e04b6c','6095fc9690679f00','capitalhill','','','192.168.100.10','15748002','Ethernet','2019-11-26 07:40:03','2019-11-26 08:40:03',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(89181,'81e04b6d','21b4a026e090c061','ekpetis','','','192.168.100.10','15748003','Ethernet','2019-11-26 07:46:01','2019-11-26 08:46:01',3600,'RADIUS','','',11674299,328379582,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(89182,'81e04b6e','76ee4efcac2734df','dodoos','','','192.168.100.10','15748004','Ethernet','2019-11-26 07:56:22','2019-12-15 07:23:52',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','','Framed-User','PPP','192.168.5.43',0,0,''),(89183,'81e04b6f','fed067c3bcd2663c','amanful','','','192.168.100.10','15748005','Ethernet','2019-11-26 08:00:10','2019-11-26 17:17:39',33447,'RADIUS','','',83039,138996,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(89184,'81e04b70','f3decdff35c62da7','affiliation','','','192.168.100.10','15748006','Ethernet','2019-11-26 08:10:03','2019-11-26 10:10:03',7200,'RADIUS','','',14763578,285269092,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(89185,'81e04b71','ea5bff70e685405a','anane-fenin','','','192.168.100.10','15748007','Ethernet','2019-11-26 08:10:06','2019-11-26 10:10:05',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(89186,'81e04b72','985146af13b2204b','baduwa','','','192.168.100.10','15748008','Ethernet','2019-11-26 08:27:29','2019-11-26 09:27:29',3600,'RADIUS','','',13823,12456,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(89187,'81e04b73','64c0ca02a4749ca9','britwums','','','192.168.100.10','15748009','Ethernet','2019-11-26 08:30:21','2019-11-26 08:49:41',1161,'RADIUS','','',2420,74,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(89188,'81e04b74','4a72820438f4eb39','capitalhill','','','192.168.100.10','15748010','Ethernet','2019-11-26 08:40:04','2019-11-26 09:40:03',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(89189,'81e04b75','6d5d513d8d52c2df','ekpetis','','','192.168.100.10','15748011','Ethernet','2019-11-26 08:46:01','2019-11-26 09:46:01',3600,'RADIUS','','',2582345,31262137,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(89190,'81e04b76','93299d1adc787489','britwums','','','192.168.100.10','15748012','Ethernet','2019-11-26 08:49:43','2019-11-26 10:59:26',7783,'RADIUS','','',14865,74,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(89191,'81e04b78','bbfc72487620f6cb','dodoos','','','192.168.100.10','15748014','Ethernet','2019-11-26 08:56:33','2019-11-26 09:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(89192,'81e04b79','91728a7174315911','baduwa','','','192.168.100.10','15748015','Ethernet','2019-11-26 09:27:29','2019-11-26 10:27:29',3599,'RADIUS','','',16863,16791,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(89193,'81e04b7a','a148a57a215f1e88','capitalhill','','','192.168.100.10','15748017','Ethernet','2019-11-26 09:40:04','2019-11-26 10:40:03',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(89194,'81e04b7b','8aacda1e4237ef6c','pempamsie','','','192.168.100.10','15748018','Ethernet','2019-11-26 09:45:43','2019-11-26 12:05:43',8400,'RADIUS','','',1143135002,4019866888,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(89195,'81e04b7c','a35db02fb615c525','ekpetis','','','192.168.100.10','15748019','Ethernet','2019-11-26 09:46:02','2019-11-26 10:46:01',3600,'RADIUS','','',6097851,140233518,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(89196,'81e04b7d','6bf054ba06d405c7','dodoos','','','192.168.100.10','15748020','Ethernet','2019-11-26 09:56:22','2019-11-26 10:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(89197,'81e04b7e','e1e3ba23a3d7a8ab','affiliation','','','192.168.100.10','15748021','Ethernet','2019-11-26 10:10:03','2019-11-26 12:10:03',7199,'RADIUS','','',22359427,373118454,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(89198,'81e04b7f','883986ded569d4d5','anane-fenin','','','192.168.100.10','15748022','Ethernet','2019-11-26 10:10:05','2019-11-26 17:17:06',25620,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(89199,'81e04b80','32bc1d727509452a','baduwa','','','192.168.100.10','15748023','Ethernet','2019-11-26 10:27:29','2019-11-26 11:27:29',3599,'RADIUS','','',16155,15066,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(89200,'81e04b81','1a4f7157d670fc2a','capitalhill','','','192.168.100.10','15748024','Ethernet','2019-11-26 10:40:04','2019-11-26 11:40:03',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(89201,'81e04b82','ac1c64dd2f0a1c15','ekpetis','','','192.168.100.10','15748025','Ethernet','2019-11-26 10:46:02','2019-11-26 11:46:01',3599,'RADIUS','','',4392783,82785846,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(93197,'8101074f','6beff8939a17f7c7','dodoos','','','192.168.100.10','15796598','Ethernet','2019-12-24 11:56:21','2019-12-24 12:56:21',3600,'RADIUS','','',16232211,8267615,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(89202,'81e04b83','5e6dd70d35f95baf','dodoos','','','192.168.100.10','15748026','Ethernet','2019-11-26 10:56:23','2019-11-26 11:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(89203,'81e04b84','23619dc3bb2baf74','britwums','','','192.168.100.10','15748027','Ethernet','2019-11-26 10:59:26','2019-11-26 11:00:26',61,'RADIUS','','',193,74,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(89204,'81e04b85','073b083d718adaf6','britwums','','','192.168.100.10','15748028','Ethernet','2019-11-26 11:00:27','2019-11-26 11:02:41',134,'RADIUS','','',193,74,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(89205,'81e04b86','20a98730a5a77b5a','britwums','','','192.168.100.10','15748029','Ethernet','2019-11-26 11:02:41','2019-11-26 11:02:56',15,'RADIUS','','',62,74,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(89206,'81e04b87','cd317a6b69ce223a','britwums','','','192.168.100.10','15748030','Ethernet','2019-11-26 11:02:56','2019-11-26 11:04:31',96,'RADIUS','','',324,74,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(89207,'81e04b88','57d06cbdb350a79b','britwums','','','192.168.100.10','15748031','Ethernet','2019-11-26 11:04:32','2019-11-26 11:10:12',340,'RADIUS','','',717,74,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(89208,'81e04b89','812fa6dd3e3c6b64','britwums','','','192.168.100.10','15748032','Ethernet','2019-11-26 11:10:12','2019-11-26 14:35:22',12311,'RADIUS','','',24428,74,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(89209,'81e04b8a','4763a0474bd8e8da','baduwa','','','192.168.100.10','15748033','Ethernet','2019-11-26 11:27:29','2019-11-26 12:27:29',3599,'RADIUS','','',19966,24085,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(89210,'81e04b8b','6ca3c089cb53e656','capitalhill','','','192.168.100.10','15748034','Ethernet','2019-11-26 11:40:04','2019-11-26 12:40:03',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(89211,'81e04b8c','e4357e61ad71183c','ekpetis','','','192.168.100.10','15748035','Ethernet','2019-11-26 11:46:03','2019-11-26 12:46:01',3600,'RADIUS','','',3793223,121426103,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(89212,'81e04b8d','fc44b8f13aedf6a1','dodoos','','','192.168.100.10','15748036','Ethernet','2019-11-26 11:56:22','2019-11-26 12:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(89213,'81e04b8e','afd84b857dc19a63','pempamsie','','','192.168.100.10','15748037','Ethernet','2019-11-26 12:05:43','2019-11-26 14:25:43',8400,'RADIUS','','',617594406,6310834205,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(89214,'81e04b8f','f72a995249002cfd','affiliation','','','192.168.100.10','15748038','Ethernet','2019-11-26 12:10:03','2019-11-26 14:10:03',7200,'RADIUS','','',15185465,264745031,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(89215,'81e04b90','8c0d9dcbcccaab4d','baduwa','','','192.168.100.10','15748039','Ethernet','2019-11-26 12:27:29','2019-11-26 13:27:29',3600,'RADIUS','','',26558,40702,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(89216,'81e04b91','85897c3ab016557f','capitalhill','','','192.168.100.10','15748040','Ethernet','2019-11-26 12:40:04','2019-11-26 13:40:03',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(89217,'81e04b92','8ae59ffd027e8423','ekpetis','','','192.168.100.10','15748041','Ethernet','2019-11-26 12:46:02','2019-11-26 13:46:02',3600,'RADIUS','','',3590810,61631330,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(89218,'81e04b93','4e4b69d4c468690b','dodoos','','','192.168.100.10','15748042','Ethernet','2019-11-26 12:56:22','2019-11-26 13:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(89219,'81e04b94','d11d73e01a6fe570','baduwa','','','192.168.100.10','15748043','Ethernet','2019-11-26 13:27:29','2019-11-26 14:27:29',3600,'RADIUS','','',19131,46929,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(89220,'81e04b95','8d5196c1a655cd17','capitalhill','','','192.168.100.10','15748044','Ethernet','2019-11-26 13:40:04','2019-11-26 14:41:14',3670,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(89221,'81e04b96','5390cdeb41836208','ekpetis','','','192.168.100.10','15748045','Ethernet','2019-11-26 13:46:03','2019-11-26 17:23:53',13071,'RADIUS','','',1154092,7712710,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(89222,'81e04b97','0ec0db195bfef6eb','dodoos','','','192.168.100.10','15748046','Ethernet','2019-11-26 13:56:22','2019-11-26 17:22:46',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(89223,'81e04b98','426ba7c5c8dab52d','affiliation','','','192.168.100.10','15748047','Ethernet','2019-11-26 14:10:03','2019-11-26 14:42:56',1973,'RADIUS','','',6249858,245349937,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(89224,'81e04b99','0c2c8acd8e3cf97d','pempamsie','','','192.168.100.10','15748048','Ethernet','2019-11-26 14:25:43','2019-11-26 14:40:00',857,'RADIUS','','',42089736,463484607,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(89225,'81e04b9a','d2aba238a07d97c7','baduwa','','','192.168.100.10','15748049','Ethernet','2019-11-26 14:27:29','2019-11-26 17:22:18',10489,'RADIUS','','',1339,255,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(89226,'81e04b9b','2f0f31425efa4ad0','britwums','','','192.168.100.10','15748050','Ethernet','2019-11-26 14:35:24','2019-11-26 16:10:03',5680,'RADIUS','','',7305,819,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(89227,'81e04b9c','0e8d1fea1d7b3820','pempamsie','','','192.168.100.10','15748051','Ethernet','2019-11-26 14:40:01','2019-11-26 16:45:42',7541,'RADIUS','','',556604475,5471235129,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(89228,'81e04b9d','2b96af3dec0153de','capitalhill','','','192.168.100.10','15748052','Ethernet','2019-11-26 14:41:14','2019-11-26 15:40:01',3527,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(89229,'81e04b9e','05630594e7b1ee58','affiliation','','','192.168.100.10','15748053','Ethernet','2019-11-26 14:42:57','2019-11-26 16:10:01',5224,'RADIUS','','',13298440,241801889,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(89230,'81e04b9c','8b8e25be5815b2c9','pempamsie','','','192.168.11.106','15748051','Ethernet','2019-11-26 14:40:01',NULL,1500,'RADIUS','',NULL,44917632,1034026129,'service1','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.5.88',0,NULL,''),(89231,'81e04b7f','9906d218929c8723','anane-fenin','','','192.168.11.106','15748022','Ethernet','2019-11-26 10:10:06',NULL,17700,'RADIUS','',NULL,0,0,'service1','D4:CA:6D:47:4D:B7','','Framed-User','PPP','192.168.5.59',0,NULL,''),(89232,'81e04b6f','c1005b08c76b12eb','amanful','','','192.168.11.106','15748005','Ethernet','2019-11-26 08:00:11',NULL,25500,'RADIUS','',NULL,83039,138996,'service1','CC:2D:E0:39:AA:B2','','Framed-User','PPP','192.168.5.44',0,NULL,''),(89233,'81e04b9b','0d3f3f90b5845cb1','britwums','','','192.168.11.106','15748050','Ethernet','2019-11-26 14:35:23',NULL,1801,'RADIUS','',NULL,1672,819,'service1','6C:3B:6B:02:5C:96','','Framed-User','PPP','192.168.5.87',0,NULL,''),(89234,'81e04b9f','cfd930293e7f0395','capitalhill','','','192.168.100.10','15748054','Ethernet','2019-11-26 15:40:01','2019-11-26 16:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(89235,'81e04ba0','515b3a383166714d','affiliation','','','192.168.100.10','15748055','Ethernet','2019-11-26 16:10:02','2019-11-26 17:19:11',4150,'RADIUS','','',7614573,133092099,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(89236,'81e04ba1','63ea4dabc9191ae0','britwums','','','192.168.100.10','15748056','Ethernet','2019-11-26 16:10:03','2019-11-26 21:10:02',17998,'RADIUS','','',21620443,685338241,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(89237,'81e04ba2','c9e99ea379809b01','capitalhill','','','192.168.100.10','15748057','Ethernet','2019-11-26 16:40:01','2019-11-26 17:18:27',2305,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(89238,'81e04ba3','9277c45cc927a2c2','pempamsie','','','192.168.100.10','15748058','Ethernet','2019-11-26 16:45:43','2019-11-26 17:21:35',2152,'RADIUS','','',77494090,1131825173,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(89239,'81e04ba4','9ecb90cb2519e1af','anane-fenin','','','192.168.100.10','15748059','Ethernet','2019-11-26 17:17:07','2019-11-26 18:10:04',3177,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(89240,'81e04ba5','a4ff30c0a6a3da74','amanful','','','192.168.100.10','15748060','Ethernet','2019-11-26 17:17:39','2019-11-26 22:16:36',17937,'RADIUS','','',20620,39758,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(89241,'81e04ba6','fef71d30d646eba9','capitalhill','','','192.168.100.10','15748061','Ethernet','2019-11-26 17:18:27','2019-11-26 17:40:00',1294,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(89242,'81e04ba7','73f804ca7534a399','affiliation','','','192.168.100.10','15748062','Ethernet','2019-11-26 17:19:12','2019-11-26 18:01:39',2548,'RADIUS','','',897330,6324219,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(89243,'81e04ba8','58db69c011fe5749','pempamsie','','','192.168.100.10','15748063','Ethernet','2019-11-26 17:21:35','2019-11-26 18:08:20',2805,'RADIUS','','',33484526,732299812,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(89244,'81e04ba9','b783f01ea65bc848','baduwa','','','192.168.100.10','15748064','Ethernet','2019-11-26 17:22:18','2019-11-26 17:27:27',309,'RADIUS','','',10373,19100,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(89245,'81e04baa','50f4fd515c84ec23','dodoos','','','192.168.100.10','15748065','Ethernet','2019-11-26 17:22:47','2019-11-26 17:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(89246,'81e04bab','6e3c50e3a2f27124','adukpos','','','192.168.100.10','15748066','Ethernet','2019-11-26 17:23:24','2019-11-26 22:21:53',17909,'RADIUS','','',1708,5908,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(89247,'81e04bac','4c651f8e2e9df3b6','nyarko-sampson','','','192.168.100.10','15748067','Ethernet','2019-11-26 17:23:49','2019-11-26 22:21:50',17880,'RADIUS','','',126372,72558,'service1','68:72:51:02:97:39','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(89248,'81e04bad','52ec1d7bf81cf608','ekpetis','','','192.168.100.10','15748068','Ethernet','2019-11-26 17:23:54','2019-11-26 17:46:01',1327,'RADIUS','','',10623453,229704743,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(89249,'81200001','759b54d814e3bfde','nvr','','','192.168.5.106','15728641','Ethernet','2019-11-26 17:23:54',NULL,2700,'RADIUS','','',110015,67745,'service1','BC:51:FE:97:0A:A7','','Framed-User','PPP','192.168.20.253',0,0,''),(89250,'81e04bae','69a4feb30b892b6c','baduwa','','','192.168.100.10','15748069','Ethernet','2019-11-26 17:27:28','2019-11-26 22:20:40',17593,'RADIUS','','',35251,56967,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(89251,'81e04baf','fcca9b47389b5d4c','capitalhill','','','192.168.100.10','15748070','Ethernet','2019-11-26 17:40:01','2019-11-26 18:16:26',2185,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(89252,'81e04bb0','d5698eeb377b71e2','ekpetis','','','192.168.100.10','15748071','Ethernet','2019-11-26 17:46:02','2019-11-26 18:15:32',1770,'RADIUS','','',2588422,49792130,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(89253,'81e04bb1','fec59131781fb718','dodoos','','','192.168.100.10','15748074','Ethernet','2019-11-26 17:56:56','2019-11-26 22:21:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(89254,'81e04bb2','db02add29230ade2','affiliation','','','192.168.100.10','15748075','Ethernet','2019-11-26 18:01:40','2019-11-26 18:08:37',417,'RADIUS','','',76729,290654,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(89255,'81e04bb3','da51ed1487447252','pempamsie','','','192.168.100.10','15748076','Ethernet','2019-11-26 18:08:21','2019-11-26 18:12:10',230,'RADIUS','','',14572,57716,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(89256,'81e04bb4','c83518f7b44a52aa','affiliation','','','192.168.100.10','15748077','Ethernet','2019-11-26 18:08:37','2019-11-26 18:10:01',83,'RADIUS','','',15783,47847,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(89257,'81e04bb5','5b1f11ba687bb0cc','affiliation','','','192.168.100.10','15748078','Ethernet','2019-11-26 18:10:01','2019-11-26 20:10:01',7199,'RADIUS','','',20400,6587,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(89258,'81e04bb6','0c16c8c492bc4eea','anane-fenin','','','192.168.100.10','15748079','Ethernet','2019-11-26 18:10:08','2019-11-26 19:31:58',4910,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(89259,'81e04bb7','59ce447d173d7ebf','pempamsie','','','192.168.100.10','15748080','Ethernet','2019-11-26 18:12:10','2019-11-26 18:46:51',2081,'RADIUS','','',2414912,2192271,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(89260,'81e04bb8','a1d32525a034dd76','ekpetis','','','192.168.100.10','15748081','Ethernet','2019-11-26 18:15:33','2019-11-26 18:46:01',1828,'RADIUS','','',19431947,35769330,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(89261,'81e04bb9','ce131b6790659483','capitalhill','','','192.168.100.10','15748082','Ethernet','2019-11-26 18:16:26','2019-11-26 18:40:00',1415,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(89262,'81e04bba','1f32442d17cd364e','capitalhill','','','192.168.100.10','15748083','Ethernet','2019-11-26 18:40:01','2019-11-26 19:40:00',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(89263,'81e04bbb','161a7865f3c0f310','ekpetis','','','192.168.100.10','15748084','Ethernet','2019-11-26 18:46:02','2019-11-26 19:46:02',3600,'RADIUS','','',10388549,214119313,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(89264,'81e04bbc','10c96e541e50cf42','pempamsie','','','192.168.100.10','15748085','Ethernet','2019-11-26 18:46:52','2019-11-26 19:05:42',1130,'RADIUS','','',31577565,405652150,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(89265,'81e04bbd','b0785275c459c551','pempamsie','','','192.168.100.10','15748086','Ethernet','2019-11-26 19:05:42','2019-11-26 19:36:28',1846,'RADIUS','','',36695543,539047855,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(89266,'81e04bb6','0df721f94c8fa5b0','anane-fenin','','','192.168.11.106','15748079','Ethernet','2019-11-26 18:10:08',NULL,3600,'RADIUS','',NULL,0,0,'service1','D4:CA:6D:47:4D:B7','','Framed-User','PPP','192.168.5.117',0,NULL,''),(89267,'81e04bbd','780ebb65fd0a73ef','pempamsie','','','192.168.11.106','15748086','Ethernet','2019-11-26 19:05:42',NULL,300,'RADIUS','',NULL,4747177,82021598,'service1','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.5.124',0,NULL,''),(89268,'81e04bbb','c534e0d116288b12','ekpetis','','','192.168.11.106','15748084','Ethernet','2019-11-26 18:46:01',NULL,1501,'RADIUS','',NULL,1705788,27897117,'service1','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.5.122',0,NULL,''),(89269,'81e04bbe','37be5d8d7c8270dc','anane-fenin','','','192.168.100.10','15748087','Ethernet','2019-11-26 19:31:58','2019-11-26 20:10:04',2285,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(89270,'81e04bbf','7101b6c37568b2d7','pempamsie','','','192.168.100.10','15748088','Ethernet','2019-11-26 19:36:29','2019-11-26 21:25:42',6553,'RADIUS','','',345922692,3751059752,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(89271,'81e04bc0','09837e5bb93fafe8','capitalhill','','','192.168.100.10','15748089','Ethernet','2019-11-26 19:40:01','2019-11-26 20:40:00',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(89272,'81e04bc1','73daad5490cf9f83','ekpetis','','','192.168.100.10','15748090','Ethernet','2019-11-26 19:46:02','2019-11-26 20:46:02',3600,'RADIUS','','',25877128,690726894,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(89273,'81e04bc2','b4ec4de643dc8264','affiliation','','','192.168.100.10','15748091','Ethernet','2019-11-26 20:10:01','2019-11-26 22:10:01',7200,'RADIUS','','',17140,684,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(89274,'81e04bc3','80849908c45bcad8','anane-fenin','','','192.168.100.10','15748092','Ethernet','2019-11-26 20:10:08','2019-11-26 22:10:04',7196,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(89275,'81e04bc4','fb6e875e5d256b2e','capitalhill','','','192.168.100.10','15748093','Ethernet','2019-11-26 20:40:01','2019-11-26 21:40:00',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(89276,'81e04bc5','8169c4474efb5316','ekpetis','','','192.168.100.10','15748094','Ethernet','2019-11-26 20:46:04','2019-12-15 07:23:52',1593468,'RADIUS','','',15576195,382090578,'service1','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.5.132',0,0,''),(89277,'81e04bc6','60aab02f4edf808a','britwums','','','192.168.100.10','15748095','Ethernet','2019-11-26 21:10:02','2019-11-27 02:10:02',18000,'RADIUS','','',65932431,1844894801,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(89278,'81e04bc7','c42d140e898d1516','pempamsie','','','192.168.100.10','15748096','Ethernet','2019-11-26 21:25:42','2019-11-26 23:45:42',8399,'RADIUS','','',444996562,2654540694,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(89279,'81e04bc8','ac351ddb015227fe','capitalhill','','','192.168.100.10','15748097','Ethernet','2019-11-26 21:40:01','2019-11-26 22:40:00',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(89280,'81e04bcb','f3092428b5f6a344','ekpetis','','','192.168.100.10','15748100','Ethernet','2019-11-26 21:46:17','2019-11-26 22:03:25',1030,'RADIUS','','',2715962,69598030,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(89281,'81e04bcc','4b4bf69b3a93fc17','ekpetis','','','192.168.100.10','15748101','Ethernet','2019-11-26 22:03:26','2019-11-26 22:30:06',1600,'RADIUS','','',7509419,149690323,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(89282,'81e04bcd','610a68ff1d997bb4','affiliation','','','192.168.100.10','15748102','Ethernet','2019-11-26 22:10:01','2019-11-26 22:18:40',519,'RADIUS','','',1174,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(89283,'81e04bce','911ca0d9ddf8f3df','anane-fenin','','','192.168.100.10','15748103','Ethernet','2019-11-26 22:10:08','2019-11-27 00:10:04',7196,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(89284,'81e04bcf','da76b402fd88bf34','amanful','','','192.168.100.10','15748104','Ethernet','2019-11-26 22:16:37','2019-11-27 00:00:02',6206,'RADIUS','','',15538,595,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(89285,'81e04bd0','c8fbc290a91bc9d5','affiliation','','','192.168.100.10','15748105','Ethernet','2019-11-26 22:18:41','2019-11-27 00:10:01',6680,'RADIUS','','',17602,2155,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(89286,'81e04bd1','1e0f305c0cfca404','baduwa','','','192.168.100.10','15748106','Ethernet','2019-11-26 22:20:41','2019-11-26 22:27:27',406,'RADIUS','','',9054,15338,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(89287,'81e04bd2','b75e92d7ce11933b','dodoos','','','192.168.100.10','15748107','Ethernet','2019-11-26 22:21:21','2019-11-26 22:56:20',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(89288,'81e04bd3','12f420b9478af455','nyarko-sampson','','','192.168.100.10','15748108','Ethernet','2019-11-26 22:21:51','2019-11-27 11:25:21',47008,'RADIUS','','',2065527,1172279,'service1','68:72:51:02:97:39','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(89289,'81e04bd4','da002fd7929148df','adukpos','','','192.168.100.10','15748109','Ethernet','2019-11-26 22:21:53','2019-11-27 11:25:08',46994,'RADIUS','','',9043886,170754845,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(89290,'81300001','f323a87edc8a3f6d','nvr','','','192.168.5.144','15728641','Ethernet','2019-11-26 22:22:28','2019-11-27 11:19:27',46619,'RADIUS','','',1939284,1162258,'service1','BC:51:FE:97:0A:A7','User-Request','Framed-User','PPP','192.168.20.253',0,0,''),(89291,'81e04bd5','55068cc1ce778cc9','baduwa','','','192.168.100.10','15748110','Ethernet','2019-11-26 22:27:27','2019-11-27 11:24:01',46592,'RADIUS','','',4912,8883,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(89292,'81e04bd6','fa1e537573d1c10c','ekpetis','','','192.168.100.10','15748111','Ethernet','2019-11-26 22:30:06','2019-11-26 22:46:01',955,'RADIUS','','',5859477,119551375,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(89293,'81e04bd7','5f77c51a2007ea93','capitalhill','','','192.168.100.10','15748112','Ethernet','2019-11-26 22:40:01','2019-11-26 23:40:00',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(89294,'81e04bd8','f376a287d902a4c8','ekpetis','','','192.168.100.10','15748113','Ethernet','2019-11-26 22:46:02','2019-11-26 23:46:01',3599,'RADIUS','','',17513297,304012731,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(89295,'81e04bd9','56cacc706dbc27f8','dodoos','','','192.168.100.10','15748114','Ethernet','2019-11-26 22:56:20','2019-11-26 23:56:20',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(89296,'81e04bcf','e2138bac78049ccf','amanful','','','192.168.11.106','15748104','Ethernet','2019-11-26 22:16:36',NULL,4501,'RADIUS','',NULL,11536,595,'service1','CC:2D:E0:39:AA:B2','','Framed-User','PPP','192.168.5.140',0,NULL,''),(89297,'81e04bd3','ea8794a9f4cbb89c','nyarko-sampson','','','192.168.11.106','15748108','Ethernet','2019-11-26 22:21:51',NULL,4201,'RADIUS','',NULL,188544,110767,'service1','68:72:51:02:97:39','','Framed-User','PPP','192.168.5.144',0,NULL,''),(89298,'81e04bd4','bc8ff75f55abde4d','adukpos','','','192.168.11.106','15748109','Ethernet','2019-11-26 22:21:53',NULL,4200,'RADIUS','',NULL,4225749,64101761,'service1','DC:9F:DB:6C:04:96','','Framed-User','PPP','192.168.5.145',0,NULL,''),(89299,'81e04bd5','ca3dc9fd5eaa5c14','baduwa','','','192.168.11.106','15748110','Ethernet','2019-11-26 22:27:27',NULL,3901,'RADIUS','',NULL,4912,8883,'service1','74:4D:28:8A:10:AF','','Framed-User','PPP','192.168.5.146',0,NULL,''),(89300,'81e04bda','a8aefad79807c21d','capitalhill','','','192.168.100.10','15748115','Ethernet','2019-11-26 23:40:01','2019-11-27 00:40:00',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(89301,'81e04bdb','66f4c13024b0a6fc','pempamsie','','','192.168.100.10','15748116','Ethernet','2019-11-26 23:45:42','2019-11-27 02:05:42',8400,'RADIUS','','',13546867,169951463,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(89302,'81e04bdc','0c5b6e0a46ef4149','ekpetis','','','192.168.100.10','15748117','Ethernet','2019-11-26 23:46:03','2019-11-27 00:46:00',3598,'RADIUS','','',16500551,171464437,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(89303,'81e04bdd','e6187ced45070a47','dodoos','','','192.168.100.10','15748118','Ethernet','2019-11-26 23:56:21','2019-11-27 00:56:20',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(89304,'81e04bde','2bdc366eefe9b017','amanful','','','192.168.100.10','15748119','Ethernet','2019-11-27 00:00:02','2019-11-27 08:00:02',28799,'RADIUS','','',72025,9718,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(89305,'81e04bdf','ff25c1bf571b9a64','affiliation','','','192.168.100.10','15748120','Ethernet','2019-11-27 00:10:01','2019-11-27 02:10:01',7200,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(89306,'81e04be0','e9b905d10d337a87','anane-fenin','','','192.168.100.10','15748121','Ethernet','2019-11-27 00:10:08','2019-11-27 02:10:03',7195,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(89307,'81e04be1','d602c2538ad2a5be','capitalhill','','','192.168.100.10','15748122','Ethernet','2019-11-27 00:40:02','2019-11-27 01:40:00',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(89308,'81e04be2','66ba4358ca6bbe29','ekpetis','','','192.168.100.10','15748123','Ethernet','2019-11-27 00:46:01','2019-11-27 01:46:01',3601,'RADIUS','','',16483247,142426120,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(89309,'81e04be3','e6c3e72da711b88a','dodoos','','','192.168.100.10','15748124','Ethernet','2019-11-27 00:56:20','2019-11-27 01:56:20',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(89310,'81e04be4','3175e6ecb5cff4aa','capitalhill','','','192.168.100.10','15748125','Ethernet','2019-11-27 01:40:02','2019-11-27 02:40:01',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(89311,'81e04be5','6e13f85ad724df8e','ekpetis','','','192.168.100.10','15748126','Ethernet','2019-11-27 01:46:02','2019-11-27 02:46:00',3599,'RADIUS','','',6562285,97932738,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(93196,'8101074e','6112820d0265d310','ekpetis','','','192.168.100.10','15796597','Ethernet','2019-12-24 11:46:02','2019-12-24 12:46:02',3600,'RADIUS','','',9102952,191054795,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(89312,'81e04be6','187cfd4add2b8da8','dodoos','','','192.168.100.10','15748127','Ethernet','2019-11-27 01:56:20','2019-11-27 02:56:20',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(89313,'81e04be7','388f265edcd126b5','pempamsie','','','192.168.100.10','15748128','Ethernet','2019-11-27 02:05:42','2019-11-27 04:54:05',10102,'RADIUS','','',9264937,242307274,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(89314,'81e04be8','cc34218008916448','affiliation','','','192.168.100.10','15748129','Ethernet','2019-11-27 02:10:01','2019-11-27 04:10:01',7199,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(89315,'81e04be9','672afc392a1b3d17','britwums','','','192.168.100.10','15748130','Ethernet','2019-11-27 02:10:05','2019-11-27 07:10:02',17996,'RADIUS','','',35432,74,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(89316,'81e04bea','f75f8221f82bdd5c','anane-fenin','','','192.168.100.10','15748131','Ethernet','2019-11-27 02:10:08','2019-11-27 04:10:03',7195,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(89317,'81e04beb','8ef089cffe2288bf','capitalhill','','','192.168.100.10','15748132','Ethernet','2019-11-27 02:40:01','2019-11-27 03:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(89318,'81e04bec','2ff36e5e7befffd5','ekpetis','','','192.168.100.10','15748133','Ethernet','2019-11-27 02:46:01','2019-11-27 03:46:00',3600,'RADIUS','','',1671395,12445783,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(89319,'81e04bed','f3d3cb7658773463','dodoos','','','192.168.100.10','15748134','Ethernet','2019-11-27 02:56:20','2019-11-27 03:56:20',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(89320,'81e04bee','9ef6058d64d8320c','capitalhill','','','192.168.100.10','15748135','Ethernet','2019-11-27 03:40:01','2019-11-27 04:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(89321,'81e04bef','af4d2611a1ea4b96','ekpetis','','','192.168.100.10','15748136','Ethernet','2019-11-27 03:46:01','2019-11-27 04:46:01',3600,'RADIUS','','',2024771,25656725,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(89322,'81e04bf0','2c7b6025f5ee91d5','dodoos','','','192.168.100.10','15748137','Ethernet','2019-11-27 03:56:20','2019-11-27 04:56:20',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(89323,'81e04bf1','0dd9200bab607243','affiliation','','','192.168.100.10','15748138','Ethernet','2019-11-27 04:10:01','2019-11-27 06:10:01',7199,'RADIUS','','',18104,2256,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(89324,'81e04bf2','611d4ab7eea91ed5','anane-fenin','','','192.168.100.10','15748139','Ethernet','2019-11-27 04:10:04','2019-11-27 05:29:51',4787,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(89325,'81e04bf3','14774d03c800c877','capitalhill','','','192.168.100.10','15748140','Ethernet','2019-11-27 04:40:01','2019-11-27 05:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(89326,'81e04bf4','1229839fcbae0273','ekpetis','','','192.168.100.10','15748141','Ethernet','2019-11-27 04:46:02','2019-11-27 05:46:01',3599,'RADIUS','','',92801745,58476648,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(89327,'81e04bf5','9e308e904c0105d3','pempamsie','','','192.168.100.10','15748142','Ethernet','2019-11-27 04:54:05','2019-11-27 06:45:42',6697,'RADIUS','','',209124028,1526894175,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(89328,'81e04bf6','aef59b1f7ed3699f','dodoos','','','192.168.100.10','15748143','Ethernet','2019-11-27 04:56:20','2019-11-27 05:56:20',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(89329,'81e04bf7','e0798765aee59820','anane-fenin','','','192.168.100.10','15748144','Ethernet','2019-11-27 05:29:52','2019-11-27 06:10:05',2413,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(89330,'81e04bf8','2f3b3acfea215865','capitalhill','','','192.168.100.10','15748145','Ethernet','2019-11-27 05:40:01','2019-11-27 06:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(89331,'81e04bf9','f8c48a4604e54782','ekpetis','','','192.168.100.10','15748147','Ethernet','2019-11-27 05:46:03','2019-11-27 06:46:02',3599,'RADIUS','','',1270498,3297188,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(89332,'81e04bfa','7162070be3d5b1a0','dodoos','','','192.168.100.10','15748148','Ethernet','2019-11-27 05:56:20','2019-11-27 06:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(89333,'81e04bfb','620221a8565e3979','affiliation','','','192.168.100.10','15748149','Ethernet','2019-11-27 06:10:01','2019-11-27 08:10:01',7200,'RADIUS','','',10991991,60293072,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(89334,'81e04bfc','02aca20bfcc4e1ad','anane-fenin','','','192.168.100.10','15748150','Ethernet','2019-11-27 06:10:08','2019-11-27 08:10:03',7195,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(89335,'81e04bfd','2d6c736a4f873fac','capitalhill','','','192.168.100.10','15748151','Ethernet','2019-11-27 06:40:01','2019-11-27 07:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(89336,'81e04bfe','519d638c9d190871','pempamsie','','','192.168.100.10','15748152','Ethernet','2019-11-27 06:45:44','2019-11-27 09:05:42',8399,'RADIUS','','',418139901,5182311055,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(89337,'81e04bff','7fb3125fb4637bb1','ekpetis','','','192.168.100.10','15748153','Ethernet','2019-11-27 06:46:02','2019-11-27 07:46:01',3599,'RADIUS','','',10499748,276880922,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(89338,'81e04c00','d47ea9cfeff733c5','dodoos','','','192.168.100.10','15748154','Ethernet','2019-11-27 06:56:21','2019-11-27 07:37:31',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(89339,'81e04c01','e0cb7981aef9bd4c','britwums','','','192.168.100.10','15748155','Ethernet','2019-11-27 07:10:03','2019-11-27 12:10:03',18001,'RADIUS','','',71403438,2517763763,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(89340,'81e04c02','1f814e0c56296526','dodoos','','','192.168.100.10','15748156','Ethernet','2019-11-27 07:37:31','2019-11-27 07:53:29',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(89341,'81e04c03','9597390334b2cd0b','capitalhill','','','192.168.100.10','15748157','Ethernet','2019-11-27 07:40:01','2019-11-27 08:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(89342,'81e04c04','1fa29ba921bf7dbf','ekpetis','','','192.168.100.10','15748158','Ethernet','2019-11-27 07:46:03','2019-11-27 08:30:00',2637,'RADIUS','','',8690461,167385011,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(89343,'81e04c05','fb2bbe981cd7b2ed','dodoos','','','192.168.100.10','15748159','Ethernet','2019-11-27 07:53:31','2019-11-27 07:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(89344,'81e04c06','1f179719cae82d38','dodoos','','','192.168.100.10','15748160','Ethernet','2019-11-27 07:56:22','2019-11-27 07:58:58',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(89345,'81e04c07','8378499405b2ff01','dodoos','','','192.168.100.10','15748161','Ethernet','2019-11-27 07:58:59','2019-11-27 08:17:13',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(89346,'81e04c08','31c4f3c8ba16438b','amanful','','','192.168.100.10','15748162','Ethernet','2019-11-27 08:00:02','2019-11-27 16:00:02',28799,'RADIUS','','',92223,56498,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(89347,'81e04c09','8edbf19ccfbefc32','affiliation','','','192.168.100.10','15748163','Ethernet','2019-11-27 08:10:01','2019-11-27 09:39:18',5357,'RADIUS','','',8262852,71899253,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(89348,'81e04c0a','4d4dc986b5851033','anane-fenin','','','192.168.100.10','15748164','Ethernet','2019-11-27 08:10:05','2019-11-27 10:10:03',7198,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(89349,'81e04c0b','0d38ea7b1dee9538','dodoos','','','192.168.100.10','15748165','Ethernet','2019-11-27 08:17:13','2019-11-27 08:47:14',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(89350,'81e04c0c','4584a56fc41efbaf','ekpetis','','','192.168.100.10','15748166','Ethernet','2019-11-27 08:30:01','2019-11-27 08:46:02',961,'RADIUS','','',2751372,77560353,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(89351,'81e04c0d','36bedb6f5c2be7ee','capitalhill','','','192.168.100.10','15748167','Ethernet','2019-11-27 08:40:01','2019-11-27 09:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(89352,'81e04c0e','bf8837810d7afd40','ekpetis','','','192.168.100.10','15748168','Ethernet','2019-11-27 08:46:03','2019-11-27 09:46:01',3599,'RADIUS','','',9732626,187059707,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(89353,'81e04c0f','7a0aa74ebd5fbaef','dodoos','','','192.168.100.10','15748169','Ethernet','2019-11-27 08:47:14','2019-11-27 08:51:24',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(89354,'81e04c10','b586cdc71ab94669','dodoos','','','192.168.100.10','15748170','Ethernet','2019-11-27 08:51:26','2019-11-27 08:56:20',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(89355,'81e04c11','f79b7eba559bdcc9','dodoos','','','192.168.100.10','15748171','Ethernet','2019-11-27 08:56:20','2019-11-27 09:03:54',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(89356,'81e04c12','40c4ad17b1c73fa0','dodoos','','','192.168.100.10','15748172','Ethernet','2019-11-27 09:03:54','2019-12-15 07:23:52',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','','Framed-User','PPP','192.168.5.207',0,0,''),(89357,'81e04c13','6e78ba05ae91e6a9','pempamsie','','','192.168.100.10','15748173','Ethernet','2019-11-27 09:05:43','2019-11-27 09:51:04',2722,'RADIUS','','',134974065,1321715828,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(89358,'81e04c12','19193cfa437ef842','dodoos','','','192.168.11.106','15748172','Ethernet','2019-11-27 09:03:54','2019-11-27 09:08:37',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.207',0,0,NULL),(89359,'81e04c14','413df15d10fef818','dodoos','','','192.168.11.106','15748174','Ethernet','2019-11-27 09:08:38',NULL,0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','','Framed-User','PPP','192.168.5.209',0,0,''),(89360,'81e04c0d','2d15ca21b5e42f96','capitalhill','','','192.168.11.106','15748167','Ethernet','2019-11-27 08:40:01',NULL,1800,'RADIUS','',NULL,0,0,'service1','D4:CA:6D:C9:BB:5A','','Framed-User','PPP','192.168.5.202',0,NULL,''),(89361,'81e04c09','9e6b7096c8fb1a55','affiliation','','','192.168.11.106','15748163','Ethernet','2019-11-27 08:10:01',NULL,3600,'RADIUS','',NULL,7192569,64963333,'service1','CC:2D:E0:EF:4B:AE','','Framed-User','PPP','192.168.5.198',0,NULL,''),(89362,'81e04c14','08e6b0e158b0d125','dodoos','','','192.168.100.10','15748174','Ethernet','2019-11-27 09:08:37','2019-11-27 09:20:55',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(89363,'81e04c15','2425545192bf0a1c','dodoos','','','192.168.100.10','15748175','Ethernet','2019-11-27 09:20:55','2019-11-27 09:36:40',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(89364,'81e04c16','cbe5b610ae186726','dodoos','','','192.168.100.10','15748178','Ethernet','2019-11-27 09:36:40','2019-11-27 09:51:14',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(89365,'81e04c17','78b5f296e80c32a0','affiliation','','','192.168.100.10','15748179','Ethernet','2019-11-27 09:39:18','2019-11-27 09:54:51',933,'RADIUS','','',1538722,12671154,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(89366,'81e04c18','1bac73ac54ba46c8','capitalhill','','','192.168.100.10','15748180','Ethernet','2019-11-27 09:40:01','2019-11-27 10:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(89367,'81e04c19','6580d23ce184279e','ekpetis','','','192.168.100.10','15748181','Ethernet','2019-11-27 09:46:02','2019-11-27 10:46:01',3598,'RADIUS','','',3405573,71435948,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(89368,'81e04c1a','92b09838999b86b3','pempamsie','','','192.168.100.10','15748182','Ethernet','2019-11-27 09:51:04','2019-11-27 11:25:42',5678,'RADIUS','','',143596978,2470094654,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(93195,'8101074d','552d118e23525a08','baduwa','','','192.168.100.10','15796596','Ethernet','2019-12-24 11:43:18','2019-12-24 12:43:17',3599,'RADIUS','','',47711,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(89369,'81e04c1b','159e9a8896b7f69c','dodoos','','','192.168.100.10','15748183','Ethernet','2019-11-27 09:51:14','2019-11-27 09:56:20',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(89370,'81e04c1c','d6518d1a960d032e','affiliation','','','192.168.100.10','15748184','Ethernet','2019-11-27 09:54:52','2019-11-27 10:09:06',853,'RADIUS','','',930208,3520206,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(89371,'81e04c1d','31ae7336f7a89f67','dodoos','','','192.168.100.10','15748185','Ethernet','2019-11-27 09:56:21','2019-11-27 10:05:58',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(89372,'81e04c1e','2f3e69d3abcc0c70','dodoos','','','192.168.100.10','15748186','Ethernet','2019-11-27 10:05:59','2019-11-27 13:15:50',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(89373,'81e04c1f','1fec80e9da80fb20','affiliation','','','192.168.100.10','15748187','Ethernet','2019-11-27 10:09:06','2019-11-27 10:10:01',55,'RADIUS','','',1251,547,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(89374,'81e04c20','e2cef70dc7f71c2a','affiliation','','','192.168.100.10','15748188','Ethernet','2019-11-27 10:10:02','2019-11-27 11:25:18',4517,'RADIUS','','',6458740,190617434,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(89375,'81e04c21','897bb2673cc2802c','anane-fenin','','','192.168.100.10','15748189','Ethernet','2019-11-27 10:10:07','2019-11-27 12:10:02',7195,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(89376,'81e04c22','fa11d2b773d699d3','capitalhill','','','192.168.100.10','15748190','Ethernet','2019-11-27 10:40:01','2019-11-27 11:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(89377,'81e04c23','1c7965b15eda5d29','ekpetis','','','192.168.100.10','15748191','Ethernet','2019-11-27 10:46:01','2019-11-27 11:25:23',2361,'RADIUS','','',2990160,44930482,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(89378,'81e04c24','879d1536f52f6b37','baduwa','','','192.168.100.10','15748192','Ethernet','2019-11-27 11:24:01','2019-11-27 11:32:06',486,'RADIUS','','',747,1059,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(89379,'81e04c25','e7af912a146eaedc','adukpos','','','192.168.100.10','15748193','Ethernet','2019-11-27 11:25:09','2019-11-27 18:54:55',26986,'RADIUS','','',7991265,171122736,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(89380,'81e04c26','3860fc96cf95b751','affiliation','','','192.168.100.10','15748194','Ethernet','2019-11-27 11:25:18','2019-11-27 11:33:25',486,'RADIUS','','',14309,28763,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(89381,'81e04c27','0bbd105ab058d048','nyarko-sampson','','','192.168.100.10','15748195','Ethernet','2019-11-27 11:25:21','2019-11-30 18:15:34',283804,'RADIUS','','',472228532,2983844044,'service1','68:72:51:02:97:39','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(89382,'81e04c28','3db8c06f56cb056c','ekpetis','','','192.168.100.10','15748196','Ethernet','2019-11-27 11:25:24','2019-11-27 11:46:00',1235,'RADIUS','','',1402173,4562108,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(89383,'81e04c29','01e5d3cf5f699237','pempamsie','','','192.168.100.10','15748197','Ethernet','2019-11-27 11:25:43','2019-11-27 12:29:55',3852,'RADIUS','','',179764809,2100473980,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(89384,'81400001','6abcdd85e174f06c','nvr','','','192.168.5.228','15728641','Ethernet','2019-11-27 11:26:00','2019-11-29 07:26:48',158447,'RADIUS','','',6560861,3961728,'service1','BC:51:FE:97:0A:A7','User-Request','Framed-User','PPP','192.168.20.253',0,0,''),(89385,'81e04c2a','5530a17e3a633274','baduwa','','','192.168.100.10','15748198','Ethernet','2019-11-27 11:32:07','2019-11-27 12:27:27',3320,'RADIUS','','',46272,76779,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(89386,'81e04c2b','9b49493cd2c61537','affiliation','','','192.168.100.10','15748199','Ethernet','2019-11-27 11:33:25','2019-11-27 11:41:19',473,'RADIUS','','',1034223,26912031,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(89387,'81e04c2c','177933b94b0e6c99','capitalhill','','','192.168.100.10','15748200','Ethernet','2019-11-27 11:40:01','2019-11-27 12:40:01',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(89388,'81e04c2d','88e7a9b686f7b54f','affiliation','','','192.168.100.10','15748201','Ethernet','2019-11-27 11:41:19','2019-11-27 11:42:57',98,'RADIUS','','',811,1099,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(89389,'81e04c2e','efbb25d36e518a0a','affiliation','','','192.168.100.10','15748202','Ethernet','2019-11-27 11:42:58','2019-11-27 12:10:01',1624,'RADIUS','','',10373226,289510047,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(89390,'81e04c2f','6660df9843ea2736','ekpetis','','','192.168.100.10','15748203','Ethernet','2019-11-27 11:46:00','2019-11-27 12:46:00',3599,'RADIUS','','',2187964,46232545,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(89391,'81e04c30','0b79788ae4e5e71b','affiliation','','','192.168.100.10','15748204','Ethernet','2019-11-27 12:10:02','2019-11-27 14:10:01',7200,'RADIUS','','',15936922,355006231,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(89392,'81e04c31','6a5dc19a316838f9','britwums','','','192.168.100.10','15748206','Ethernet','2019-11-27 12:10:04','2019-11-27 17:10:03',17998,'RADIUS','','',142298955,5279856389,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(89393,'81e04c32','33092235c8d62a18','anane-fenin','','','192.168.100.10','15748205','Ethernet','2019-11-27 12:10:04','2019-11-27 14:10:02',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(89394,'81e04c33','a959b646e8c23c15','baduwa','','','192.168.100.10','15748207','Ethernet','2019-11-27 12:27:28','2019-11-27 13:27:27',3600,'RADIUS','','',17284,17311,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(89395,'81e04c34','8bafe6fe45df6412','pempamsie','','','192.168.100.10','15748208','Ethernet','2019-11-27 12:29:55','2019-11-27 12:31:46',110,'RADIUS','','',8203,10642,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(89396,'81e04c35','3561a8fae787c04f','pempamsie','','','192.168.100.10','15748209','Ethernet','2019-11-27 12:31:47','2019-11-27 13:45:43',4436,'RADIUS','','',413205358,2382799659,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(89397,'81e04c36','29e3f7c4067a7a89','capitalhill','','','192.168.100.10','15748210','Ethernet','2019-11-27 12:40:01','2019-11-27 13:40:01',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(89398,'81e04c37','de515237013b4b63','ekpetis','','','192.168.100.10','15748211','Ethernet','2019-11-27 12:46:01','2019-11-27 13:46:00',3599,'RADIUS','','',6091585,41753154,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(89399,'81e04c38','c4d0ff104b6b52f0','dodoos','','','192.168.100.10','15748212','Ethernet','2019-11-27 13:15:51','2019-11-27 13:56:20',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(89400,'81e04c27','e0544e594f1b0f71','nyarko-sampson','','','192.168.11.106','15748195','Ethernet','2019-11-27 11:25:20',NULL,137402,'RADIUS','',NULL,46251805,1044492973,'service1','68:72:51:02:97:39','','Framed-User','PPP','192.168.5.228',0,NULL,''),(89401,'81e04c38','0948d7e6c627a555','dodoos','','','192.168.11.106','15748212','Ethernet','2019-11-27 13:15:51',NULL,0,'RADIUS','',NULL,0,0,'service1','78:8A:20:32:E2:E3','','Framed-User','PPP','192.168.5.247',0,NULL,''),(89402,'81e04c37','96d074b0649654b7','ekpetis','','','192.168.11.106','15748211','Ethernet','2019-11-27 12:46:01',NULL,2100,'RADIUS','',NULL,3383168,38231632,'service1','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.5.246',0,NULL,''),(89403,'81e04c35','a99ae5615a352fa4','pempamsie','','','192.168.11.106','15748209','Ethernet','2019-11-27 12:31:47',NULL,3000,'RADIUS','',NULL,252692957,1478631329,'service1','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.5.243',0,NULL,''),(89404,'81e04c39','33ec42ae69d8a369','baduwa','','','192.168.100.10','15748213','Ethernet','2019-11-27 13:27:28','2019-11-27 14:27:27',3600,'RADIUS','','',22319,32421,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(89405,'81e04c3a','309f45f081708a73','capitalhill','','','192.168.100.10','15748214','Ethernet','2019-11-27 13:40:01','2019-11-27 14:40:01',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(89406,'81e04c3b','1392776973d3ffc7','pempamsie','','','192.168.100.10','15748215','Ethernet','2019-11-27 13:45:43','2019-11-27 14:25:39',2397,'RADIUS','','',199283762,1135730477,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(89407,'81e04c3c','6bcb8a48e60a6113','ekpetis','','','192.168.100.10','15748216','Ethernet','2019-11-27 13:46:01','2019-11-27 14:46:00',3600,'RADIUS','','',1109288,1802825,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(89408,'81e04c3d','c0206f494d397daf','dodoos','','','192.168.100.10','15748217','Ethernet','2019-11-27 13:56:21','2019-11-27 14:14:28',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(89409,'81e04c3e','8173bf4c843f4321','affiliation','','','192.168.100.10','15748218','Ethernet','2019-11-27 14:10:02','2019-11-27 14:23:23',801,'RADIUS','','',978930,4335168,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.11',0,0,''),(89410,'81e04c3f','4e94f338fb42cb4f','anane-fenin','','','192.168.100.10','15748219','Ethernet','2019-11-27 14:10:04','2019-11-27 16:10:02',7198,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.13',0,0,''),(89411,'81e04c40','929ede01e346504d','dodoos','','','192.168.100.10','15748220','Ethernet','2019-11-27 14:14:29','2019-11-27 14:56:20',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(89412,'81e04c41','ca1c3ef0bbb9029c','affiliation','','','192.168.100.10','15748221','Ethernet','2019-11-27 14:23:23','2019-11-27 16:10:01',6398,'RADIUS','','',4317048,28105558,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(89413,'81e04c42','8185b10400de776f','pempamsie','','','192.168.100.10','15748222','Ethernet','2019-11-27 14:25:41','2019-11-27 15:01:48',2167,'RADIUS','','',16288085,266467585,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(89414,'81e04c43','d95cf973cfe5d5db','baduwa','','','192.168.100.10','15748223','Ethernet','2019-11-27 14:27:28','2019-11-27 15:27:27',3600,'RADIUS','','',27532,40827,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(89415,'81e04c44','8679c2b69895ae5d','capitalhill','','','192.168.100.10','15748224','Ethernet','2019-11-27 14:40:01','2019-11-27 15:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(89416,'81e04c45','a6250511712d4d84','ekpetis','','','192.168.100.10','15748225','Ethernet','2019-11-27 14:46:01','2019-11-27 15:46:00',3600,'RADIUS','','',1176385,1792686,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(89417,'81e04c46','7232d254fcff5d89','dodoos','','','192.168.100.10','15748226','Ethernet','2019-11-27 14:56:20','2019-11-27 15:56:20',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(89418,'81e04c47','9b5ca1c0fd1562cf','pempamsie','','','192.168.100.10','15748227','Ethernet','2019-11-27 15:01:49','2019-11-27 15:24:36',1367,'RADIUS','','',9152666,159380019,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(89419,'81e04c48','fdaa3e8e4a0ba1a1','pempamsie','','','192.168.100.10','15748228','Ethernet','2019-11-27 15:24:37','2019-11-27 16:05:42',2465,'RADIUS','','',47781531,1168141264,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(89420,'81e04c49','0290887394d99d1e','baduwa','','','192.168.100.10','15748229','Ethernet','2019-11-27 15:27:28','2019-11-27 16:27:27',3599,'RADIUS','','',23188,30304,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(89421,'81e04c4a','4c21c3caf5f00adc','capitalhill','','','192.168.100.10','15748230','Ethernet','2019-11-27 15:40:01','2019-11-27 16:31:59',3118,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(89422,'81e04c4b','563b9683ac745694','ekpetis','','','192.168.100.10','15748231','Ethernet','2019-11-27 15:46:04','2019-11-27 16:46:00',3599,'RADIUS','','',602131,951827,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(89423,'81e04c4c','724470d73e50760d','dodoos','','','192.168.100.10','15748232','Ethernet','2019-11-27 15:56:21','2019-11-27 16:56:20',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(89424,'81e04c4d','7a447d65eb9fb0cc','amanful','','','192.168.100.10','15748233','Ethernet','2019-11-27 16:00:02','2019-11-28 00:00:02',28799,'RADIUS','','',90379,48575,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(89425,'81e04c4e','fd2a05cb42ed8e8a','pempamsie','','','192.168.100.10','15748234','Ethernet','2019-11-27 16:05:42','2019-11-27 18:25:42',8400,'RADIUS','','',583583475,5627754562,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(89426,'81e04c4f','e4c0d996b592c5f4','affiliation','','','192.168.100.10','15748235','Ethernet','2019-11-27 16:10:02','2019-11-27 18:10:01',7200,'RADIUS','','',11874829,154859047,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(89427,'81e04c50','08f26f719816500e','anane-fenin','','','192.168.100.10','15748236','Ethernet','2019-11-27 16:10:03','2019-11-27 17:24:10',4447,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(89428,'81e04c51','089c1332c1c2242d','baduwa','','','192.168.100.10','15748237','Ethernet','2019-11-27 16:27:28','2019-11-27 17:27:27',3599,'RADIUS','','',37581,57627,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(89429,'81e04c52','59a5a2faf81e0457','capitalhill','','','192.168.100.10','15748238','Ethernet','2019-11-27 16:32:00','2019-11-27 16:40:00',480,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(89430,'81e04c4c','8d20a4784e01b62d','dodoos','','','192.168.11.106','15748232','Ethernet','2019-11-27 15:56:20',NULL,0,'RADIUS','',NULL,0,0,'service1','78:8A:20:32:E2:E3','','Framed-User','PPP','192.168.5.28',0,NULL,''),(89431,'81e04c52','efe5f7bde45c80af','capitalhill','','','192.168.11.106','15748238','Ethernet','2019-11-27 16:32:00',NULL,300,'RADIUS','',NULL,0,0,'service1','D4:CA:6D:C9:BB:5A','','Framed-User','PPP','192.168.5.34',0,NULL,''),(89432,'81e04c51','d5681bbeff6368c1','baduwa','','','192.168.11.106','15748237','Ethernet','2019-11-27 16:27:28',NULL,600,'RADIUS','',NULL,2464,1862,'service1','74:4D:28:8A:10:AF','','Framed-User','PPP','192.168.5.33',0,NULL,''),(89433,'81e04c53','b4f644ab2934f8f0','capitalhill','','','192.168.100.10','15748239','Ethernet','2019-11-27 16:40:01','2019-11-27 17:40:01',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(89434,'81e04c54','5a1128e371ebd29b','ekpetis','','','192.168.100.10','15748240','Ethernet','2019-11-27 16:46:01','2019-11-27 17:46:00',3599,'RADIUS','','',14255841,274156446,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(89435,'81e04c55','6e645836690cdf28','dodoos','','','192.168.100.10','15748241','Ethernet','2019-11-27 16:56:21','2019-11-27 17:56:20',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(89436,'81e04c56','bc5b81bfbe7bc2aa','britwums','','','192.168.100.10','15748242','Ethernet','2019-11-27 17:10:03','2019-11-27 22:10:03',17999,'RADIUS','','',153961806,5832153589,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(89437,'81e04c57','d9d3b645bdd9f4d9','anane-fenin','','','192.168.100.10','15748243','Ethernet','2019-11-27 17:24:11','2019-11-27 18:10:04',2753,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(89438,'81e04c58','9fe730a37f4b1712','baduwa','','','192.168.100.10','15748244','Ethernet','2019-11-27 17:27:28','2019-11-27 18:27:28',3600,'RADIUS','','',23892,33281,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(89439,'81e04c59','19d8ca1d5b3d740b','capitalhill','','','192.168.100.10','15748245','Ethernet','2019-11-27 17:40:01','2019-11-27 18:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(89440,'81e04c5a','3f65d591b98ec848','ekpetis','','','192.168.100.10','15748246','Ethernet','2019-11-27 17:46:01','2019-11-27 18:46:00',3599,'RADIUS','','',14569487,527432427,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(89441,'81e04c5b','1e07ccb0b6e689ce','dodoos','','','192.168.100.10','15748247','Ethernet','2019-11-27 17:56:21','2019-11-27 18:56:20',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(89442,'81e04c5c','096048ab8a8c51ee','affiliation','','','192.168.100.10','15748248','Ethernet','2019-11-27 18:10:02','2019-11-27 20:10:01',7200,'RADIUS','','',1223408,3654658,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(89443,'81e04c5d','0d24ed805719e74a','anane-fenin','','','192.168.100.10','15748249','Ethernet','2019-11-27 18:10:07','2019-11-27 20:10:04',7196,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(89444,'81e04c5e','bda3258b405cbedc','pempamsie','','','192.168.100.10','15748250','Ethernet','2019-11-27 18:25:42','2019-11-27 20:45:42',8399,'RADIUS','','',816223949,5013497893,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(89445,'81e04c5f','ab5f7b2e84038b66','baduwa','','','192.168.100.10','15748251','Ethernet','2019-11-27 18:27:28','2019-11-27 19:27:27',3600,'RADIUS','','',29262,40477,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(89446,'81e04c60','99a59a130cc50227','capitalhill','','','192.168.100.10','15748252','Ethernet','2019-11-27 18:40:01','2019-11-27 19:40:01',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(89447,'81e04c61','b2e31b30ac5efa31','ekpetis','','','192.168.100.10','15748253','Ethernet','2019-11-27 18:46:02','2019-11-27 19:46:00',3598,'RADIUS','','',24416719,834429634,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(93194,'8101074c','dbd26762ba54c765','capitalhill','','','192.168.100.10','15796595','Ethernet','2019-12-24 11:40:01','2019-12-24 12:14:07',2046,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(89448,'81e04c62','70bcfd52da80b549','dodoos','','','192.168.100.10','15748254','Ethernet','2019-11-27 18:56:21','2019-11-27 19:56:20',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(89449,'81e04c63','4bfe1c6cf0212918','baduwa','','','192.168.100.10','15748255','Ethernet','2019-11-27 19:27:28','2019-11-27 20:27:28',3600,'RADIUS','','',20111,23221,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(89450,'81e04c64','c956c12489d93f77','capitalhill','','','192.168.100.10','15748256','Ethernet','2019-11-27 19:40:01','2019-11-27 20:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(89451,'81e04c65','7c8ebf50a31509d0','ekpetis','','','192.168.100.10','15748257','Ethernet','2019-11-27 19:46:01','2019-11-27 20:46:00',3600,'RADIUS','','',25257162,923548558,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(89452,'81e04c66','54087b01e302fff8','dodoos','','','192.168.100.10','15748258','Ethernet','2019-11-27 19:56:21','2019-11-27 20:56:20',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(89453,'81e04c67','416539a6b154041d','adukpos','','','192.168.100.10','15748259','Ethernet','2019-11-27 20:03:05','2019-11-29 12:53:26',147016,'RADIUS','','',61356816,276575243,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(89454,'81e04c68','94f6c2fa3d2e9ab5','affiliation','','','192.168.100.10','15748260','Ethernet','2019-11-27 20:10:03','2019-11-27 22:10:01',7198,'RADIUS','','',22893,11992,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(89455,'81e04c69','34c0b3217f89f764','anane-fenin','','','192.168.100.10','15748261','Ethernet','2019-11-27 20:10:10','2019-11-27 22:10:02',7193,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(89456,'81e04c6a','47e15474fd9eca0e','baduwa','','','192.168.100.10','15748262','Ethernet','2019-11-27 20:27:28','2019-11-27 21:27:28',3600,'RADIUS','','',25437,37792,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(89457,'81e04c6b','33ebc258beba1dfb','capitalhill','','','192.168.100.10','15748263','Ethernet','2019-11-27 20:40:01','2019-11-27 21:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(89458,'81e04c6c','3f22ac371d6068ea','pempamsie','','','192.168.100.10','15748264','Ethernet','2019-11-27 20:45:42','2019-11-27 23:05:42',8400,'RADIUS','','',769086375,3794054419,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(89459,'81e04c6d','c2ca1e86075ece14','ekpetis','','','192.168.100.10','15748265','Ethernet','2019-11-27 20:46:02','2019-12-15 07:23:52',1507070,'RADIUS','','',16521149,455934130,'service1','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.5.61',0,0,''),(89460,'81e04c6e','3de5ad5668a973ab','dodoos','','','192.168.100.10','15748266','Ethernet','2019-11-27 20:56:21','2019-11-27 21:56:20',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(89461,'81e04c6f','d1cf64abf2946a59','baduwa','','','192.168.100.10','15748267','Ethernet','2019-11-27 21:27:28','2019-11-27 22:27:28',3600,'RADIUS','','',36314,63215,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(89462,'81e04c70','bdb51b5c102a8bba','capitalhill','','','192.168.100.10','15748268','Ethernet','2019-11-27 21:40:01','2019-11-27 22:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(89463,'81e04c70','387544a33f312107','capitalhill','','','192.168.11.106','15748268','Ethernet','2019-11-27 21:40:00',NULL,301,'RADIUS','',NULL,0,0,'service1','D4:CA:6D:C9:BB:5A','','Framed-User','PPP','192.168.5.64',0,NULL,''),(89464,'81e04c68','33b8dfa22dbf5865','affiliation','','','192.168.11.106','15748260','Ethernet','2019-11-27 20:10:03',NULL,5700,'RADIUS','',NULL,19418,11992,'service1','CC:2D:E0:EF:4B:AE','','Framed-User','PPP','192.168.5.56',0,NULL,''),(89465,'81e04c4d','94f291f6efd14452','amanful','','','192.168.11.106','15748233','Ethernet','2019-11-27 16:00:03',NULL,20700,'RADIUS','',NULL,71749,48575,'service1','CC:2D:E0:39:AA:B2','','Framed-User','PPP','192.168.5.29',0,NULL,''),(89466,'81e04c56','1650923c665f7824','britwums','','','192.168.11.106','15748242','Ethernet','2019-11-27 17:10:04',NULL,16500,'RADIUS','',NULL,146784157,5546792497,'service1','6C:3B:6B:02:5C:96','','Framed-User','PPP','192.168.5.38',0,NULL,''),(89467,'81e04c69','6bb969ba2757617a','anane-fenin','','','192.168.11.106','15748261','Ethernet','2019-11-27 20:10:10',NULL,5700,'RADIUS','',NULL,0,0,'service1','D4:CA:6D:47:4D:B7','','Framed-User','PPP','192.168.5.57',0,NULL,''),(89468,'81e04c6c','e99562c85204a23d','pempamsie','','','192.168.11.106','15748264','Ethernet','2019-11-27 20:45:41',NULL,3601,'RADIUS','',NULL,354806029,2015319436,'service1','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.5.60',0,NULL,''),(89469,'81e04c6d','78f3f20f254a302b','ekpetis','','','192.168.11.106','15748265','Ethernet','2019-11-27 20:46:00','2019-11-27 21:46:02',3600,'RADIUS','','',16893888,457847678,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.61',0,2,NULL),(89470,'81e04c71','b1d08a707f4fc717','ekpetis','','','192.168.11.106','15748269','Ethernet','2019-11-27 21:46:05',NULL,0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.5.65',2,0,''),(89471,'81e04c71','b1d08a707f4fc717','ekpetis','','','192.168.11.106','15748269','Ethernet','2019-11-27 21:46:07',NULL,0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.5.65',4,0,''),(89472,'81e04c71','77e674a9dda0a272','ekpetis','','','192.168.100.10','15748269','Ethernet','2019-11-27 21:46:01','2019-11-27 22:46:00',3599,'RADIUS','','',9026260,257632624,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(89473,'81e04c72','55a6baad1d4b44d1','dodoos','','','192.168.100.10','15748270','Ethernet','2019-11-27 21:56:21','2019-11-27 22:56:20',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(89474,'81e04c73','2df3a14710f3b8ed','affiliation','','','192.168.100.10','15748271','Ethernet','2019-11-27 22:10:01','2019-11-28 00:10:01',7199,'RADIUS','','',19138,3999,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(89475,'81e04c74','1e0854c8b78bb40e','britwums','','','192.168.100.10','15748272','Ethernet','2019-11-27 22:10:03','2019-11-28 03:10:03',18000,'RADIUS','','',37528,74,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(89476,'81e04c75','e7dfa94e589c94c3','anane-fenin','','','192.168.100.10','15748273','Ethernet','2019-11-27 22:10:05','2019-11-28 00:10:02',7198,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(89477,'81e04c76','1f106880abb72d0d','baduwa','','','192.168.100.10','15748274','Ethernet','2019-11-27 22:27:28','2019-11-27 23:27:28',3600,'RADIUS','','',27924,44089,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(89478,'81e04c77','b55f32e3ca749468','capitalhill','','','192.168.100.10','15748275','Ethernet','2019-11-27 22:40:01','2019-11-27 23:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(89479,'81e04c78','412f24734208dff5','ekpetis','','','192.168.100.10','15748276','Ethernet','2019-11-27 22:46:01','2019-11-27 23:46:00',3599,'RADIUS','','',12591456,340616595,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(89480,'81e04c79','c0315321d68f50d2','dodoos','','','192.168.100.10','15748277','Ethernet','2019-11-27 22:56:21','2019-11-27 23:56:20',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(89481,'81e04c7a','2ee2bb502a7cfdfa','pempamsie','','','192.168.100.10','15748278','Ethernet','2019-11-27 23:05:42','2019-11-28 01:25:42',8400,'RADIUS','','',766948868,2421519537,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(89482,'81e04c7b','9ce5ad0d2e07dfff','baduwa','','','192.168.100.10','15748279','Ethernet','2019-11-27 23:27:28','2019-11-28 00:27:28',3600,'RADIUS','','',20323,26577,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(89483,'81e04c7c','ce463fe54d8ddc65','capitalhill','','','192.168.100.10','15748280','Ethernet','2019-11-27 23:40:01','2019-11-28 00:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(89484,'81e04c7d','1eb3a5ab6e5af425','ekpetis','','','192.168.100.10','15748281','Ethernet','2019-11-27 23:46:01','2019-11-28 00:46:00',3599,'RADIUS','','',7896314,254422674,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(89485,'81e04c7e','22ff352f1f8c8611','dodoos','','','192.168.100.10','15748282','Ethernet','2019-11-27 23:56:21','2019-11-28 00:56:20',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(89486,'81e04c7f','42301de8fb2af539','amanful','','','192.168.100.10','15748283','Ethernet','2019-11-28 00:00:02','2019-11-28 08:00:02',28799,'RADIUS','','',71370,16105,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(89487,'81e04c80','f3685e295e28f357','affiliation','','','192.168.100.10','15748284','Ethernet','2019-11-28 00:10:02','2019-11-28 02:10:01',7199,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(89488,'81e04c81','352eeccb25faf67f','anane-fenin','','','192.168.100.10','15748285','Ethernet','2019-11-28 00:10:10','2019-11-28 02:10:02',7192,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(89489,'81e04c82','485721ee81a2c9ed','baduwa','','','192.168.100.10','15748286','Ethernet','2019-11-28 00:27:28','2019-11-28 01:27:28',3600,'RADIUS','','',10647,3822,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(89490,'81e04c83','60467fc8b9e5f677','capitalhill','','','192.168.100.10','15748287','Ethernet','2019-11-28 00:40:01','2019-11-28 01:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(89491,'81e04c84','8d80c2b077541d53','ekpetis','','','192.168.100.10','15748288','Ethernet','2019-11-28 00:46:01','2019-11-28 01:46:01',3600,'RADIUS','','',5404049,91791356,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(89492,'81e04c85','18d531e094849c53','dodoos','','','192.168.100.10','15748289','Ethernet','2019-11-28 00:56:21','2019-11-28 01:56:20',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(89493,'81e04c89','7f367a36cb94ada7','pempamsie','','','192.168.100.10','15748293','Ethernet','2019-11-28 01:25:42','2019-11-28 03:45:42',8400,'RADIUS','','',627017814,2235010216,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(89494,'81e04c8a','423f5463f40fc118','baduwa','','','192.168.100.10','15748294','Ethernet','2019-11-28 01:27:28','2019-11-28 02:27:28',3599,'RADIUS','','',8846,74,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(89495,'81e04c8b','25d851eb465c6d74','capitalhill','','','192.168.100.10','15748295','Ethernet','2019-11-28 01:40:01','2019-11-28 02:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(89496,'81e04c8c','be2b4b0350d61b36','ekpetis','','','192.168.100.10','15748296','Ethernet','2019-11-28 01:46:03','2019-11-28 02:46:00',3597,'RADIUS','','',1589073,22521379,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(89497,'81e04c8d','17a04d5298ab3623','dodoos','','','192.168.100.10','15748297','Ethernet','2019-11-28 01:56:21','2019-11-28 02:56:20',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(89498,'81e04c8e','ef93a8c37fc14e23','affiliation','','','192.168.100.10','15748298','Ethernet','2019-11-28 02:10:01','2019-11-28 04:10:01',7200,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(89499,'81e04c8f','5dabf96debe01747','anane-fenin','','','192.168.100.10','15748299','Ethernet','2019-11-28 02:10:03','2019-11-28 04:10:03',7201,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(89500,'81e04c90','5b1f88abc54887b6','baduwa','','','192.168.100.10','15748300','Ethernet','2019-11-28 02:27:28','2019-11-28 03:27:28',3599,'RADIUS','','',11767,5005,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(89501,'81e04c91','759c9f47282d1d42','capitalhill','','','192.168.100.10','15748301','Ethernet','2019-11-28 02:40:01','2019-11-28 03:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(89502,'81e04c92','7c22ac0a7ad93d65','ekpetis','','','192.168.100.10','15748302','Ethernet','2019-11-28 02:46:01','2019-11-28 03:46:01',3601,'RADIUS','','',1193992,5686233,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(89503,'81e04c93','7ace4334c3dc27be','dodoos','','','192.168.100.10','15748303','Ethernet','2019-11-28 02:56:21','2019-11-28 03:56:20',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(89504,'81e04c94','3832841e5e75fa88','britwums','','','192.168.100.10','15748304','Ethernet','2019-11-28 03:10:03','2019-11-28 08:10:03',17999,'RADIUS','','',37397,74,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(89505,'81e04c94','3832841e5e75fa88','britwums','','','192.168.100.10','15748304','Ethernet','2019-11-28 03:10:05','2019-11-28 08:10:03',17999,'RADIUS','','',37397,74,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.98',2,0,''),(89506,'81e04c95','1571e9f0a7363112','baduwa','','','192.168.100.10','15748305','Ethernet','2019-11-28 03:27:28','2019-11-28 04:27:28',3600,'RADIUS','','',8846,74,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(89507,'81e04c96','848a53ffda88d124','capitalhill','','','192.168.100.10','15748306','Ethernet','2019-11-28 03:40:01','2019-11-28 04:40:01',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(89508,'81e04c97','85494058a1fd2448','pempamsie','','','192.168.100.10','15748307','Ethernet','2019-11-28 03:45:42','2019-11-28 06:05:42',8399,'RADIUS','','',58794581,929863279,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(89509,'81e04c98','9181d4b87194ad4b','ekpetis','','','192.168.100.10','15748308','Ethernet','2019-11-28 03:46:02','2019-11-28 04:46:01',3599,'RADIUS','','',1109517,14648269,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(89510,'81e04c99','3a1a07680870be31','dodoos','','','192.168.100.10','15748309','Ethernet','2019-11-28 03:56:21','2019-11-28 04:56:20',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(89511,'81e04c9a','97e2c90519b2a1d4','affiliation','','','192.168.100.10','15748310','Ethernet','2019-11-28 04:10:03','2019-11-28 06:10:01',7199,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(89512,'81e04c9b','3a35aceb76b3ec5d','anane-fenin','','','192.168.100.10','15748313','Ethernet','2019-11-28 04:10:39','2019-11-28 06:10:03',7164,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(89513,'81e04c9c','0cc92524057becb2','baduwa','','','192.168.100.10','15748314','Ethernet','2019-11-28 04:27:28','2019-11-28 05:27:28',3600,'RADIUS','','',34590,97418,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(89514,'81e04c9d','ac10a28ea9cd41a8','capitalhill','','','192.168.100.10','15748315','Ethernet','2019-11-28 04:40:01','2019-11-28 05:40:01',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(89515,'81e04c9e','e7d7f11da06d9045','ekpetis','','','192.168.100.10','15748316','Ethernet','2019-11-28 04:46:02','2019-11-28 05:46:01',3599,'RADIUS','','',2213624,6906336,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(93193,'8101074b','4abc0e455da045fe','src_hostel','','','192.168.100.10','15796594','Ethernet','2019-12-24 11:32:25','2019-12-24 12:32:25',3600,'RADIUS','','',180009,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(89516,'81e04c9f','9169569835db2adb','dodoos','','','192.168.100.10','15748317','Ethernet','2019-11-28 04:56:21','2019-11-28 05:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(89517,'81e04c9f','107d1e609af38b69','dodoos','','','192.168.11.106','15748317','Ethernet','2019-11-28 04:56:21',NULL,0,'RADIUS','',NULL,0,0,'service1','78:8A:20:32:E2:E3','','Framed-User','PPP','192.168.5.109',0,NULL,''),(89518,'81e04c9c','edcf91698240d5b7','baduwa','','','192.168.11.106','15748314','Ethernet','2019-11-28 04:27:27',NULL,2101,'RADIUS','',NULL,12029,19276,'service1','74:4D:28:8A:10:AF','','Framed-User','PPP','192.168.5.106',0,NULL,''),(89519,'81e04ca0','b2bd9cbc8bae635f','baduwa','','','192.168.100.10','15748318','Ethernet','2019-11-28 05:27:28','2019-11-28 06:27:28',3600,'RADIUS','','',50812,90036,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(89520,'81e04ca1','ce7f2300c7feb636','capitalhill','','','192.168.100.10','15748319','Ethernet','2019-11-28 05:40:01','2019-11-28 06:40:01',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(89521,'81e04ca2','db838eebd25dad55','ekpetis','','','192.168.100.10','15748320','Ethernet','2019-11-28 05:46:03','2019-11-28 06:46:00',3598,'RADIUS','','',2252488,1842621,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(89522,'81e04ca3','69871e8a92df7912','dodoos','','','192.168.100.10','15748321','Ethernet','2019-11-28 05:56:21','2019-11-28 06:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(89523,'81e04ca4','319652c5af21fbc2','pempamsie','','','192.168.100.10','15748322','Ethernet','2019-11-28 06:05:42','2019-11-28 08:25:42',8400,'RADIUS','','',189817934,3107233823,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(89524,'81e04ca5','711996016be6bf0c','affiliation','','','192.168.100.10','15748323','Ethernet','2019-11-28 06:10:02','2019-11-28 08:10:01',7199,'RADIUS','','',31078448,186744169,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(89525,'81e04ca6','b33558bf1d43eb04','anane-fenin','','','192.168.100.10','15748324','Ethernet','2019-11-28 06:10:04','2019-11-28 08:10:03',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(89526,'81e04ca7','6c088103687fa519','baduwa','','','192.168.100.10','15748326','Ethernet','2019-11-28 06:27:28','2019-11-28 07:27:28',3600,'RADIUS','','',27428,39233,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(89527,'81e04ca8','94169b01baa281b2','capitalhill','','','192.168.100.10','15748327','Ethernet','2019-11-28 06:40:02','2019-11-28 07:40:01',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(89528,'81e04ca9','c4a9c1099fde31a5','ekpetis','','','192.168.100.10','15748328','Ethernet','2019-11-28 06:46:01','2019-11-28 07:46:01',3600,'RADIUS','','',6148209,119390430,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(89529,'81e04caa','d89e8129e92d54cd','dodoos','','','192.168.100.10','15748329','Ethernet','2019-11-28 06:56:21','2019-11-28 07:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(89530,'81e04cab','a0e3b4f91a288eb6','baduwa','','','192.168.100.10','15748330','Ethernet','2019-11-28 07:27:28','2019-11-28 08:27:28',3600,'RADIUS','','',16761,17002,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(89531,'81e04cac','b5ce4d2badcb79e2','capitalhill','','','192.168.100.10','15748331','Ethernet','2019-11-28 07:40:01','2019-11-28 08:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(89532,'81e04cab','b21223c255d65a4d','baduwa','','','192.168.11.106','15748330','Ethernet','2019-11-28 07:27:28',NULL,900,'RADIUS','',NULL,4682,5598,'service1','74:4D:28:8A:10:AF','','Framed-User','PPP','192.168.5.121',0,NULL,''),(89533,'81e04c67','a2c99219c838e77c','adukpos','','','192.168.11.106','15748259','Ethernet','2019-11-27 20:03:06',NULL,42001,'RADIUS','',NULL,16283248,49495029,'service1','DC:9F:DB:6C:04:96','','Framed-User','PPP','192.168.5.55',0,NULL,''),(89534,'81e04cad','75ec713e4034d4ce','ekpetis','','','192.168.100.10','15748332','Ethernet','2019-11-28 07:46:02','2019-11-28 08:46:01',3599,'RADIUS','','',10257747,166645481,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(89535,'81e04cae','c8bc6bed9e416475','dodoos','','','192.168.100.10','15748333','Ethernet','2019-11-28 07:56:21','2019-11-28 08:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(89536,'81e04caf','d56372566455223a','amanful','','','192.168.100.10','15748334','Ethernet','2019-11-28 08:00:03','2019-11-28 16:00:02',28799,'RADIUS','','',106344,143144,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(89537,'81e04cb0','90bcc7f54f083af3','affiliation','','','192.168.100.10','15748335','Ethernet','2019-11-28 08:10:02','2019-11-28 10:10:01',7199,'RADIUS','','',107061421,168479515,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(89538,'81e04cb1','bd5f40e166958ccf','anane-fenin','','','192.168.100.10','15748336','Ethernet','2019-11-28 08:10:03','2019-11-28 10:10:03',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(89539,'81e04cb2','f5fa7d337151fb2d','britwums','','','192.168.100.10','15748337','Ethernet','2019-11-28 08:10:03','2019-11-28 13:10:03',18000,'RADIUS','','',36742,74,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(89540,'81e04cb3','66753d3dda039fe4','pempamsie','','','192.168.100.10','15748338','Ethernet','2019-11-28 08:25:42','2019-11-28 10:45:42',8400,'RADIUS','','',209732977,3462899548,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(89541,'81e04cb4','5b6a0f511d6c1bbf','baduwa','','','192.168.100.10','15748339','Ethernet','2019-11-28 08:27:28','2019-11-28 09:27:28',3600,'RADIUS','','',371978,2997000,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(89542,'81e04cb5','be9bf84d2a719c1b','capitalhill','','','192.168.100.10','15748340','Ethernet','2019-11-28 08:40:02','2019-11-28 09:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(89543,'81e04cb6','9b772aed5b54ecce','ekpetis','','','192.168.100.10','15748341','Ethernet','2019-11-28 08:46:02','2019-11-28 09:05:48',1187,'RADIUS','','',5615860,129654856,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(89544,'81e04cb7','7220eff2ea4fd3e3','dodoos','','','192.168.100.10','15748342','Ethernet','2019-11-28 08:56:21','2019-11-28 09:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(89545,'81e04cb8','13015f705991b0fd','ekpetis','','','192.168.100.10','15748343','Ethernet','2019-11-28 09:05:48','2019-11-28 09:46:01',2413,'RADIUS','','',4599000,88096421,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(89546,'81e04cb9','eb93b76925cda126','baduwa','','','192.168.100.10','15748344','Ethernet','2019-11-28 09:27:28','2019-11-28 10:27:28',3600,'RADIUS','','',50096,126147,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(89547,'81e04cba','8e3ad1795e96ab0b','capitalhill','','','192.168.100.10','15748345','Ethernet','2019-11-28 09:40:02','2019-11-28 10:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(89548,'81e04cbb','0f8e230010cdd79d','ekpetis','','','192.168.100.10','15748346','Ethernet','2019-11-28 09:46:02','2019-11-28 10:46:01',3599,'RADIUS','','',9652764,316910642,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(89549,'81e04cbc','2df064a6364da921','dodoos','','','192.168.100.10','15748347','Ethernet','2019-11-28 09:56:21','2019-11-28 10:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(89550,'81e04cbd','ff5276155651b6f8','affiliation','','','192.168.100.10','15748348','Ethernet','2019-11-28 10:10:02','2019-11-28 12:10:02',7200,'RADIUS','','',81979638,347282302,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(89551,'81e04cbe','2323b6fc74421759','anane-fenin','','','192.168.100.10','15748349','Ethernet','2019-11-28 10:10:03','2019-11-28 12:10:03',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(89552,'81e04cbf','f6af39e7b4b3cd45','baduwa','','','192.168.100.10','15748350','Ethernet','2019-11-28 10:27:28','2019-11-28 11:27:28',3600,'RADIUS','','',37609,59139,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(89553,'81e04cc0','f29965c73ad8359c','capitalhill','','','192.168.100.10','15748351','Ethernet','2019-11-28 10:40:02','2019-11-28 11:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(89554,'81e04cc1','35518fd96ee0f69c','pempamsie','','','192.168.100.10','15748352','Ethernet','2019-11-28 10:45:42','2019-11-28 13:05:42',8400,'RADIUS','','',150145078,3507420941,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(89555,'81e04cc2','f9c6347736d8afc6','ekpetis','','','192.168.100.10','15748353','Ethernet','2019-11-28 10:46:01','2019-11-28 11:46:01',3599,'RADIUS','','',8363594,147644343,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(89556,'81e04cc3','aac27d29ad6aa551','dodoos','','','192.168.100.10','15748354','Ethernet','2019-11-28 10:56:21','2019-11-28 11:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(89557,'81e04cc4','7eb10baf4440c1ee','baduwa','','','192.168.100.10','15748355','Ethernet','2019-11-28 11:27:28','2019-11-28 12:27:28',3600,'RADIUS','','',35950,64379,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(89558,'81e04cc5','23f33b83617df9c5','capitalhill','','','192.168.100.10','15748356','Ethernet','2019-11-28 11:40:02','2019-11-28 12:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(89559,'81e04cc6','eb6f677346e51f85','ekpetis','','','192.168.100.10','15748357','Ethernet','2019-11-28 11:46:01','2019-11-28 12:46:01',3600,'RADIUS','','',8516070,175513322,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(89560,'81e04cc7','74b8864f94d78893','dodoos','','','192.168.100.10','15748358','Ethernet','2019-11-28 11:56:21','2019-11-28 12:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(89561,'81e04cc8','6d598f830e7afad6','affiliation','','','192.168.100.10','15748359','Ethernet','2019-11-28 12:10:02','2019-11-28 14:10:01',7199,'RADIUS','','',9646645,66096447,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(89562,'81e04cc9','db7c7745eae12dd2','anane-fenin','','','192.168.100.10','15748360','Ethernet','2019-11-28 12:10:03','2019-11-28 14:10:04',7201,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(89563,'81e04cca','ca6975f036e789ff','baduwa','','','192.168.100.10','15748361','Ethernet','2019-11-28 12:27:28','2019-11-28 13:27:28',3599,'RADIUS','','',50949,109664,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(89564,'81e04ccb','2cb4cf1ba787850c','capitalhill','','','192.168.100.10','15748362','Ethernet','2019-11-28 12:40:02','2019-11-28 13:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(89565,'81e04ccc','745d3435621bfb84','ekpetis','','','192.168.100.10','15748363','Ethernet','2019-11-28 12:46:02','2019-11-28 13:46:02',3599,'RADIUS','','',66661358,63493100,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(89566,'81e04ccd','d1c9db24f023e407','dodoos','','','192.168.100.10','15748364','Ethernet','2019-11-28 12:56:21','2019-11-28 13:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(89567,'81e04cce','88a67df624df6b37','pempamsie','','','192.168.100.10','15748365','Ethernet','2019-11-28 13:05:42','2019-11-28 15:25:42',8399,'RADIUS','','',140842865,3349529454,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(89568,'81e04ccf','46c750ae071241bd','britwums','','','192.168.100.10','15748366','Ethernet','2019-11-28 13:10:03','2019-11-28 18:10:03',17999,'RADIUS','','',37135,74,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(89569,'81e04cd3','9565757ae2c5f5fd','baduwa','','','192.168.100.10','15748370','Ethernet','2019-11-28 13:27:28','2019-11-28 14:27:28',3599,'RADIUS','','',41847,69729,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(89570,'81e04cd4','cf5f51c0c7bf5fa7','capitalhill','','','192.168.100.10','15748371','Ethernet','2019-11-28 13:40:02','2019-11-28 14:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(89571,'81e04cd5','ce244acd9a1fd73c','ekpetis','','','192.168.100.10','15748372','Ethernet','2019-11-28 13:46:06','2019-11-28 14:46:01',3595,'RADIUS','','',29729360,69509287,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(89572,'81e04cd6','c8d0184293bd38bc','dodoos','','','192.168.100.10','15748373','Ethernet','2019-11-28 13:56:22','2019-11-28 14:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(89573,'81e04cd7','034eac984ad2df95','affiliation','','','192.168.100.10','15748374','Ethernet','2019-11-28 14:10:02','2019-11-28 16:10:01',7200,'RADIUS','','',7940210,86176544,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(89574,'81e04cd8','fcdc03249f5337e9','anane-fenin','','','192.168.100.10','15748377','Ethernet','2019-11-28 14:10:40','2019-11-28 16:10:04',7164,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(89575,'81e04cd9','ae0b0d43b98cd9fb','baduwa','','','192.168.100.10','15748378','Ethernet','2019-11-28 14:27:28','2019-11-28 15:27:28',3600,'RADIUS','','',52329,167629,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(89576,'81e04cda','31d08128e5951d9a','capitalhill','','','192.168.100.10','15748379','Ethernet','2019-11-28 14:40:02','2019-11-28 15:40:02',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(89577,'81e04cdb','1dcc6f2c7c912c5f','ekpetis','','','192.168.100.10','15748380','Ethernet','2019-11-28 14:46:02','2019-11-28 15:46:01',3600,'RADIUS','','',10893065,29382011,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(93192,'8101074a','be71adbb690ca839','dodoos','','','192.168.100.10','15796593','Ethernet','2019-12-24 10:56:22','2019-12-24 11:56:20',3599,'RADIUS','','',642194,16409839,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(89578,'81e04cdc','88573ffc605ef73a','dodoos','','','192.168.100.10','15748381','Ethernet','2019-11-28 14:56:21','2019-11-28 15:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(89579,'81e04cdd','34f17a5dbfa39bf9','pempamsie','','','192.168.100.10','15748382','Ethernet','2019-11-28 15:25:42','2019-11-28 17:45:42',8400,'RADIUS','','',208548510,4303595316,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(89580,'81e04cde','01e91a4efd5c136b','baduwa','','','192.168.100.10','15748383','Ethernet','2019-11-28 15:27:28','2019-11-28 16:27:28',3600,'RADIUS','','',40166,85334,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(89581,'81e04cdf','c10c2dcb8f004926','capitalhill','','','192.168.100.10','15748384','Ethernet','2019-11-28 15:40:02','2019-11-28 16:40:02',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(89582,'81e04ce0','35aa961af215701f','ekpetis','','','192.168.100.10','15748385','Ethernet','2019-11-28 15:46:01','2019-11-28 16:46:01',3600,'RADIUS','','',9837293,103703605,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(89583,'81e04ce1','e4c57c0134b87138','dodoos','','','192.168.100.10','15748386','Ethernet','2019-11-28 15:56:22','2019-11-28 16:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(89584,'81e04ce2','f69dbaba37ca8932','amanful','','','192.168.100.10','15748387','Ethernet','2019-11-28 16:00:03','2019-11-29 00:00:03',28799,'RADIUS','','',71990,10373,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(89585,'81e04ce3','06cc83002e80f475','affiliation','','','192.168.100.10','15748388','Ethernet','2019-11-28 16:10:02','2019-11-28 18:10:01',7199,'RADIUS','','',21627465,248845697,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(89586,'81e04ce4','97820bb328fd6fc8','anane-fenin','','','192.168.100.10','15748389','Ethernet','2019-11-28 16:10:05','2019-11-28 18:10:03',7198,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(89587,'81e04ce5','ac506e5430164dcf','baduwa','','','192.168.100.10','15748390','Ethernet','2019-11-28 16:27:28','2019-11-28 17:27:28',3600,'RADIUS','','',1898204,106315800,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(89588,'81e04ce6','b234ec8d58fc576c','capitalhill','','','192.168.100.10','15748391','Ethernet','2019-11-28 16:40:02','2019-11-28 17:40:02',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(89589,'81e04ce7','4b814d0721ff2f72','ekpetis','','','192.168.100.10','15748392','Ethernet','2019-11-28 16:46:02','2019-11-28 17:46:01',3599,'RADIUS','','',2173530,22173070,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(89590,'81e04ce8','c610b9607ba431d9','dodoos','','','192.168.100.10','15748393','Ethernet','2019-11-28 16:56:21','2019-11-28 17:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(89591,'81e04ce3','b09f7cc402ec59f9','affiliation','','','192.168.11.106','15748388','Ethernet','2019-11-28 16:10:02',NULL,3000,'RADIUS','',NULL,7741206,67633841,'service1','CC:2D:E0:EF:4B:AE','','Framed-User','PPP','192.168.5.174',0,NULL,''),(89592,'81e04ce6','7fb3314bb609ec81','capitalhill','','','192.168.11.106','15748391','Ethernet','2019-11-28 16:40:02',NULL,1200,'RADIUS','',NULL,0,0,'service1','D4:CA:6D:C9:BB:5A','','Framed-User','PPP','192.168.5.177',0,NULL,''),(89593,'81e04ce2','34af565aae8adfdd','amanful','','','192.168.11.106','15748387','Ethernet','2019-11-28 16:00:03',NULL,3600,'RADIUS','',NULL,8480,74,'service1','CC:2D:E0:39:AA:B2','','Framed-User','PPP','192.168.5.173',0,NULL,''),(89594,'81e04ccf','e4464f25418a38af','britwums','','','192.168.11.106','15748366','Ethernet','2019-11-28 13:10:04',NULL,13800,'RADIUS','',NULL,28489,74,'service1','6C:3B:6B:02:5C:96','','Framed-User','PPP','192.168.5.157',0,NULL,''),(89595,'81e04ce4','2f90bb0ec5dab316','anane-fenin','','','192.168.11.106','15748389','Ethernet','2019-11-28 16:10:05',NULL,3000,'RADIUS','',NULL,0,0,'service1','D4:CA:6D:47:4D:B7','','Framed-User','PPP','192.168.5.175',0,NULL,''),(89596,'81e04ce7','b094f4b7d6fbb636','ekpetis','','','192.168.11.106','15748392','Ethernet','2019-11-28 16:46:02',NULL,900,'RADIUS','',NULL,412626,2221990,'service1','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.5.178',0,NULL,''),(89597,'81e04ce9','af829cd458ac03c4','baduwa','','','192.168.100.10','15748394','Ethernet','2019-11-28 17:27:28','2019-11-28 18:27:28',3600,'RADIUS','','',70315,122574,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(89598,'81e04cea','474f856c6990b832','capitalhill','','','192.168.100.10','15748395','Ethernet','2019-11-28 17:40:02','2019-11-28 18:40:02',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(89599,'81e04ceb','c6c85d8d7a6bc570','pempamsie','','','192.168.100.10','15748396','Ethernet','2019-11-28 17:45:42','2019-11-28 20:05:42',8400,'RADIUS','','',152517625,3375846389,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(89600,'81e04cec','df601a8e0101dc6a','ekpetis','','','192.168.100.10','15748397','Ethernet','2019-11-28 17:46:01','2019-11-28 18:46:02',3601,'RADIUS','','',6273551,100076593,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(89601,'81e04ced','5dad253aa636b0ca','dodoos','','','192.168.100.10','15748398','Ethernet','2019-11-28 17:56:21','2019-11-28 18:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(89602,'81e04cee','7e736f0e058d3f12','affiliation','','','192.168.100.10','15748399','Ethernet','2019-11-28 18:10:02','2019-11-28 20:10:02',7199,'RADIUS','','',2800530,28617798,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(89603,'81e04cef','8110c4446a323e23','britwums','','','192.168.100.10','15748400','Ethernet','2019-11-28 18:10:07','2019-11-28 23:10:03',17997,'RADIUS','','',98676102,3344107923,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(89604,'81e04cf0','81111a2a6d433941','anane-fenin','','','192.168.100.10','15748401','Ethernet','2019-11-28 18:10:08','2019-11-28 20:10:03',7195,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(89605,'81e04cf1','4816994e4799bbe6','baduwa','','','192.168.100.10','15748402','Ethernet','2019-11-28 18:27:28','2019-11-28 19:27:28',3600,'RADIUS','','',27194,38696,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(89606,'81e04cf2','fddff9857f688b0a','capitalhill','','','192.168.100.10','15748403','Ethernet','2019-11-28 18:40:02','2019-11-28 19:40:02',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(89607,'81e04cf3','e9341fc2a2a43548','ekpetis','','','192.168.100.10','15748404','Ethernet','2019-11-28 18:46:02','2019-11-28 19:46:01',3599,'RADIUS','','',7214000,212677785,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(89608,'81e04cf4','9b78db002daef4cf','dodoos','','','192.168.100.10','15748405','Ethernet','2019-11-28 18:56:21','2019-11-28 19:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(89609,'81e04cf5','9ef488da79a5316c','baduwa','','','192.168.100.10','15748406','Ethernet','2019-11-28 19:27:28','2019-11-28 20:27:28',3600,'RADIUS','','',26350,32846,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(89610,'81e04cf6','7fbcbedc091eef62','capitalhill','','','192.168.100.10','15748407','Ethernet','2019-11-28 19:40:02','2019-11-28 20:40:02',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(89611,'81e04cf7','9f53770ae27950f3','ekpetis','','','192.168.100.10','15748408','Ethernet','2019-11-28 19:46:01','2019-11-28 20:46:01',3600,'RADIUS','','',29555296,407469821,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(89612,'81e04cf8','b39b899e1e5512f7','dodoos','','','192.168.100.10','15748409','Ethernet','2019-11-28 19:56:21','2019-11-28 20:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(89613,'81e04cf9','8ad205f6918c46bc','pempamsie','','','192.168.100.10','15748410','Ethernet','2019-11-28 20:05:42','2019-11-28 22:25:42',8400,'RADIUS','','',330720225,2262553758,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(89614,'81e04cfa','be1427a5fbb5d60e','affiliation','','','192.168.100.10','15748411','Ethernet','2019-11-28 20:10:02','2019-11-28 22:10:02',7200,'RADIUS','','',22105,11179,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(89615,'81e04cfb','32e686bae5c109b2','anane-fenin','','','192.168.100.10','15748412','Ethernet','2019-11-28 20:10:05','2019-11-28 22:10:03',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(89616,'81e04cfc','c9fd0c26b657082e','baduwa','','','192.168.100.10','15748413','Ethernet','2019-11-28 20:27:29','2019-11-28 21:27:28',3600,'RADIUS','','',31704,49342,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(89617,'81e04cfd','e98343706279ddbb','capitalhill','','','192.168.100.10','15748414','Ethernet','2019-11-28 20:40:02','2019-11-28 21:40:02',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(89618,'81e04cfe','43cad12d9fa55c24','ekpetis','','','192.168.100.10','15748415','Ethernet','2019-11-28 20:46:02','2019-11-28 21:46:01',3600,'RADIUS','','',6446203,119678857,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(89619,'81e04cfe','43cad12d9fa55c24','ekpetis','','','192.168.100.10','15748415','Ethernet','2019-11-28 20:46:04','2019-11-28 21:46:01',3600,'RADIUS','','',6446203,119678857,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.201',2,0,''),(89620,'81e04cff','7a96948061396cbf','dodoos','','','192.168.100.10','15748416','Ethernet','2019-11-28 20:56:21','2019-11-28 21:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(89621,'81e04d00','62fd2103f626b629','baduwa','','','192.168.100.10','15748417','Ethernet','2019-11-28 21:27:29','2019-11-28 22:27:28',3600,'RADIUS','','',37572,129358,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(89622,'81e04d01','15691f432a18d0ac','capitalhill','','','192.168.100.10','15748418','Ethernet','2019-11-28 21:40:02','2019-11-28 22:40:02',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(89623,'81e04d02','a3e8d5471e2888da','ekpetis','','','192.168.100.10','15748419','Ethernet','2019-11-28 21:46:03','2019-11-28 22:46:01',3599,'RADIUS','','',18315878,369191135,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(89624,'81e04d03','050583bacb4828d0','dodoos','','','192.168.100.10','15748420','Ethernet','2019-11-28 21:56:22','2019-11-28 22:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(89625,'81e04d04','4906c82fc7ece8a5','affiliation','','','192.168.100.10','15748421','Ethernet','2019-11-28 22:10:02','2019-11-29 00:10:02',7200,'RADIUS','','',21253,7998,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(89626,'81e04d05','8723da44a98cca40','anane-fenin','','','192.168.100.10','15748422','Ethernet','2019-11-28 22:10:04','2019-11-29 00:10:04',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(89627,'81e04d06','60528b6a1603c9e8','pempamsie','','','192.168.100.10','15748423','Ethernet','2019-11-28 22:25:43','2019-11-29 00:45:42',8399,'RADIUS','','',178518612,2519254383,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(89628,'81e04d07','9e861c50029763ba','baduwa','','','192.168.100.10','15748424','Ethernet','2019-11-28 22:27:29','2019-11-28 23:27:28',3599,'RADIUS','','',18105,19081,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(89629,'81e04d08','dcb17a25fe5b3073','capitalhill','','','192.168.100.10','15748425','Ethernet','2019-11-28 22:40:02','2019-11-28 23:40:02',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(89630,'81e04d09','dbc851f72c93597c','ekpetis','','','192.168.100.10','15748426','Ethernet','2019-11-28 22:46:02','2019-11-28 23:46:01',3600,'RADIUS','','',73987472,180166648,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(89631,'81e04d0a','b6694b2bc72df122','dodoos','','','192.168.100.10','15748427','Ethernet','2019-11-28 22:56:22','2019-11-28 23:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(89632,'81e04d0b','c7c56b2ab45e50ed','britwums','','','192.168.100.10','15748428','Ethernet','2019-11-28 23:10:04','2019-11-29 04:10:04',17999,'RADIUS','','',83954510,3034009037,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(89633,'81e04d0c','e58963401d4717b6','baduwa','','','192.168.100.10','15748429','Ethernet','2019-11-28 23:27:29','2019-11-29 00:27:28',3599,'RADIUS','','',17362,18876,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(89634,'81e04d0d','006867131b1084e8','capitalhill','','','192.168.100.10','15748430','Ethernet','2019-11-28 23:40:02','2019-11-29 00:40:02',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(89635,'81e04d0e','76db0f72e92300b6','ekpetis','','','192.168.100.10','15748431','Ethernet','2019-11-28 23:46:03','2019-11-29 00:46:04',3601,'RADIUS','','',26949798,264039103,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(89636,'81e04d0f','0d879a011a03bab5','dodoos','','','192.168.100.10','15748432','Ethernet','2019-11-28 23:56:21','2019-11-29 00:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(89637,'81e04d10','ea61cbc5364768fd','amanful','','','192.168.100.10','15748433','Ethernet','2019-11-29 00:00:03','2019-11-29 08:00:03',28799,'RADIUS','','',73250,16210,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(89638,'81e04d0d','83bb3278a3150b3b','capitalhill','','','192.168.11.106','15748430','Ethernet','2019-11-28 23:40:02',NULL,1500,'RADIUS','',NULL,0,0,'service1','D4:CA:6D:C9:BB:5A','','Framed-User','PPP','192.168.5.216',0,NULL,''),(89639,'81e04d04','62e8841f603aeb37','affiliation','','','192.168.11.106','15748421','Ethernet','2019-11-28 22:10:02',NULL,6901,'RADIUS','',NULL,20558,7998,'service1','CC:2D:E0:EF:4B:AE','','Framed-User','PPP','192.168.5.207',0,NULL,''),(89640,'81e04d10','1d2c5ad5ab49f34e','amanful','','','192.168.11.106','15748433','Ethernet','2019-11-29 00:00:03',NULL,5700,'RADIUS','',NULL,13310,74,'service1','CC:2D:E0:39:AA:B2','','Framed-User','PPP','192.168.5.219',0,NULL,''),(89641,'81e04d0b','c7c5477f3febce70','britwums','','','192.168.11.106','15748428','Ethernet','2019-11-28 23:10:04',NULL,8700,'RADIUS','',NULL,59493977,2174141068,'service1','6C:3B:6B:02:5C:96','','Framed-User','PPP','192.168.5.214',0,NULL,''),(89642,'81e04d05','89b03c9904e13458','anane-fenin','','','192.168.11.106','15748422','Ethernet','2019-11-28 22:10:04',NULL,6900,'RADIUS','',NULL,0,0,'service1','D4:CA:6D:47:4D:B7','','Framed-User','PPP','192.168.5.208',0,NULL,''),(89643,'81e04d11','837b32b5604f4b47','affiliation','','','192.168.100.10','15748434','Ethernet','2019-11-29 00:10:02','2019-11-29 02:10:02',7200,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(89644,'81e04d12','15dc44a4f10735df','anane-fenin','','','192.168.100.10','15748435','Ethernet','2019-11-29 00:10:06','2019-11-29 02:10:03',7197,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(89645,'81e04d13','d2eaecd439d0dbab','baduwa','','','192.168.100.10','15748436','Ethernet','2019-11-29 00:27:29','2019-11-29 01:27:28',3599,'RADIUS','','',18965,24482,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(89646,'81e04d14','cd3ce2dcd1c44d29','capitalhill','','','192.168.100.10','15748437','Ethernet','2019-11-29 00:40:02','2019-11-29 01:40:02',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(89647,'81e04d15','a47fd4e1d27c0004','pempamsie','','','192.168.100.10','15748438','Ethernet','2019-11-29 00:45:43','2019-11-29 03:05:42',8400,'RADIUS','','',150014821,1586107936,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(89648,'81e04d16','120b516d2aa8df5d','ekpetis','','','192.168.100.10','15748439','Ethernet','2019-11-29 00:46:04','2019-11-29 01:46:02',3598,'RADIUS','','',41707654,335981134,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(93191,'81010749','295998dfc4d85c49','ekpetis','','','192.168.100.10','15796592','Ethernet','2019-12-24 10:46:03','2019-12-24 11:46:02',3598,'RADIUS','','',9446026,138530642,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(89649,'81e04d17','6967f267c61481c1','dodoos','','','192.168.100.10','15748440','Ethernet','2019-11-29 00:56:21','2019-11-29 01:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(89650,'81e04d18','ff1d5b5ae880e7c5','baduwa','','','192.168.100.10','15748441','Ethernet','2019-11-29 01:27:29','2019-11-29 02:27:28',3600,'RADIUS','','',18611,22346,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(89651,'81e04d11','9f984e5dac1592fe','affiliation','','','192.168.11.106','15748434','Ethernet','2019-11-29 00:10:02',NULL,5100,'RADIUS','',NULL,12016,74,'service1','CC:2D:E0:EF:4B:AE','','Framed-User','PPP','192.168.5.220',0,NULL,''),(89652,'81e04d14','02215181b7cc5e2a','capitalhill','','','192.168.11.106','15748437','Ethernet','2019-11-29 00:40:02',NULL,3300,'RADIUS','',NULL,0,0,'service1','D4:CA:6D:C9:BB:5A','','Framed-User','PPP','192.168.5.223',0,NULL,''),(89653,'81e04d12','9919472a41b866d4','anane-fenin','','','192.168.11.106','15748435','Ethernet','2019-11-29 00:10:06',NULL,5100,'RADIUS','',NULL,0,0,'service1','D4:CA:6D:47:4D:B7','','Framed-User','PPP','192.168.5.221',0,NULL,''),(89654,'81e04d15','df6d394574c504fa','pempamsie','','','192.168.11.106','15748438','Ethernet','2019-11-29 00:45:42',NULL,3001,'RADIUS','',NULL,65378837,497993979,'service1','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.5.224',0,NULL,''),(89655,'81e04d16','9fbfd80c4cf4dd17','ekpetis','','','192.168.11.106','15748439','Ethernet','2019-11-29 00:46:04',NULL,3001,'RADIUS','',NULL,39288570,321121527,'service1','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.5.225',0,NULL,''),(89656,'81e04d17','6dff8d29f2bf465a','dodoos','','','192.168.11.106','15748440','Ethernet','2019-11-29 00:56:21',NULL,0,'RADIUS','',NULL,0,0,'service1','78:8A:20:32:E2:E3','','Framed-User','PPP','192.168.5.226',0,NULL,''),(89657,'81e04d19','47c30b02a241057e','capitalhill','','','192.168.100.10','15748442','Ethernet','2019-11-29 01:40:02','2019-11-29 02:40:02',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(89658,'81e04d1a','26ce3c0e539273b0','ekpetis','','','192.168.100.10','15748443','Ethernet','2019-11-29 01:46:03','2019-11-29 02:46:02',3600,'RADIUS','','',248264559,35106470,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(89659,'81e04d1b','1f40bdda4f2d0d52','dodoos','','','192.168.100.10','15748444','Ethernet','2019-11-29 01:56:21','2019-11-29 02:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(89660,'81e04d1c','76042175a502b2f3','affiliation','','','192.168.100.10','15748445','Ethernet','2019-11-29 02:10:02','2019-11-29 04:10:02',7199,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(89661,'81e04d1d','8c514272ead7f2ae','anane-fenin','','','192.168.100.10','15748446','Ethernet','2019-11-29 02:10:04','2019-11-29 04:10:03',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(89662,'81e04d1e','8c3e21360fc4798c','baduwa','','','192.168.100.10','15748447','Ethernet','2019-11-29 02:27:29','2019-11-29 03:27:28',3600,'RADIUS','','',16832,18706,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(89663,'81e04d1f','6149e736e338f594','capitalhill','','','192.168.100.10','15748448','Ethernet','2019-11-29 02:40:02','2019-11-29 03:40:02',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(89664,'81e04d20','dd0e19c810566086','ekpetis','','','192.168.100.10','15748449','Ethernet','2019-11-29 02:46:03','2019-11-29 03:46:01',3599,'RADIUS','','',448963651,68062545,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(89665,'81e04d21','f1982fcfabf852b8','dodoos','','','192.168.100.10','15748450','Ethernet','2019-11-29 02:56:22','2019-11-29 03:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(89666,'81e04d22','d66f32a44c316928','pempamsie','','','192.168.100.10','15748451','Ethernet','2019-11-29 03:05:42','2019-11-29 05:25:42',8400,'RADIUS','','',148535676,475673906,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(89667,'81e04d23','8e77af5adbcadf50','baduwa','','','192.168.100.10','15748452','Ethernet','2019-11-29 03:27:29','2019-11-29 04:27:28',3600,'RADIUS','','',12587,9959,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(89668,'81e04d24','387e8e2e36ace7da','capitalhill','','','192.168.100.10','15748453','Ethernet','2019-11-29 03:40:02','2019-11-29 04:40:02',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(89669,'81e04d25','c26a28502a829b82','ekpetis','','','192.168.100.10','15748454','Ethernet','2019-11-29 03:46:03','2019-11-29 04:46:01',3599,'RADIUS','','',317147266,187393077,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(89670,'81e04d26','444586e6b5629631','dodoos','','','192.168.100.10','15748461','Ethernet','2019-11-29 03:56:22','2019-11-29 04:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(89671,'81e04d27','a9d1bb865f32ea13','affiliation','','','192.168.100.10','15748462','Ethernet','2019-11-29 04:10:02','2019-11-29 06:10:02',7199,'RADIUS','','',17196,1182,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(89672,'81e04d28','deaa34508d62530c','britwums','','','192.168.100.10','15748463','Ethernet','2019-11-29 04:10:04','2019-11-29 09:10:04',17999,'RADIUS','','',86788009,2822856822,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(89673,'81e04d29','ed6a5f4c73a757b7','anane-fenin','','','192.168.100.10','15748464','Ethernet','2019-11-29 04:10:05','2019-11-29 06:10:04',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(89674,'81e04d2a','bb53d61915eab595','baduwa','','','192.168.100.10','15748466','Ethernet','2019-11-29 04:27:29','2019-11-29 05:27:28',3600,'RADIUS','','',17117,20259,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(89675,'81e04d2b','d7375360731315f3','capitalhill','','','192.168.100.10','15748467','Ethernet','2019-11-29 04:40:02','2019-11-29 05:40:02',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(89676,'81e04d2c','6c717d030903f607','ekpetis','','','192.168.100.10','15748468','Ethernet','2019-11-29 04:46:02','2019-11-29 05:46:01',3600,'RADIUS','','',370277713,9779587,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(89677,'81e04d2d','92f854760c35fe63','dodoos','','','192.168.100.10','15748469','Ethernet','2019-11-29 04:56:22','2019-11-29 05:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(89678,'81e04d2e','a8490d36065bebc2','pempamsie','','','192.168.100.10','15748470','Ethernet','2019-11-29 05:25:43','2019-11-29 07:45:42',8399,'RADIUS','','',234739864,1479476370,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(89679,'81e04d2f','41a7fbea6e45c40b','baduwa','','','192.168.100.10','15748471','Ethernet','2019-11-29 05:27:29','2019-11-29 06:27:28',3600,'RADIUS','','',35007,63827,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(89680,'81e04d30','37e6c7e1ce042a15','capitalhill','','','192.168.100.10','15748472','Ethernet','2019-11-29 05:40:02','2019-11-29 06:40:02',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(89681,'81e04d31','2872531d783a0c68','ekpetis','','','192.168.100.10','15748473','Ethernet','2019-11-29 05:46:02','2019-11-29 06:46:01',3600,'RADIUS','','',3358516,21791861,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.6',0,0,''),(89682,'81e04d32','89f75d8839716ce3','dodoos','','','192.168.100.10','15748474','Ethernet','2019-11-29 05:56:22','2019-11-29 06:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(89683,'81e04d33','0a4b1a3535c0af7a','affiliation','','','192.168.100.10','15748475','Ethernet','2019-11-29 06:10:02','2019-11-29 08:10:02',7200,'RADIUS','','',4923166,27993416,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(89684,'81e04d34','8200dfad5b2331a9','anane-fenin','','','192.168.100.10','15748476','Ethernet','2019-11-29 06:10:05','2019-11-29 08:10:04',7198,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.13',0,0,''),(89685,'81e04d35','77a61cbf868cf98f','baduwa','','','192.168.100.10','15748478','Ethernet','2019-11-29 06:27:29','2019-11-29 07:27:28',3600,'RADIUS','','',33590,59602,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.12',0,0,''),(89686,'81e04d36','9dd580477a821d48','capitalhill','','','192.168.100.10','15748479','Ethernet','2019-11-29 06:40:02','2019-11-29 07:40:02',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.11',0,0,''),(89687,'81e04d37','04b77334cd86eba4','ekpetis','','','192.168.100.10','15748480','Ethernet','2019-11-29 06:46:02','2019-11-29 07:46:02',3600,'RADIUS','','',5872471,143120033,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(89688,'81e04d38','491b8437bc9d678f','dodoos','','','192.168.100.10','15748481','Ethernet','2019-11-29 06:56:22','2019-11-29 07:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(89689,'81e04d39','e6ce10f5d8eedf9e','baduwa','','','192.168.100.10','15748482','Ethernet','2019-11-29 07:27:29','2019-11-29 08:27:29',3600,'RADIUS','','',16742,17923,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(89690,'81e04d3a','ed1c114f7d40cc6c','capitalhill','','','192.168.100.10','15748483','Ethernet','2019-11-29 07:40:03','2019-11-29 08:40:02',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(89691,'81e04d3b','c6a39e3615e19406','pempamsie','','','192.168.100.10','15748484','Ethernet','2019-11-29 07:45:43','2019-11-29 10:05:42',8399,'RADIUS','','',469072634,2069118638,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(89692,'81e04d3c','841166e4cc54021e','ekpetis','','','192.168.100.10','15748485','Ethernet','2019-11-29 07:46:05','2019-11-29 08:46:02',3597,'RADIUS','','',17942439,527762552,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(89693,'81e04d3d','f10c5511ec989257','dodoos','','','192.168.100.10','15748486','Ethernet','2019-11-29 07:56:22','2019-11-29 08:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(89694,'81e04d3e','6b153a399c9a8840','amanful','','','192.168.100.10','15748487','Ethernet','2019-11-29 08:00:03','2019-11-30 16:08:47',115720,'RADIUS','','',200,74,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(89695,'81e04d3f','abcfd5642183df66','affiliation','','','192.168.100.10','15748488','Ethernet','2019-11-29 08:10:02','2019-11-29 10:10:02',7200,'RADIUS','','',19222652,323291311,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(89696,'81e04d40','4acc3a28d88caee6','anane-fenin','','','192.168.100.10','15748489','Ethernet','2019-11-29 08:10:05','2019-11-29 10:10:04',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(89697,'81e04d41','dc76da2b474403d0','baduwa','','','192.168.100.10','15748490','Ethernet','2019-11-29 08:27:30','2019-11-29 09:27:28',3598,'RADIUS','','',35940,66433,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(89698,'81e04d42','9d4dc66f9fe3a03b','capitalhill','','','192.168.100.10','15748491','Ethernet','2019-11-29 08:40:03','2019-11-29 09:40:02',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(89699,'81e04d43','6a309b7382038c39','ekpetis','','','192.168.100.10','15748492','Ethernet','2019-11-29 08:46:03','2019-11-29 09:46:02',3599,'RADIUS','','',21417856,255389365,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(89700,'81e04d44','7f7afc46a0caa1b6','dodoos','','','192.168.100.10','15748493','Ethernet','2019-11-29 08:56:22','2019-11-29 09:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(89701,'81e04d45','b716abf043cb2d67','britwums','','','192.168.100.10','15748494','Ethernet','2019-11-29 09:10:04','2019-11-29 14:10:04',17999,'RADIUS','','',85942431,3092107190,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(89702,'81e04d46','575d2a260db32b82','baduwa','','','192.168.100.10','15748495','Ethernet','2019-11-29 09:27:29','2019-11-29 10:27:28',3599,'RADIUS','','',17072,17745,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(89703,'81e04d47','6c1534a6e9e4f2f6','capitalhill','','','192.168.100.10','15748496','Ethernet','2019-11-29 09:40:03','2019-11-29 10:40:02',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(89704,'81e04d48','8ea0c3bb1365a8ec','ekpetis','','','192.168.100.10','15748497','Ethernet','2019-11-29 09:46:02','2019-11-29 10:46:02',3600,'RADIUS','','',2027273,27888532,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(89705,'81e04d49','f786295ab55f2795','dodoos','','','192.168.100.10','15748498','Ethernet','2019-11-29 09:56:22','2019-11-29 10:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(89706,'81e04d4a','f9f8f4bd30ed47bd','pempamsie','','','192.168.100.10','15748499','Ethernet','2019-11-29 10:05:43','2019-11-29 12:25:42',8400,'RADIUS','','',451010202,3040473432,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(89707,'81e04d4b','a4d9e28ac9f910b8','affiliation','','','192.168.100.10','15748500','Ethernet','2019-11-29 10:10:02','2019-11-29 12:10:02',7200,'RADIUS','','',20968416,422010833,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(89708,'81e04d4c','f577cb77cc0fb5fd','anane-fenin','','','192.168.100.10','15748502','Ethernet','2019-11-29 10:10:06','2019-11-29 12:10:04',7198,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(89709,'81e04d4d','55510e6caf338391','baduwa','','','192.168.100.10','15748503','Ethernet','2019-11-29 10:27:29','2019-11-29 11:27:28',3599,'RADIUS','','',17141,17433,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(89710,'81e04d4e','407813800f4062d3','capitalhill','','','192.168.100.10','15748504','Ethernet','2019-11-29 10:40:03','2019-11-29 11:40:02',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(89711,'81e04d4f','580483e3084af97c','ekpetis','','','192.168.100.10','15748505','Ethernet','2019-11-29 10:46:02','2019-11-29 11:46:02',3600,'RADIUS','','',9533060,26142797,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(93190,'81010748','810d81a4a790a7bc','baduwa','','','192.168.100.10','15796591','Ethernet','2019-12-24 10:43:17','2019-12-24 11:43:17',3599,'RADIUS','','',10156,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(89712,'81e04d50','f1b44c791bfb730f','dodoos','','','192.168.100.10','15748506','Ethernet','2019-11-29 10:56:22','2019-11-29 11:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(89713,'81e04d51','ab35765595aeaea4','baduwa','','','192.168.100.10','15748507','Ethernet','2019-11-29 11:27:29','2019-11-29 12:27:29',3600,'RADIUS','','',32773,52852,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(89714,'81e04d52','ce32dfd1f567f710','capitalhill','','','192.168.100.10','15748510','Ethernet','2019-11-29 11:40:03','2019-11-29 12:40:02',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(89715,'81e04d55','62e48528df3bc7ce','ekpetis','','','192.168.100.10','15748513','Ethernet','2019-11-29 11:46:08','2019-11-29 12:46:02',3593,'RADIUS','','',11777865,142345152,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(89716,'81e04d56','8b1dc453c9dace15','dodoos','','','192.168.100.10','15748514','Ethernet','2019-11-29 11:56:22','2019-11-29 12:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(89717,'81e04d57','a8e10bc5a4e9b052','affiliation','','','192.168.100.10','15748515','Ethernet','2019-11-29 12:10:02','2019-11-29 14:10:02',7199,'RADIUS','','',13099985,313675823,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(89718,'81e04d58','435a42457701f7f4','anane-fenin','','','192.168.100.10','15748516','Ethernet','2019-11-29 12:10:06','2019-11-29 14:10:06',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(89719,'81e04d59','5b6202023a759e03','pempamsie','','','192.168.100.10','15748517','Ethernet','2019-11-29 12:25:43','2019-11-29 14:45:42',8400,'RADIUS','','',506906735,4507356651,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(89720,'81e04d5a','4c9c8423d2474c08','baduwa','','','192.168.100.10','15748518','Ethernet','2019-11-29 12:27:29','2019-11-29 13:27:29',3600,'RADIUS','','',34196,52527,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(89721,'81e04d5b','d34f5094f724889b','capitalhill','','','192.168.100.10','15748519','Ethernet','2019-11-29 12:40:03','2019-11-29 13:40:02',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(89722,'81e04d5c','3c67ac506eee7a7c','ekpetis','','','192.168.100.10','15748520','Ethernet','2019-11-29 12:46:02','2019-11-29 13:46:02',3600,'RADIUS','','',4939813,5748160,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(89723,'81e04d57','60e2cdb3690bab74','affiliation','','','192.168.11.106','15748515','Ethernet','2019-11-29 12:10:02',NULL,2400,'RADIUS','',NULL,4444451,46950822,'service1','CC:2D:E0:EF:4B:AE','','Framed-User','PPP','192.168.5.48',0,NULL,''),(89724,'81e04d45','d0b5c1d1b6b0f6b2','britwums','','','192.168.11.106','15748494','Ethernet','2019-11-29 09:10:05',NULL,13200,'RADIUS','',NULL,74408205,2656937441,'service1','6C:3B:6B:02:5C:96','','Framed-User','PPP','192.168.5.32',0,NULL,''),(89725,'81e04d5b','4bb2b74bd0e3f637','capitalhill','','','192.168.11.106','15748519','Ethernet','2019-11-29 12:40:03',NULL,600,'RADIUS','',NULL,0,0,'service1','D4:CA:6D:C9:BB:5A','','Framed-User','PPP','192.168.5.52',0,NULL,''),(89726,'81e04d5d','eb34330fa0c5e410','adukpos','','','192.168.100.10','15748521','Ethernet','2019-11-29 12:53:27','2019-11-30 06:07:34',62046,'RADIUS','','',4695263,143808308,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(89727,'81e04d5e','91e2daddee576bf7','dodoos','','','192.168.100.10','15748523','Ethernet','2019-11-29 12:56:24','2019-11-29 13:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(89728,'81e04d5f','836af51c199e88ad','baduwa','','','192.168.100.10','15748524','Ethernet','2019-11-29 13:27:29','2019-11-29 14:27:29',3600,'RADIUS','','',37616,59536,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(89729,'81e04d60','525bb33f5835e4bb','capitalhill','','','192.168.100.10','15748525','Ethernet','2019-11-29 13:40:03','2019-11-29 14:40:03',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(89730,'81e04d61','5c73983325af0422','ekpetis','','','192.168.100.10','15748526','Ethernet','2019-11-29 13:46:03','2019-11-29 14:46:02',3598,'RADIUS','','',15094207,118247259,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(89731,'81e04d62','c5d476ae888714ec','dodoos','','','192.168.100.10','15748527','Ethernet','2019-11-29 13:56:22','2019-11-29 14:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(89732,'81e04d63','3efb20331dfc7b2b','affiliation','','','192.168.100.10','15748528','Ethernet','2019-11-29 14:10:02','2019-11-29 16:10:02',7199,'RADIUS','','',15755392,282183347,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(89733,'81e04d64','7183780a1040a7f9','britwums','','','192.168.100.10','15748529','Ethernet','2019-11-29 14:10:04','2019-11-29 19:10:05',18000,'RADIUS','','',60401885,2139038560,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(89734,'81e04d65','e059760d2015c8d7','anane-fenin','','','192.168.100.10','15748530','Ethernet','2019-11-29 14:10:16','2019-11-29 16:10:04',7187,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(89735,'81e04d66','f63464d96779d714','baduwa','','','192.168.100.10','15748531','Ethernet','2019-11-29 14:27:29','2019-11-29 15:27:29',3600,'RADIUS','','',30609,47680,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(89736,'81e04d67','75341899c072fff9','capitalhill','','','192.168.100.10','15748532','Ethernet','2019-11-29 14:40:03','2019-11-29 15:40:03',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(89737,'81e04d68','2cb9b7bdc315c492','pempamsie','','','192.168.100.10','15748533','Ethernet','2019-11-29 14:45:43','2019-11-29 17:05:42',8399,'RADIUS','','',500376085,3831635455,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(89738,'81e04d69','c2809d0fde3ef274','ekpetis','','','192.168.100.10','15748534','Ethernet','2019-11-29 14:46:02','2019-11-29 15:46:02',3600,'RADIUS','','',21061798,32403439,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(89739,'81e04d6a','fc4832951856a6d4','dodoos','','','192.168.100.10','15748535','Ethernet','2019-11-29 14:56:22','2019-11-29 15:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(89740,'81e04d6b','f0c299fd38bf10a3','baduwa','','','192.168.100.10','15748536','Ethernet','2019-11-29 15:27:29','2019-11-29 16:27:29',3600,'RADIUS','','',3250208,150095325,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(89741,'81e04d6c','f3196e6d48c5efab','capitalhill','','','192.168.100.10','15748537','Ethernet','2019-11-29 15:40:03','2019-11-29 16:40:03',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(89742,'81e04d6d','877a8d4f5b7bed4f','ekpetis','','','192.168.100.10','15748538','Ethernet','2019-11-29 15:46:02','2019-11-29 16:46:03',3601,'RADIUS','','',652148,800069,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(89743,'81e04d63','9e839a167e3ca9b7','affiliation','','','192.168.11.106','15748528','Ethernet','2019-11-29 14:10:03',NULL,6000,'RADIUS','',NULL,12010458,247945816,'service1','CC:2D:E0:EF:4B:AE','','Framed-User','PPP','192.168.5.61',0,NULL,''),(89744,'81e04d6c','bbc30f5fe4e7e46e','capitalhill','','','192.168.11.106','15748537','Ethernet','2019-11-29 15:40:03',NULL,600,'RADIUS','',NULL,0,0,'service1','D4:CA:6D:C9:BB:5A','','Framed-User','PPP','192.168.5.70',0,NULL,''),(89745,'81e04d3e','434b456d398e6588','amanful','','','192.168.11.106','15748487','Ethernet','2019-11-29 08:00:03',NULL,28201,'RADIUS','',NULL,200,74,'service1','CC:2D:E0:39:AA:B2','','Framed-User','PPP','192.168.5.25',0,NULL,''),(89746,'81e04d64','c5b57497dfc996e4','britwums','','','192.168.11.106','15748529','Ethernet','2019-11-29 14:10:05',NULL,6000,'RADIUS','',NULL,13563145,491810540,'service1','6C:3B:6B:02:5C:96','','Framed-User','PPP','192.168.5.62',0,NULL,''),(89747,'81e04d65','5457bcb969bfc9ae','anane-fenin','','','192.168.11.106','15748530','Ethernet','2019-11-29 14:10:17',NULL,6000,'RADIUS','',NULL,0,0,'service1','D4:CA:6D:47:4D:B7','','Framed-User','PPP','192.168.5.63',0,NULL,''),(89748,'81e04d68','b4d8239473626930','pempamsie','','','192.168.11.106','15748533','Ethernet','2019-11-29 14:45:43',NULL,3900,'RADIUS','',NULL,269158193,1472733826,'service1','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.5.66',0,NULL,''),(89749,'81e04d6e','023102f939dff8d8','dodoos','','','192.168.100.10','15748541','Ethernet','2019-11-29 15:56:59','2019-11-29 16:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(89750,'81e04d6f','24670962734cf6a6','affiliation','','','192.168.100.10','15748542','Ethernet','2019-11-29 16:10:02','2019-11-29 18:10:02',7200,'RADIUS','','',24675004,381174657,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(89751,'81e04d70','ca887c7029d59b85','anane-fenin','','','192.168.100.10','15748543','Ethernet','2019-11-29 16:10:04','2019-11-29 18:10:04',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(89752,'81400002','d70d78fd57de003e','nvr','','','192.168.5.228','15728642','Ethernet','2019-11-29 16:24:01','2019-11-29 19:18:45',10484,'RADIUS','','',443388,267575,'service1','BC:51:FE:97:0A:A7','User-Request','Framed-User','PPP','192.168.20.246',0,0,''),(89753,'81e04d71','97f4bc3c1a1466d1','baduwa','','','192.168.100.10','15748544','Ethernet','2019-11-29 16:27:29','2019-11-29 17:27:29',3600,'RADIUS','','',39177,68510,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(89754,'81e04d72','3ebfc765a9e6ee98','capitalhill','','','192.168.100.10','15748545','Ethernet','2019-11-29 16:40:03','2019-11-29 17:40:03',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(89755,'81e04d73','eb7876d37d6642a3','ekpetis','','','192.168.100.10','15748546','Ethernet','2019-11-29 16:46:04','2019-12-15 07:23:52',1348668,'RADIUS','','',3710919,48999052,'service1','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.5.77',0,0,''),(89756,'81e04d74','22717b5fa9a48699','dodoos','','','192.168.100.10','15748547','Ethernet','2019-11-29 16:56:23','2019-11-29 17:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(89757,'81e04d75','eba5515fd7f3c01c','pempamsie','','','192.168.100.10','15748548','Ethernet','2019-11-29 17:05:43','2019-11-29 19:25:42',8399,'RADIUS','','',161677933,2294687318,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(89758,'81e04d76','c2e6e6aff38be42e','baduwa','','','192.168.100.10','15748549','Ethernet','2019-11-29 17:27:29','2019-11-29 18:27:29',3600,'RADIUS','','',35732,58968,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(89759,'81e04d77','a487b49be3214c55','capitalhill','','','192.168.100.10','15748550','Ethernet','2019-11-29 17:40:03','2019-11-29 18:40:03',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(89760,'81e04d75','1871bcc8762636c0','pempamsie','','','192.168.11.106','15748548','Ethernet','2019-11-29 17:05:43',NULL,2400,'RADIUS','',NULL,57028302,705542042,'service1','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.5.79',0,NULL,''),(89761,'81e04d73','81eb006ebc745e4e','ekpetis','','','192.168.11.106','15748546','Ethernet','2019-11-29 16:46:04','2019-11-29 17:46:02',3598,'RADIUS','','',3774100,49091174,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.77',0,0,NULL),(89762,'81e04d78','06ab6513c42122b4','ekpetis','','','192.168.11.106','15748551','Ethernet','2019-11-29 17:46:05',NULL,0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.5.82',0,0,''),(89763,'81e04d74','fd81d093e79f8eb5','dodoos','','','192.168.11.106','15748547','Ethernet','2019-11-29 16:56:23',NULL,0,'RADIUS','',NULL,0,0,'service1','78:8A:20:32:E2:E3','','Framed-User','PPP','192.168.5.78',0,NULL,''),(89764,'81e04d76','66a60dc866b667c9','baduwa','','','192.168.11.106','15748549','Ethernet','2019-11-29 17:27:29',NULL,1200,'RADIUS','',NULL,8591,12270,'service1','74:4D:28:8A:10:AF','','Framed-User','PPP','192.168.5.80',0,NULL,''),(89765,'81e04d78','ec6bd38f4cee33a9','ekpetis','','','192.168.100.10','15748551','Ethernet','2019-11-29 17:46:04','2019-11-29 18:46:02',3598,'RADIUS','','',22739563,537035474,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(89766,'81e04d79','70dc935f1c7cee3d','dodoos','','','192.168.100.10','15748552','Ethernet','2019-11-29 17:56:22','2019-11-29 18:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(89767,'81e04d7a','eab3f739f3c45f03','affiliation','','','192.168.100.10','15748553','Ethernet','2019-11-29 18:10:03','2019-11-29 20:10:02',7199,'RADIUS','','',2372353,8342780,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(89768,'81e04d7b','ba0913a8267e2194','anane-fenin','','','192.168.100.10','15748555','Ethernet','2019-11-29 18:10:06','2019-11-29 20:10:06',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(89769,'81e04d7c','6d83f641394c6cf6','baduwa','','','192.168.100.10','15748556','Ethernet','2019-11-29 18:27:29','2019-11-29 19:27:29',3599,'RADIUS','','',27262,40792,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(89770,'81e04d7d','e086bfb44e28f1c0','capitalhill','','','192.168.100.10','15748557','Ethernet','2019-11-29 18:40:03','2019-11-29 19:40:03',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(89771,'81e04d7e','42f5b92ee5cb7b9f','ekpetis','','','192.168.100.10','15748558','Ethernet','2019-11-29 18:46:03','2019-11-29 19:46:02',3599,'RADIUS','','',9490555,11021793,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(93189,'81010747','c4ffb2bd0a0fb8b9','capitalhill','','','192.168.100.10','15796590','Ethernet','2019-12-24 10:40:02','2019-12-24 11:40:01',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(89772,'81e04d7f','9ecf0031caef8d74','dodoos','','','192.168.100.10','15748559','Ethernet','2019-11-29 18:56:22','2019-11-29 19:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(89773,'81e04d80','6ba948b330300c8d','britwums','','','192.168.100.10','15748560','Ethernet','2019-11-29 19:10:05','2019-11-30 00:10:04',17998,'RADIUS','','',25818894,894321442,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(89774,'81400003','1d41a84374c507b7','nvr','','','192.168.5.228','15728643','Ethernet','2019-11-29 19:19:29','2019-11-30 02:04:11',24282,'RADIUS','','',1021008,614073,'service1','BC:51:FE:97:0A:A7','User-Request','Framed-User','PPP','192.168.20.245',0,0,''),(89775,'81e04d81','c05531af651902c6','pempamsie','','','192.168.100.10','15748561','Ethernet','2019-11-29 19:25:43','2019-11-29 21:45:42',8400,'RADIUS','','',519275043,2604678584,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(89776,'81e04d82','32c10efb00a854ff','baduwa','','','192.168.100.10','15748562','Ethernet','2019-11-29 19:27:29','2019-11-29 20:27:29',3599,'RADIUS','','',30075,46728,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(89777,'81e04d83','230c5b77fb1e2588','capitalhill','','','192.168.100.10','15748563','Ethernet','2019-11-29 19:40:03','2019-11-29 20:40:03',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(89778,'81e04d84','fb34016e74bb0c43','ekpetis','','','192.168.100.10','15748564','Ethernet','2019-11-29 19:46:03','2019-11-29 20:46:02',3600,'RADIUS','','',59194636,67727241,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(89779,'81e04d85','1e8a53a50fe7d1d6','dodoos','','','192.168.100.10','15748565','Ethernet','2019-11-29 19:56:22','2019-11-29 20:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(89780,'81e04d86','dfeaa5739c130157','affiliation','','','192.168.100.10','15748566','Ethernet','2019-11-29 20:10:03','2019-11-29 22:10:02',7200,'RADIUS','','',19935,7148,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(89781,'81e04d87','52f523d99396e518','anane-fenin','','','192.168.100.10','15748567','Ethernet','2019-11-29 20:10:10','2019-11-29 22:10:05',7195,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(89782,'81e04d88','b2e737fcf0687d6f','baduwa','','','192.168.100.10','15748568','Ethernet','2019-11-29 20:27:29','2019-11-29 21:27:29',3599,'RADIUS','','',25633,42383,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(89783,'81e04d89','8354ff30596ee05c','capitalhill','','','192.168.100.10','15748569','Ethernet','2019-11-29 20:40:03','2019-11-29 21:40:03',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(89784,'81e04d8a','1fdb118e96167080','ekpetis','','','192.168.100.10','15748570','Ethernet','2019-11-29 20:46:03','2019-11-29 21:46:02',3599,'RADIUS','','',30320363,379418120,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(89785,'81e04d8b','0743acf873e4e068','dodoos','','','192.168.100.10','15748571','Ethernet','2019-11-29 20:56:22','2019-11-29 21:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(89786,'81e04d8c','edc1ad7c8e94d077','baduwa','','','192.168.100.10','15748572','Ethernet','2019-11-29 21:27:30','2019-11-29 22:27:29',3599,'RADIUS','','',22343,30919,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(89787,'81e04d90','6b5905a0ac3941db','capitalhill','','','192.168.100.10','15748576','Ethernet','2019-11-29 21:40:03','2019-11-29 22:40:03',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(89788,'81e04d91','79b5ab68402335bd','pempamsie','','','192.168.100.10','15748577','Ethernet','2019-11-29 21:45:43','2019-11-30 00:05:42',8400,'RADIUS','','',820428710,1824220852,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(89789,'81e04d92','e710761e9be555b9','ekpetis','','','192.168.100.10','15748578','Ethernet','2019-11-29 21:46:02','2019-11-29 22:46:02',3600,'RADIUS','','',49869815,320891228,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(89790,'81e04d93','c14a478f67ad1d42','dodoos','','','192.168.100.10','15748579','Ethernet','2019-11-29 21:56:22','2019-11-29 22:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(89791,'81e04d94','cf543c9944567423','affiliation','','','192.168.100.10','15748580','Ethernet','2019-11-29 22:10:02','2019-11-30 00:10:02',7199,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(89792,'81e04d95','f4a9d205569f6443','anane-fenin','','','192.168.100.10','15748581','Ethernet','2019-11-29 22:10:05','2019-11-30 00:10:05',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(89793,'81e04d96','c6e55fbd4acde8f7','baduwa','','','192.168.100.10','15748582','Ethernet','2019-11-29 22:27:29','2019-11-29 23:27:29',3600,'RADIUS','','',24679,35280,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(89794,'81e04d97','93628be8611b2a58','capitalhill','','','192.168.100.10','15748583','Ethernet','2019-11-29 22:40:03','2019-11-29 23:40:03',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(89795,'81e04d98','12efdb2aabfa7e4e','ekpetis','','','192.168.100.10','15748584','Ethernet','2019-11-29 22:46:04','2019-11-29 23:46:02',3599,'RADIUS','','',35650695,314358287,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(89796,'81e04d99','53aad26d86d3f2f4','dodoos','','','192.168.100.10','15748585','Ethernet','2019-11-29 22:56:22','2019-11-29 23:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(89797,'81e04d9a','1e4776c79ca58113','baduwa','','','192.168.100.10','15748586','Ethernet','2019-11-29 23:27:29','2019-11-30 00:27:29',3600,'RADIUS','','',20023,52417,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(89798,'81e04d9b','5a312b0cd8f768c0','capitalhill','','','192.168.100.10','15748587','Ethernet','2019-11-29 23:40:03','2019-11-30 00:40:03',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(89799,'81e04d9c','e7d1890fcadab5f4','ekpetis','','','192.168.100.10','15748588','Ethernet','2019-11-29 23:46:04','2019-11-30 00:46:02',3598,'RADIUS','','',11515317,221351077,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(89800,'81e04d9d','83adf2da7cfceb95','dodoos','','','192.168.100.10','15748589','Ethernet','2019-11-29 23:56:22','2019-11-30 00:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(89801,'81e04d9e','c23413cc5995ef35','pempamsie','','','192.168.100.10','15748590','Ethernet','2019-11-30 00:05:43','2019-11-30 02:25:42',8399,'RADIUS','','',642962842,1854496843,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(89802,'81e04d9f','c71562000cc8a7f4','affiliation','','','192.168.100.10','15748591','Ethernet','2019-11-30 00:10:04','2019-11-30 02:10:02',7198,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(89803,'81e04da0','e97907bc2af961d9','britwums','','','192.168.100.10','15748592','Ethernet','2019-11-30 00:10:05','2019-11-30 05:10:04',17999,'RADIUS','','',35825,74,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(89804,'81e04da1','2b1b43c430e07fa9','anane-fenin','','','192.168.100.10','15748593','Ethernet','2019-11-30 00:10:10','2019-11-30 02:10:05',7195,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(89805,'81e04da2','80715e069de3906a','baduwa','','','192.168.100.10','15748594','Ethernet','2019-11-30 00:27:29','2019-11-30 01:27:29',3600,'RADIUS','','',17097,21774,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(89806,'81e04da3','e2b801ed61319a7c','capitalhill','','','192.168.100.10','15748595','Ethernet','2019-11-30 00:40:03','2019-11-30 01:40:03',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(89807,'81e04da4','1081f825650ca35c','ekpetis','','','192.168.100.10','15748596','Ethernet','2019-11-30 00:46:03','2019-11-30 01:46:03',3600,'RADIUS','','',33638678,49830934,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(89808,'81e04da5','4be37c60cbd07abd','dodoos','','','192.168.100.10','15748597','Ethernet','2019-11-30 00:56:22','2019-11-30 01:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(89809,'81e04d5d','6d164ca6c4417f72','adukpos','','','192.168.11.106','15748521','Ethernet','2019-11-29 12:53:28',NULL,45001,'RADIUS','',NULL,1171931,10937932,'service1','DC:9F:DB:6C:04:96','','Framed-User','PPP','192.168.5.54',0,NULL,''),(89810,'81e04da6','5155cc9719392761','baduwa','','','192.168.100.10','15748598','Ethernet','2019-11-30 01:27:29','2019-11-30 02:27:29',3600,'RADIUS','','',16247,14798,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(89811,'81e04da7','2827826bd6d89045','capitalhill','','','192.168.100.10','15748599','Ethernet','2019-11-30 01:40:04','2019-11-30 02:40:03',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(89812,'81e04da8','2d80595d2f926ee5','ekpetis','','','192.168.100.10','15748600','Ethernet','2019-11-30 01:46:05','2019-11-30 02:31:27',2722,'RADIUS','','',7240728,17718427,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(89813,'81e04da9','40bf0705f2432183','dodoos','','','192.168.100.10','15748601','Ethernet','2019-11-30 01:56:22','2019-11-30 02:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(89814,'81400004','27213d220fbee09c','nvr','','','192.168.5.228','15728644','Ethernet','2019-11-30 02:04:55','2019-11-30 07:38:39',20023,'RADIUS','','',826568,511408,'service1','BC:51:FE:97:0A:A7','User-Request','Framed-User','PPP','192.168.20.244',0,2,''),(89815,'81e04daa','046ab3f3d9ba11ee','affiliation','','','192.168.100.10','15748602','Ethernet','2019-11-30 02:10:03','2019-11-30 04:10:02',7200,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(89816,'81e04dab','fcccaae4b8423fb2','anane-fenin','','','192.168.100.10','15748603','Ethernet','2019-11-30 02:10:08','2019-11-30 04:10:04',7196,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(89817,'81e04dac','cc8b4c21b2f6392c','pempamsie','','','192.168.100.10','15748604','Ethernet','2019-11-30 02:25:43','2019-11-30 04:45:42',8399,'RADIUS','','',531389362,2328936145,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(89818,'81e04dad','7ffa4925f81f755d','baduwa','','','192.168.100.10','15748605','Ethernet','2019-11-30 02:27:29','2019-11-30 03:27:29',3600,'RADIUS','','',8996,268,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(89819,'81e04dae','c8dd31ac7ec31422','ekpetis','','','192.168.100.10','15748606','Ethernet','2019-11-30 02:31:27','2019-11-30 02:46:01',874,'RADIUS','','',15476926,23555172,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(89820,'81e04daf','fba06ba148e1123b','capitalhill','','','192.168.100.10','15748607','Ethernet','2019-11-30 02:40:03','2019-11-30 03:40:03',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(89821,'81e04db0','448701e6d9cf41c8','ekpetis','','','192.168.100.10','15748608','Ethernet','2019-11-30 02:46:03','2019-11-30 03:46:01',3599,'RADIUS','','',143709623,78629258,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(89822,'81e04db1','9d97450c4ea5fa77','dodoos','','','192.168.100.10','15748609','Ethernet','2019-11-30 02:56:22','2019-11-30 03:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(89823,'81e04db2','31d10350b7d1a681','baduwa','','','192.168.100.10','15748610','Ethernet','2019-11-30 03:27:29','2019-11-30 04:27:29',3600,'RADIUS','','',10217,2349,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(89824,'81e04db3','95f0cc195ccfe71f','capitalhill','','','192.168.100.10','15748611','Ethernet','2019-11-30 03:40:03','2019-11-30 04:40:03',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(89825,'81e04db4','a8375fd076778021','ekpetis','','','192.168.100.10','15748612','Ethernet','2019-11-30 03:46:01','2019-11-30 04:46:01',3600,'RADIUS','','',23576331,69110728,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(89826,'81e04db5','3ee8b49f59354da4','dodoos','','','192.168.100.10','15748613','Ethernet','2019-11-30 03:56:22','2019-11-30 04:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(89827,'81e04db6','b7731c196b6493ee','affiliation','','','192.168.100.10','15748614','Ethernet','2019-11-30 04:10:03','2019-11-30 06:10:02',7200,'RADIUS','','',17874,2199,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(89828,'81e04db7','d3a7b418fd76999b','anane-fenin','','','192.168.100.10','15748615','Ethernet','2019-11-30 04:10:05','2019-11-30 06:10:05',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(89829,'81e04db8','5c25367a2bce49cc','baduwa','','','192.168.100.10','15748616','Ethernet','2019-11-30 04:27:29','2019-11-30 05:27:29',3600,'RADIUS','','',33671,55624,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(89830,'81e04db9','e33f403c8e71dfe4','capitalhill','','','192.168.100.10','15748617','Ethernet','2019-11-30 04:40:04','2019-11-30 05:40:03',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(89831,'81e04dba','acae3f4285770ac0','pempamsie','','','192.168.100.10','15748618','Ethernet','2019-11-30 04:45:43','2019-11-30 07:05:42',8400,'RADIUS','','',151285892,1213530644,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(89832,'81e04dbb','8b54d9a9754ff98d','ekpetis','','','192.168.100.10','15748619','Ethernet','2019-11-30 04:46:03','2019-11-30 05:46:01',3598,'RADIUS','','',14520784,8685561,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(93188,'81010746','e2cdb519b7ef7170','src_hostel','','','192.168.100.10','15796589','Ethernet','2019-12-24 10:32:25','2019-12-24 11:32:24',3600,'RADIUS','','',194273,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(89833,'81e04dbc','bd99963bd9a8ad1a','dodoos','','','192.168.100.10','15748620','Ethernet','2019-11-30 04:56:23','2019-11-30 05:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(89834,'81e04dbd','197a366160ddf310','britwums','','','192.168.100.10','15748621','Ethernet','2019-11-30 05:10:05','2019-11-30 10:10:05',18000,'RADIUS','','',36611,74,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(89835,'81e04dbe','c102acf85245dc18','baduwa','','','192.168.100.10','15748622','Ethernet','2019-11-30 05:27:29','2019-11-30 06:27:29',3600,'RADIUS','','',28016,43671,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(89836,'81e04dbf','d78c2b848c3bc13b','capitalhill','','','192.168.100.10','15748623','Ethernet','2019-11-30 05:40:04','2019-11-30 06:40:03',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(89837,'81e04dc0','d12193d104e550fa','ekpetis','','','192.168.100.10','15748624','Ethernet','2019-11-30 05:46:01','2019-11-30 06:46:02',3601,'RADIUS','','',1881200,14077872,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(89838,'81e04dc1','2f2a7bb0e5d35e1c','dodoos','','','192.168.100.10','15748625','Ethernet','2019-11-30 05:56:22','2019-11-30 06:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(89839,'81e04dc2','da133c4faa6d5a8c','adukpos','','','192.168.100.10','15748627','Ethernet','2019-11-30 06:07:35','2019-11-30 18:14:14',43599,'RADIUS','','',11704279,312542017,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(89840,'81e04dc3','279ed94cdf974586','affiliation','','','192.168.100.10','15748628','Ethernet','2019-11-30 06:10:03','2019-11-30 08:10:02',7200,'RADIUS','','',4790107,160603146,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(89841,'81e04dc4','f13e47b74879c4ce','anane-fenin','','','192.168.100.10','15748629','Ethernet','2019-11-30 06:10:05','2019-11-30 07:32:43',4957,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(89842,'81e04dc5','9ba8207463756946','baduwa','','','192.168.100.10','15748630','Ethernet','2019-11-30 06:27:30','2019-11-30 07:27:29',3599,'RADIUS','','',50620,93477,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(89843,'81e04dc6','69b95704eb10269f','capitalhill','','','192.168.100.10','15748631','Ethernet','2019-11-30 06:40:04','2019-11-30 07:40:03',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(89844,'81e04dc7','7ab9d357288486a8','ekpetis','','','192.168.100.10','15748633','Ethernet','2019-11-30 06:46:02','2019-11-30 07:46:01',3599,'RADIUS','','',5274335,15402173,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(89845,'81e04dc8','348e3c8793141020','dodoos','','','192.168.100.10','15748634','Ethernet','2019-11-30 06:56:22','2019-11-30 07:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(89846,'81e04dc9','1b1131c206c5d7db','pempamsie','','','192.168.100.10','15748635','Ethernet','2019-11-30 07:05:43','2019-11-30 09:25:42',8400,'RADIUS','','',179210003,1381327279,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(89847,'81e04dca','9394f425ca77f701','baduwa','','','192.168.100.10','15748636','Ethernet','2019-11-30 07:27:29','2019-11-30 08:27:29',3599,'RADIUS','','',72174,139449,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(89848,'81e04dcb','32b6a49ed0da4cb5','anane-fenin','','','192.168.100.10','15748637','Ethernet','2019-11-30 07:32:46','2019-11-30 08:10:04',2238,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(89849,'81400005','41664b60f577b4dc','nvr','','','192.168.5.228','15728645','Ethernet','2019-11-30 07:39:20','2019-11-30 07:51:29',729,'RADIUS','','',33352,23712,'service1','BC:51:FE:97:0A:A7','User-Request','Framed-User','PPP','192.168.20.243',0,0,''),(89850,'81e04dcc','1a5629f991c4079f','capitalhill','','','192.168.100.10','15748638','Ethernet','2019-11-30 07:40:04','2019-11-30 08:40:03',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(89851,'81e04dcd','1c4a2435c0bc7c5d','ekpetis','','','192.168.100.10','15748639','Ethernet','2019-11-30 07:46:02','2019-11-30 08:46:01',3599,'RADIUS','','',29947779,655104831,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(89852,'81e04dce','5f46c2fdabcc2b4d','dodoos','','','192.168.100.10','15748640','Ethernet','2019-11-30 07:56:22','2019-11-30 08:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(89853,'81e04dcf','faaf8ae5275b7701','affiliation','','','192.168.100.10','15748641','Ethernet','2019-11-30 08:10:03','2019-11-30 10:10:02',7199,'RADIUS','','',9481942,148564937,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(89854,'81e04dd0','f4ffc018b8274029','anane-fenin','','','192.168.100.10','15748642','Ethernet','2019-11-30 08:10:06','2019-11-30 10:10:03',7197,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(89855,'81e04dd1','9052e4fac5bcd8a9','baduwa','','','192.168.100.10','15748643','Ethernet','2019-11-30 08:27:30','2019-11-30 09:27:29',3599,'RADIUS','','',35404,57076,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(89856,'81e04dd2','13db004f5d445236','capitalhill','','','192.168.100.10','15748644','Ethernet','2019-11-30 08:40:04','2019-11-30 09:40:03',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(89857,'81e04dd3','9f059f67257fb661','ekpetis','','','192.168.100.10','15748645','Ethernet','2019-11-30 08:46:03','2019-11-30 08:47:01',59,'RADIUS','','',275560,6225232,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(89858,'81e04dd4','0a8bbca19a496de7','ekpetis','','','192.168.100.10','15748646','Ethernet','2019-11-30 08:47:02','2019-11-30 09:22:23',2121,'RADIUS','','',11235925,420971920,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(89859,'81e04dd5','dfeb50e18872424c','dodoos','','','192.168.100.10','15748647','Ethernet','2019-11-30 08:56:24','2019-11-30 09:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(89860,'81e04dd6','2afa13e222eae36d','ekpetis','','','192.168.100.10','15748648','Ethernet','2019-11-30 09:22:24','2019-11-30 09:46:01',1418,'RADIUS','','',5903916,278272986,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(89861,'81e04dd7','f2c444cb2fb5cc24','pempamsie','','','192.168.100.10','15748649','Ethernet','2019-11-30 09:25:43','2019-11-30 11:45:42',8399,'RADIUS','','',447691958,2873032520,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(89862,'81e04dd8','555c3b675383d9e5','baduwa','','','192.168.100.10','15748650','Ethernet','2019-11-30 09:27:29','2019-11-30 10:27:29',3600,'RADIUS','','',1219222,57923406,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(89863,'81e04dd9','523baa541d447bff','capitalhill','','','192.168.100.10','15748651','Ethernet','2019-11-30 09:40:04','2019-11-30 10:40:03',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(89864,'81e04dda','e9e35cca703157b9','ekpetis','','','192.168.100.10','15748652','Ethernet','2019-11-30 09:46:02','2019-11-30 10:30:01',2640,'RADIUS','','',17994295,651739223,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(89865,'81e04ddb','a99928d69a470617','dodoos','','','192.168.100.10','15748653','Ethernet','2019-11-30 09:56:24','2019-11-30 10:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(89866,'81e04ddc','d7783bdca2290efb','affiliation','','','192.168.100.10','15748654','Ethernet','2019-11-30 10:10:03','2019-11-30 12:10:02',7199,'RADIUS','','',10025670,16273484,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(89867,'81e04ddd','878aa74d9272c6b8','britwums','','','192.168.100.10','15748656','Ethernet','2019-11-30 10:10:05','2019-11-30 15:10:05',17999,'RADIUS','','',37790,74,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(89868,'81e04dde','54ead2f09db61056','anane-fenin','','','192.168.100.10','15748655','Ethernet','2019-11-30 10:10:10','2019-11-30 12:10:04',7193,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(89869,'81e04ddf','39be7f8adac0cc7e','baduwa','','','192.168.100.10','15748657','Ethernet','2019-11-30 10:27:30','2019-11-30 11:27:29',3600,'RADIUS','','',39653,90652,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(89870,'81e04de0','4112487ddb10d0c8','ekpetis','','','192.168.100.10','15748658','Ethernet','2019-11-30 10:30:02','2019-11-30 10:46:01',960,'RADIUS','','',5098778,194591736,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(89871,'81e04de1','3c77abfbfe32e552','capitalhill','','','192.168.100.10','15748659','Ethernet','2019-11-30 10:40:04','2019-11-30 11:40:03',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(89872,'81e04de2','48f236358f101b43','ekpetis','','','192.168.100.10','15748660','Ethernet','2019-11-30 10:46:01','2019-11-30 11:19:51',2029,'RADIUS','','',7157951,247332639,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(89873,'81e04de3','ff60ad19a052e63c','dodoos','','','192.168.100.10','15748661','Ethernet','2019-11-30 10:56:23','2019-11-30 11:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(89874,'81e04de6','ab1f3d68779e24d0','ekpetis','','','192.168.100.10','15748665','Ethernet','2019-11-30 11:19:52','2019-11-30 11:46:01',1569,'RADIUS','','',4768690,137169709,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(89875,'81e04de7','3707e229f8aec415','baduwa','','','192.168.100.10','15748666','Ethernet','2019-11-30 11:27:29','2019-11-30 12:27:29',3600,'RADIUS','','',36570,95875,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(89876,'81e04de8','8665c7cea03894ac','capitalhill','','','192.168.100.10','15748667','Ethernet','2019-11-30 11:40:04','2019-11-30 12:40:03',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(89877,'81e04de9','357cf0091edfcb67','pempamsie','','','192.168.100.10','15748668','Ethernet','2019-11-30 11:45:43','2019-11-30 14:05:42',8400,'RADIUS','','',545986137,3230243909,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(89878,'81e04dea','06aae5387557b871','ekpetis','','','192.168.100.10','15748669','Ethernet','2019-11-30 11:46:01','2019-11-30 12:46:01',3599,'RADIUS','','',24006977,483201193,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(89879,'81e04deb','557775660508480b','dodoos','','','192.168.100.10','15748670','Ethernet','2019-11-30 11:56:24','2019-11-30 12:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(89880,'81e04dec','9594f328b8ac1c9c','affiliation','','','192.168.100.10','15748671','Ethernet','2019-11-30 12:10:03','2019-11-30 14:10:02',7200,'RADIUS','','',12459008,363989565,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(89881,'81e04ded','0afd24980aed0dc6','anane-fenin','','','192.168.100.10','15748672','Ethernet','2019-11-30 12:10:12','2019-11-30 14:10:02',7191,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(89882,'81e04dee','6fdd10a39598742b','baduwa','','','192.168.100.10','15748673','Ethernet','2019-11-30 12:27:29','2019-11-30 13:27:29',3600,'RADIUS','','',45314,109564,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(89883,'81e04def','48edd168a00efcf1','capitalhill','','','192.168.100.10','15748674','Ethernet','2019-11-30 12:40:04','2019-11-30 13:40:04',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(89884,'81e04df0','4b6e5092b63afe78','ekpetis','','','192.168.100.10','15748675','Ethernet','2019-11-30 12:46:01','2019-11-30 13:46:01',3599,'RADIUS','','',11066090,283312309,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(89885,'81e04df1','76e98bac5606553e','dodoos','','','192.168.100.10','15748676','Ethernet','2019-11-30 12:56:23','2019-11-30 13:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(89886,'81e04df2','8ad28c14623c918f','baduwa','','','192.168.100.10','15748677','Ethernet','2019-11-30 13:27:30','2019-11-30 14:27:29',3600,'RADIUS','','',41792,72528,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(89887,'81e04df3','bba997c5c3f9b82a','capitalhill','','','192.168.100.10','15748678','Ethernet','2019-11-30 13:40:04','2019-11-30 14:40:04',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(89888,'81e04df4','340d4a9cd1946a75','ekpetis','','','192.168.100.10','15748679','Ethernet','2019-11-30 13:46:01','2019-11-30 14:46:01',3599,'RADIUS','','',12042075,472513924,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(89889,'81e04df5','f8c8448c40c31209','dodoos','','','192.168.100.10','15748680','Ethernet','2019-11-30 13:56:23','2019-11-30 14:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(89890,'81e04df6','9838f188c6cf4528','pempamsie','','','192.168.100.10','15748681','Ethernet','2019-11-30 14:05:43','2019-11-30 16:25:43',8400,'RADIUS','','',329899852,2952916367,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(89891,'81e04df7','8bee2eb0e6447002','affiliation','','','192.168.100.10','15748682','Ethernet','2019-11-30 14:10:03','2019-11-30 16:10:02',7200,'RADIUS','','',564908,4745412,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(89892,'81e04df8','46ab4d01a3f13e11','anane-fenin','','','192.168.100.10','15748683','Ethernet','2019-11-30 14:10:04','2019-11-30 16:10:03',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(89893,'81e04df2','2ed8e5b0a3e9a59a','baduwa','','','192.168.11.106','15748677','Ethernet','2019-11-30 13:27:30',NULL,3300,'RADIUS','',NULL,39764,69948,'service1','74:4D:28:8A:10:AF','','Framed-User','PPP','192.168.5.200',0,NULL,''),(89894,'81e04dc2','f7862e2a3ea754f5','adukpos','','','192.168.11.106','15748627','Ethernet','2019-11-30 06:07:35',NULL,29701,'RADIUS','',NULL,9673761,307019682,'service1','DC:9F:DB:6C:04:96','','Framed-User','PPP','192.168.5.154',0,NULL,''),(89895,'81e04df9','dcab78b380ea6308','baduwa','','','192.168.100.10','15748684','Ethernet','2019-11-30 14:27:30','2019-11-30 15:27:29',3600,'RADIUS','','',24816,33477,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(89896,'81e04dfa','55107a56d4dda25b','capitalhill','','','192.168.100.10','15748685','Ethernet','2019-11-30 14:40:04','2019-11-30 15:40:04',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(89897,'81e04dfb','4ed0e76e436f9fe5','ekpetis','','','192.168.100.10','15748686','Ethernet','2019-11-30 14:46:02','2019-11-30 15:46:01',3599,'RADIUS','','',5700298,121039594,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(89898,'81e04dfc','10ed2d70e5faeba0','dodoos','','','192.168.100.10','15748687','Ethernet','2019-11-30 14:56:23','2019-11-30 15:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(89899,'81e04dfd','07d529d42f59c199','britwums','','','192.168.100.10','15748688','Ethernet','2019-11-30 15:10:05','2019-11-30 20:10:04',17999,'RADIUS','','',15708227,64293464,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(89900,'81e04dfe','dec11a2c2dd6d70d','baduwa','','','192.168.100.10','15748689','Ethernet','2019-11-30 15:27:30','2019-11-30 16:27:29',3599,'RADIUS','','',30083,66186,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(89901,'81e04dff','44fde874d70c6ab3','capitalhill','','','192.168.100.10','15748690','Ethernet','2019-11-30 15:40:04','2019-11-30 16:40:04',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(89902,'81e04e00','b62248ab079b8726','ekpetis','','','192.168.100.10','15748691','Ethernet','2019-11-30 15:46:02','2019-11-30 16:46:01',3600,'RADIUS','','',13500106,38237361,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(93187,'81010745','735a281c33ba66b0','anane-fenin','','','192.168.100.10','15796588','Ethernet','2019-12-24 10:10:08','2019-12-24 12:10:07',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(89903,'81e04e01','159db803f1b76096','dodoos','','','192.168.100.10','15748692','Ethernet','2019-11-30 15:56:23','2019-11-30 16:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(89904,'81e04e02','6c2bb63fc95cec05','amanful','','','192.168.100.10','15748693','Ethernet','2019-11-30 16:08:47','2019-11-30 18:11:23',7357,'RADIUS','','',9382768,70250387,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(89905,'81e04e03','d76d3685d6fcf356','affiliation','','','192.168.100.10','15748694','Ethernet','2019-11-30 16:10:03','2019-11-30 18:12:02',7319,'RADIUS','','',17503,3917,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(89906,'81e04e04','a0015ba0eba0d407','anane-fenin','','','192.168.100.10','15748695','Ethernet','2019-11-30 16:10:06','2019-11-30 18:13:22',7397,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(89907,'81e04e05','f8d0d4250f665233','pempamsie','','','192.168.100.10','15748696','Ethernet','2019-11-30 16:25:43','2019-11-30 18:02:34',5811,'RADIUS','','',308401864,2410645160,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(89908,'81e04e06','20bae9c6f0378da3','baduwa','','','192.168.100.10','15748697','Ethernet','2019-11-30 16:27:30','2019-11-30 17:27:29',3599,'RADIUS','','',33276,108438,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(89909,'80d00003','b541268f5bda18aa','A7t4','','','192.168.5.216','2161115139','Wireless-802.11','2019-11-30 16:31:13',NULL,5100,'','','',9320172,62287070,'hotspot1','30:10:B3:73:5A:17','','','','10.5.50.4',0,0,''),(89910,'81e04e07','21daadafe03a35ef','capitalhill','','','192.168.100.10','15748698','Ethernet','2019-11-30 16:40:04','2019-11-30 17:40:04',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(89911,'81e04e08','7ec61622769d60af','ekpetis','','','192.168.100.10','15748699','Ethernet','2019-11-30 16:46:03','2019-11-30 17:46:01',3598,'RADIUS','','',198202147,94025367,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(89912,'81e04e09','5f05cd10c4ad0d04','dodoos','','','192.168.100.10','15748700','Ethernet','2019-11-30 16:56:23','2019-11-30 17:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(89913,'81e04e0a','e391e8674b3da2ef','baduwa','','','192.168.100.10','15748701','Ethernet','2019-11-30 17:27:30','2019-11-30 18:13:17',2747,'RADIUS','','',21242,34137,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(89914,'81e04e0b','6247f13e9024ba5c','capitalhill','','','192.168.100.10','15748702','Ethernet','2019-11-30 17:40:04','2019-11-30 18:04:16',1452,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(89915,'81e04e0c','7baffae9d8b0a97d','ekpetis','','','192.168.100.10','15748703','Ethernet','2019-11-30 17:46:01','2019-11-30 18:05:23',1162,'RADIUS','','',164542091,22624273,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(89916,'81e04e0d','3d3e2b7db09926c2','dodoos','','','192.168.100.10','15748704','Ethernet','2019-11-30 17:56:24','2019-11-30 18:13:58',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(89917,'81e04e0e','ddf83e028161d320','pempamsie','','','192.168.100.10','15748705','Ethernet','2019-11-30 18:02:35','2019-11-30 18:14:28',714,'RADIUS','','',2005512,24047866,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(89918,'81e04e0f','b74cf4134f923e24','capitalhill','','','192.168.100.10','15748706','Ethernet','2019-11-30 18:04:16','2019-11-30 18:13:50',574,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(89919,'81e04e10','14abf66e46096c74','ekpetis','','','192.168.100.10','15748707','Ethernet','2019-11-30 18:05:23','2019-11-30 18:18:39',796,'RADIUS','','',153275935,28613648,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(89920,'81e04e11','f7b754deb69a2749','amanful','','','192.168.100.10','15748708','Ethernet','2019-11-30 18:11:24','2019-12-01 00:00:01',20916,'RADIUS','','',35728959,422657645,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(89921,'81e04e12','9be582d3bb7c4de2','affiliation','','','192.168.100.10','15748709','Ethernet','2019-11-30 18:12:03','2019-11-30 20:10:02',7079,'RADIUS','','',20852,6888,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(89922,'81e04e13','9a051bfd1c690a5b','baduwa','','','192.168.100.10','15748710','Ethernet','2019-11-30 18:13:18','2019-11-30 18:27:27',849,'RADIUS','','',11576,19851,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(89923,'81e04e14','135ebce0c4f063d9','anane-fenin','','','192.168.100.10','15748711','Ethernet','2019-11-30 18:13:23','2019-11-30 20:10:04',7001,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(89924,'81e04e15','88cdd0ce834d1e85','capitalhill','','','192.168.100.10','15748712','Ethernet','2019-11-30 18:13:50','2019-11-30 18:40:01',1571,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(89925,'81e04e16','55916c0d0708a492','dodoos','','','192.168.100.10','15748713','Ethernet','2019-11-30 18:13:59','2019-11-30 18:56:20',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(89926,'81e04e17','b59a55c0d7c0c2f2','adukpos','','','192.168.100.10','15748714','Ethernet','2019-11-30 18:14:15','2019-12-01 16:01:24',78426,'RADIUS','','',589499989,591282999,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(89927,'81e04e18','78c77ad3f4b1b82e','pempamsie','','','192.168.100.10','15748715','Ethernet','2019-11-30 18:14:28','2019-11-30 18:45:42',1874,'RADIUS','','',126712106,1010131120,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(89928,'81e04e19','e11ab741c24d7bdb','nyarko-sampson','','','192.168.100.10','15748716','Ethernet','2019-11-30 18:15:35','2019-12-01 19:36:10',91232,'RADIUS','','',205940,595,'service1','68:72:51:02:97:39','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(89929,'80e00000','94ea2a823fec5ab1','A7t4','','','192.168.5.232','2162163712','Wireless-802.11','2019-11-30 18:18:35',NULL,20400,'','','',35794618,382891136,'hotspot1','30:10:B3:73:5A:17','','','','10.5.50.4',0,0,''),(89930,'81e04e1a','557628c0b018c774','ekpetis','','','192.168.100.10','15748717','Ethernet','2019-11-30 18:18:40','2019-11-30 18:46:01',1641,'RADIUS','','',137339874,40620902,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(89931,'81e04e1b','27c70c93e5002d00','baduwa','','','192.168.100.10','15748718','Ethernet','2019-11-30 18:27:27','2019-11-30 19:27:27',3600,'RADIUS','','',27680,40600,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(89932,'81e04e1c','60c022edf5b6bc7c','capitalhill','','','192.168.100.10','15748719','Ethernet','2019-11-30 18:40:01','2019-11-30 19:40:01',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(89933,'81e04e1d','353bf352db5e7173','pempamsie','','','192.168.100.10','15748720','Ethernet','2019-11-30 18:45:43','2019-11-30 21:05:42',8400,'RADIUS','','',338844094,2392924481,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(89934,'81e04e1e','998bde05a4af8c85','ekpetis','','','192.168.100.10','15748721','Ethernet','2019-11-30 18:46:02','2019-11-30 19:46:00',3598,'RADIUS','','',218404594,264307183,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(89935,'81e04e1f','9914e43b0f8f1d9d','dodoos','','','192.168.100.10','15748722','Ethernet','2019-11-30 18:56:21','2019-11-30 19:56:20',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(89936,'81e04e20','996d8b8034b3df78','baduwa','','','192.168.100.10','15748723','Ethernet','2019-11-30 19:27:27','2019-11-30 20:27:27',3600,'RADIUS','','',55067,229093,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(89937,'81e04e21','707274b97a637093','capitalhill','','','192.168.100.10','15748724','Ethernet','2019-11-30 19:40:01','2019-11-30 20:40:01',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(89938,'81e04e22','018c9f63c43ea9f3','ekpetis','','','192.168.100.10','15748725','Ethernet','2019-11-30 19:46:01','2019-11-30 20:46:02',3600,'RADIUS','','',2992233,17012448,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(89939,'81e04e23','4e07df5a815e98a2','dodoos','','','192.168.100.10','15748726','Ethernet','2019-11-30 19:56:21','2019-11-30 20:56:20',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(89940,'81e04e24','24adefb62379462a','affiliation','','','192.168.100.10','15748727','Ethernet','2019-11-30 20:10:02','2019-11-30 22:10:02',7199,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(89941,'81e04e25','d744b7bc36a94fc4','britwums','','','192.168.100.10','15748728','Ethernet','2019-11-30 20:10:04','2019-12-01 01:10:04',17999,'RADIUS','','',9460992,254894502,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(89942,'81e04e26','e8aff87a4e8a32b9','anane-fenin','','','192.168.100.10','15748729','Ethernet','2019-11-30 20:10:09','2019-11-30 22:10:03',7195,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.6',0,0,''),(89943,'81e04e27','752b8b087aa0b476','baduwa','','','192.168.100.10','15748730','Ethernet','2019-11-30 20:27:27','2019-11-30 21:27:27',3600,'RADIUS','','',34901,53767,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(89944,'81e04e28','fad2bc15c190e57b','capitalhill','','','192.168.100.10','15748731','Ethernet','2019-11-30 20:40:01','2019-11-30 21:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(89945,'81e04e29','edb6bd80ddebb145','ekpetis','','','192.168.100.10','15748732','Ethernet','2019-11-30 20:46:03','2019-11-30 21:46:02',3600,'RADIUS','','',5678886,114108674,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.13',0,0,''),(89946,'81e04e2a','b494d71925212176','dodoos','','','192.168.100.10','15748733','Ethernet','2019-11-30 20:56:21','2019-11-30 21:56:20',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.12',0,0,''),(89947,'81e04e2b','035db58198b1f221','pempamsie','','','192.168.100.10','15748734','Ethernet','2019-11-30 21:05:43','2019-11-30 23:25:42',8400,'RADIUS','','',213996606,2477163442,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.11',0,0,''),(89948,'81e04e2c','b334d714e8c5eaae','baduwa','','','192.168.100.10','15748735','Ethernet','2019-11-30 21:27:27','2019-11-30 22:27:27',3600,'RADIUS','','',14056,11093,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(89949,'81e04e2d','ff58b59f9dadc7c1','capitalhill','','','192.168.100.10','15748736','Ethernet','2019-11-30 21:40:01','2019-11-30 22:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(89950,'81e04e2e','61e13224e98cbd05','ekpetis','','','192.168.100.10','15748737','Ethernet','2019-11-30 21:46:04','2019-11-30 22:46:02',3598,'RADIUS','','',3973549,140044585,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(89951,'81e04e2f','a18f906f65347dc8','dodoos','','','192.168.100.10','15748738','Ethernet','2019-11-30 21:56:21','2019-11-30 22:56:20',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(89952,'81e04e17','f016d0b5e1cd55a7','adukpos','','','192.168.11.106','15748714','Ethernet','2019-11-30 18:14:16',NULL,13500,'RADIUS','',NULL,11286968,166476118,'service1','DC:9F:DB:6C:04:96','','Framed-User','PPP','192.168.5.238',0,NULL,''),(89953,'81e04e2d','d03943f70db084e4','capitalhill','','','192.168.11.106','15748736','Ethernet','2019-11-30 21:40:00',NULL,1201,'RADIUS','',NULL,0,0,'service1','D4:CA:6D:C9:BB:5A','','Framed-User','PPP','192.168.5.18',0,NULL,''),(89954,'81e04e19','c5296dc885231a53','nyarko-sampson','','','192.168.11.106','15748716','Ethernet','2019-11-30 18:15:36',NULL,82200,'RADIUS','',NULL,199850,595,'service1','68:72:51:02:97:39','','Framed-User','PPP','192.168.5.240',0,NULL,''),(89955,'81e04e30','920b4199f40b9b76','affiliation','','','192.168.100.10','15748739','Ethernet','2019-11-30 22:10:02','2019-12-01 00:10:02',7200,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(89956,'81e04e31','1912552a7a20a895','anane-fenin','','','192.168.100.10','15748740','Ethernet','2019-11-30 22:10:06','2019-12-01 00:10:03',7197,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(89957,'81e04e32','e6ab4a9989723e79','baduwa','','','192.168.100.10','15748741','Ethernet','2019-11-30 22:27:28','2019-11-30 23:27:27',3599,'RADIUS','','',26155,38827,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(89958,'81e04e33','9d41fabc7e4ea77b','capitalhill','','','192.168.100.10','15748742','Ethernet','2019-11-30 22:40:01','2019-11-30 23:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(89959,'81e04e34','c8f766a1e8122ada','ekpetis','','','192.168.100.10','15748743','Ethernet','2019-11-30 22:46:02','2019-11-30 23:46:01',3599,'RADIUS','','',18163580,478061202,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(93186,'81010744','26f0ab35010a0ab8','affiliation','','','192.168.100.10','15796587','Ethernet','2019-12-24 10:10:04','2019-12-24 12:10:04',7199,'RADIUS','','',78663103,920580935,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(89960,'81e04e35','56d265e35e1dbd88','dodoos','','','192.168.100.10','15748744','Ethernet','2019-11-30 22:56:21','2019-11-30 23:56:20',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(89961,'81e04e36','37e8ae8a49e8d0f4','pempamsie','','','192.168.100.10','15748750','Ethernet','2019-11-30 23:25:43','2019-12-01 01:45:42',8399,'RADIUS','','',507996315,4891632927,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(89962,'81e04e37','008982c3781f12a3','baduwa','','','192.168.100.10','15748751','Ethernet','2019-11-30 23:27:28','2019-12-01 00:27:27',3599,'RADIUS','','',10234,3284,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(89963,'81e04e38','7a1700bca40b0199','capitalhill','','','192.168.100.10','15748752','Ethernet','2019-11-30 23:40:02','2019-12-01 00:40:01',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(89964,'81e04e39','a4ddfa775c6cf2ef','ekpetis','','','192.168.100.10','15748753','Ethernet','2019-11-30 23:46:02','2019-12-01 00:51:46',3945,'RADIUS','','',10039523,436704649,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(89965,'81e04e3a','34aa9591ae80cdf8','dodoos','','','192.168.100.10','15748754','Ethernet','2019-11-30 23:56:21','2019-12-01 00:56:20',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(89966,'81e04e3b','393c67f8b57b488c','amanful','','','192.168.100.10','15748755','Ethernet','2019-12-01 00:00:01','2019-12-01 08:00:01',28799,'RADIUS','','',627158,2608108,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(89967,'80e00000','64101df18fbcdf9e','A7t4','','','192.168.5.34','2162163712','Wireless-802.11','2019-11-30 18:18:35','2019-12-01 00:15:02',21087,'','','',36442518,385510852,'hotspot1','30:10:B3:73:5A:17','Idle-Timeout','','','10.5.50.4',0,0,''),(89968,'81e04e3c','bbe17bd2975727f6','affiliation','','','192.168.100.10','15748756','Ethernet','2019-12-01 00:10:02','2019-12-01 02:10:02',7200,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(89969,'81e04e3d','26fa4886e25a394d','anane-fenin','','','192.168.100.10','15748757','Ethernet','2019-12-01 00:10:03','2019-12-01 02:10:03',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(89970,'81e04e3e','d4c27446c9e80752','baduwa','','','192.168.100.10','15748758','Ethernet','2019-12-01 00:27:27','2019-12-01 01:27:27',3599,'RADIUS','','',11033,5245,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(89971,'81e04e3f','2b4c071b19f4789c','capitalhill','','','192.168.100.10','15748759','Ethernet','2019-12-01 00:40:01','2019-12-01 01:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(89972,'81e04e40','88a0177e8798ab9e','ekpetis','','','192.168.100.10','15748760','Ethernet','2019-12-01 00:51:47','2019-12-01 01:46:00',3253,'RADIUS','','',2038298,8703821,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(89973,'81e04e41','679814696152f683','dodoos','','','192.168.100.10','15748761','Ethernet','2019-12-01 00:56:21','2019-12-01 01:56:20',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(89974,'81e04e42','03ead3f108e5ad80','britwums','','','192.168.100.10','15748762','Ethernet','2019-12-01 01:10:04','2019-12-01 06:10:04',18000,'RADIUS','','',39949489,1692922,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(89975,'81e04e43','41ca60fea3ef3ce9','baduwa','','','192.168.100.10','15748763','Ethernet','2019-12-01 01:27:28','2019-12-01 02:27:27',3600,'RADIUS','','',10708,4830,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(89976,'81e04e44','96153fd2701dc0a7','capitalhill','','','192.168.100.10','15748764','Ethernet','2019-12-01 01:40:01','2019-12-01 02:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(89977,'81e04e45','1e35bca325d816ef','pempamsie','','','192.168.100.10','15748765','Ethernet','2019-12-01 01:45:43','2019-12-01 04:05:42',8400,'RADIUS','','',95854595,2802007817,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(89978,'81e04e46','27f598e843b065c0','ekpetis','','','192.168.100.10','15748766','Ethernet','2019-12-01 01:46:03','2019-12-01 02:46:01',3598,'RADIUS','','',1692992,24537284,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(89979,'81e04e47','1bcbd28fcbdff1ac','dodoos','','','192.168.100.10','15748767','Ethernet','2019-12-01 01:56:21','2019-12-01 02:56:20',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(89980,'81e04e48','b010b921cf909835','affiliation','','','192.168.100.10','15748768','Ethernet','2019-12-01 02:10:02','2019-12-01 04:10:02',7200,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(89981,'81e04e49','60c3c10c195cc11c','anane-fenin','','','192.168.100.10','15748769','Ethernet','2019-12-01 02:10:03','2019-12-01 04:10:03',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(89982,'81e04e4a','fe0662740049e021','baduwa','','','192.168.100.10','15748770','Ethernet','2019-12-01 02:27:28','2019-12-01 03:27:27',3600,'RADIUS','','',9704,2318,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(89983,'81e04e4b','614dce543eaca5f5','capitalhill','','','192.168.100.10','15748771','Ethernet','2019-12-01 02:40:01','2019-12-01 03:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(89984,'81e04e4c','19383f9adf4cd8ab','ekpetis','','','192.168.100.10','15748772','Ethernet','2019-12-01 02:46:03','2019-12-01 03:46:00',3598,'RADIUS','','',1235982,6610296,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(89985,'81e04e4d','d91674787fafe012','dodoos','','','192.168.100.10','15748773','Ethernet','2019-12-01 02:56:21','2019-12-01 03:56:20',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(89986,'81e04e4e','036ac175807d2205','baduwa','','','192.168.100.10','15748774','Ethernet','2019-12-01 03:27:27','2019-12-01 04:27:27',3600,'RADIUS','','',8846,74,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(89987,'81e04e4f','e335eeb5b523e349','capitalhill','','','192.168.100.10','15748775','Ethernet','2019-12-01 03:40:01','2019-12-01 04:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(89988,'81e04e50','a44ffd67cb38c3cd','ekpetis','','','192.168.100.10','15748776','Ethernet','2019-12-01 03:46:01','2019-12-01 04:46:00',3600,'RADIUS','','',65353201,23028748,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(89989,'81e04e51','aca4531ce807b73a','dodoos','','','192.168.100.10','15748777','Ethernet','2019-12-01 03:56:21','2019-12-01 04:56:20',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(89990,'81e04e52','163083332c21fdf9','pempamsie','','','192.168.100.10','15748778','Ethernet','2019-12-01 04:05:43','2019-12-01 06:25:42',8400,'RADIUS','','',733522217,3097482747,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(89991,'81e04e53','81b27e1d737c1340','affiliation','','','192.168.100.10','15748779','Ethernet','2019-12-01 04:10:02','2019-12-01 06:10:02',7199,'RADIUS','','',18381,2336,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(89992,'81e04e54','a5489b2f321bccfd','anane-fenin','','','192.168.100.10','15748780','Ethernet','2019-12-01 04:10:03','2019-12-01 06:10:03',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(89993,'81e04e55','56433b03c89b50eb','baduwa','','','192.168.100.10','15748781','Ethernet','2019-12-01 04:27:28','2019-12-01 05:27:27',3600,'RADIUS','','',33197,54492,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(89994,'81e04e56','1d4c8aa0d35839c2','capitalhill','','','192.168.100.10','15748782','Ethernet','2019-12-01 04:40:01','2019-12-01 05:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(89995,'81e04e57','94b5c8009522720d','ekpetis','','','192.168.100.10','15748783','Ethernet','2019-12-01 04:46:01','2019-12-01 05:46:01',3600,'RADIUS','','',12152681,2381820,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(89996,'81e04e58','b56d5bb38ffa447c','dodoos','','','192.168.100.10','15748784','Ethernet','2019-12-01 04:56:21','2019-12-15 07:23:52',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','','Framed-User','PPP','192.168.5.64',0,0,''),(89997,'81e04e59','946ee3c8cb04c89b','baduwa','','','192.168.100.10','15748785','Ethernet','2019-12-01 05:27:28','2019-12-01 06:27:27',3600,'RADIUS','','',30434,95863,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.65',0,0,'');
INSERT INTO `radacct` VALUES (89998,'81e04e5a','d62452d933f1826c','capitalhill','','','192.168.100.10','15748786','Ethernet','2019-12-01 05:40:01','2019-12-01 06:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(89999,'81e04e5b','c31d4b890cc81001','ekpetis','','','192.168.100.10','15748787','Ethernet','2019-12-01 05:46:02','2019-12-01 06:46:01',3599,'RADIUS','','',1964053,10445799,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(90000,'81e04e5d','0c0ca30985eda332','dodoos','','','192.168.100.10','15748789','Ethernet','2019-12-01 05:56:31','2019-12-01 06:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(90001,'81e04e5e','dc374bf87f718f14','affiliation','','','192.168.100.10','15748790','Ethernet','2019-12-01 06:10:02','2019-12-01 08:10:02',7199,'RADIUS','','',32916,22032,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(90002,'81e04e5f','fb2fb9936f9742c7','anane-fenin','','','192.168.100.10','15748791','Ethernet','2019-12-01 06:10:03','2019-12-01 08:10:03',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(90003,'81e04e60','af22a49d38d4aa1b','britwums','','','192.168.100.10','15748792','Ethernet','2019-12-01 06:10:07','2019-12-01 11:10:06',17998,'RADIUS','','',116862108,313719706,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(90004,'81e04e61','ae3b67342b8f9e4b','pempamsie','','','192.168.100.10','15748793','Ethernet','2019-12-01 06:25:43','2019-12-01 08:45:42',8400,'RADIUS','','',893139217,3651103692,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(90005,'81e04e62','a7389f8010b52ae0','baduwa','','','192.168.100.10','15748794','Ethernet','2019-12-01 06:27:28','2019-12-01 07:27:27',3600,'RADIUS','','',25474,31770,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(90006,'81e04e63','e952d3ee8174034a','capitalhill','','','192.168.100.10','15748795','Ethernet','2019-12-01 06:40:01','2019-12-01 07:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(90007,'81e04e64','c8c5cf3c6c829cca','ekpetis','','','192.168.100.10','15748796','Ethernet','2019-12-01 06:46:03','2019-12-01 07:46:02',3599,'RADIUS','','',3376832,43572216,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(90008,'81e04e65','7525f972cb9e6fe7','dodoos','','','192.168.100.10','15748797','Ethernet','2019-12-01 06:56:21','2019-12-01 07:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(90009,'81e04e66','2996fc4a05dc63b7','baduwa','','','192.168.100.10','15748798','Ethernet','2019-12-01 07:27:28','2019-12-01 08:27:27',3600,'RADIUS','','',20752384,56052512,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(90010,'81e04e67','82bf9a9c19118d22','capitalhill','','','192.168.100.10','15748799','Ethernet','2019-12-01 07:40:02','2019-12-01 08:40:01',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(90011,'81e04e68','2b07d4d54eb18a28','ekpetis','','','192.168.100.10','15748800','Ethernet','2019-12-01 07:46:02','2019-12-01 08:35:26',2964,'RADIUS','','',4281481,111086482,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(90012,'81e04e69','9c7b2318c0b82ec9','dodoos','','','192.168.100.10','15748801','Ethernet','2019-12-01 07:56:21','2019-12-01 08:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(90013,'81e04e6a','a00b4c21073cf227','amanful','','','192.168.100.10','15748802','Ethernet','2019-12-01 08:00:02','2019-12-01 16:00:01',28799,'RADIUS','','',66302,74,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(90014,'81e04e6b','d549671735ad9f4b','affiliation','','','192.168.100.10','15748803','Ethernet','2019-12-01 08:10:02','2019-12-01 10:10:02',7200,'RADIUS','','',17612,1629,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(90015,'81e04e6c','e1d341b7dbfc08cb','anane-fenin','','','192.168.100.10','15748804','Ethernet','2019-12-01 08:10:03','2019-12-01 10:10:03',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(90016,'81e04e6d','6a497ed4139849f5','baduwa','','','192.168.100.10','15748805','Ethernet','2019-12-01 08:27:28','2019-12-01 09:27:27',3600,'RADIUS','','',10614,4058,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(90017,'81e04e6e','d613893f5d585323','ekpetis','','','192.168.100.10','15748806','Ethernet','2019-12-01 08:35:26','2019-12-01 08:46:00',635,'RADIUS','','',1945586,50827121,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(90018,'81e04e6f','76e085e1745a9cb7','capitalhill','','','192.168.100.10','15748807','Ethernet','2019-12-01 08:40:02','2019-12-01 09:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(90019,'81e04e70','1b5934eec394f8d3','pempamsie','','','192.168.100.10','15748808','Ethernet','2019-12-01 08:45:43','2019-12-01 11:05:42',8399,'RADIUS','','',795735837,3853524579,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(90020,'81e04e71','0b0ca46583866056','ekpetis','','','192.168.100.10','15748809','Ethernet','2019-12-01 08:46:01','2019-12-01 09:46:00',3600,'RADIUS','','',16496145,518008314,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(90021,'81e04e72','5f932d208e342ff9','dodoos','','','192.168.100.10','15748810','Ethernet','2019-12-01 08:56:21','2019-12-01 09:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(90022,'81e04e73','a26ed7fa8cfb4d17','baduwa','','','192.168.100.10','15748811','Ethernet','2019-12-01 09:27:28','2019-12-01 10:27:27',3599,'RADIUS','','',19207,22014,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(90023,'81e04e74','390771f2b2705740','capitalhill','','','192.168.100.10','15748812','Ethernet','2019-12-01 09:40:02','2019-12-01 10:40:01',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(90024,'81e04e75','e06195272743ffce','ekpetis','','','192.168.100.10','15748813','Ethernet','2019-12-01 09:46:01','2019-12-01 10:46:00',3600,'RADIUS','','',4088774,104209945,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(93185,'81010743','5824b60cc03536c7','dodoos','','','192.168.100.10','15796586','Ethernet','2019-12-24 09:56:21','2019-12-24 10:56:21',3600,'RADIUS','','',84858168,128268062,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(90025,'81e04e76','57b0eb51af38557d','dodoos','','','192.168.100.10','15748814','Ethernet','2019-12-01 09:56:21','2019-12-01 10:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(90026,'81e04e77','457a2b9b94442c8f','affiliation','','','192.168.100.10','15748815','Ethernet','2019-12-01 10:10:02','2019-12-01 12:10:02',7200,'RADIUS','','',19549,5600,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(90027,'81e04e78','dc8aa8ba25210dae','anane-fenin','','','192.168.100.10','15748816','Ethernet','2019-12-01 10:10:04','2019-12-01 12:10:03',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(90028,'81e04e79','381f8fd1df824789','baduwa','','','192.168.100.10','15748817','Ethernet','2019-12-01 10:27:28','2019-12-01 11:27:27',3599,'RADIUS','','',2510688,100849505,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(90029,'81e04e7a','3d8f267b68efe81f','capitalhill','','','192.168.100.10','15748818','Ethernet','2019-12-01 10:40:02','2019-12-01 11:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(90030,'81e04e7b','f5aefb83cde26a24','ekpetis','','','192.168.100.10','15748819','Ethernet','2019-12-01 10:46:01','2019-12-01 11:46:01',3599,'RADIUS','','',943510,20282783,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(90031,'81e04e7c','154cde335919b723','dodoos','','','192.168.100.10','15748820','Ethernet','2019-12-01 10:56:21','2019-12-01 11:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(90032,'81e04e7d','81da1568b0f4a1cf','pempamsie','','','192.168.100.10','15748821','Ethernet','2019-12-01 11:05:43','2019-12-01 13:25:42',8400,'RADIUS','','',572273379,2449099025,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(90033,'81e04e7e','5913ae10b89b5bfb','britwums','','','192.168.100.10','15748822','Ethernet','2019-12-01 11:10:06','2019-12-01 16:10:04',17998,'RADIUS','','',21556662,154535639,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(90034,'81e04e7f','8bbe4c865d6ea433','baduwa','','','192.168.100.10','15748823','Ethernet','2019-12-01 11:27:28','2019-12-01 12:27:27',3599,'RADIUS','','',42912,76100,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(90035,'81e04e80','6129b54d225ac00c','capitalhill','','','192.168.100.10','15748824','Ethernet','2019-12-01 11:40:02','2019-12-01 12:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(90036,'81e04e81','653612005ec0c812','ekpetis','','','192.168.100.10','15748825','Ethernet','2019-12-01 11:46:01','2019-12-01 12:46:01',3600,'RADIUS','','',533800,908607,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(90037,'81e04e82','36208fd029f9402c','dodoos','','','192.168.100.10','15748826','Ethernet','2019-12-01 11:56:21','2019-12-01 12:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(90038,'81e04e83','0e5f6278b44c7d39','affiliation','','','192.168.100.10','15748827','Ethernet','2019-12-01 12:10:02','2019-12-01 14:10:02',7200,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(90039,'81e04e84','4053c047878b496e','anane-fenin','','','192.168.100.10','15748828','Ethernet','2019-12-01 12:10:03','2019-12-01 14:10:03',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(90040,'81e04e85','128f34d0def44dee','baduwa','','','192.168.100.10','15748829','Ethernet','2019-12-01 12:27:28','2019-12-01 13:27:27',3600,'RADIUS','','',37465,58234,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(90041,'81e04e86','2afa39072fdd0958','capitalhill','','','192.168.100.10','15748830','Ethernet','2019-12-01 12:40:02','2019-12-01 13:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(90042,'81e04e87','e2dd90f88a3129ed','ekpetis','','','192.168.100.10','15748831','Ethernet','2019-12-01 12:46:02','2019-12-01 13:46:01',3598,'RADIUS','','',13901996,199276870,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(90043,'81e04e88','09d61dc88af1951d','dodoos','','','192.168.100.10','15748832','Ethernet','2019-12-01 12:56:21','2019-12-01 13:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(90044,'81e04e89','733363ec43fba5e6','pempamsie','','','192.168.100.10','15748833','Ethernet','2019-12-01 13:25:43','2019-12-01 15:45:42',8400,'RADIUS','','',224767297,2287750647,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(90045,'81e04e8a','880bb7f0773d31cd','baduwa','','','192.168.100.10','15748834','Ethernet','2019-12-01 13:27:28','2019-12-01 14:27:27',3600,'RADIUS','','',42340,73330,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(90046,'81e04e8b','d4f0a5bdc4015056','capitalhill','','','192.168.100.10','15748835','Ethernet','2019-12-01 13:40:02','2019-12-01 14:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(90047,'81e04e8c','a67a23ed7fc75f13','ekpetis','','','192.168.100.10','15748836','Ethernet','2019-12-01 13:46:03','2019-12-01 14:46:01',3598,'RADIUS','','',21339605,426931499,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(90048,'81e04e8d','1e148106e647c70e','dodoos','','','192.168.100.10','15748837','Ethernet','2019-12-01 13:56:21','2019-12-01 14:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(90049,'81e04e8e','907ce9539104c054','affiliation','','','192.168.100.10','15748838','Ethernet','2019-12-01 14:10:02','2019-12-01 16:10:02',7200,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(90050,'81e04e8f','6ab9db6db4f2ca06','anane-fenin','','','192.168.100.10','15748839','Ethernet','2019-12-01 14:10:03','2019-12-01 16:10:03',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(90051,'81e04e90','e559c746cff44ab2','baduwa','','','192.168.100.10','15748840','Ethernet','2019-12-01 14:27:28','2019-12-01 15:27:28',3600,'RADIUS','','',24529,33713,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(90052,'81e04e91','397746b11def15d0','capitalhill','','','192.168.100.10','15748841','Ethernet','2019-12-01 14:40:02','2019-12-01 15:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(90053,'81e04e92','40cb53970bdbcf9b','ekpetis','','','192.168.100.10','15748842','Ethernet','2019-12-01 14:46:02','2019-12-01 15:46:01',3599,'RADIUS','','',29717005,417056669,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(90054,'81e04e93','2d9ae867e8afa677','dodoos','','','192.168.100.10','15748843','Ethernet','2019-12-01 14:56:21','2019-12-01 15:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(90055,'81e04e94','037d72ffc0b17c18','baduwa','','','192.168.100.10','15748844','Ethernet','2019-12-01 15:27:28','2019-12-01 16:27:27',3600,'RADIUS','','',29882,45421,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(90056,'81e04e95','37d19ca2d353fc88','capitalhill','','','192.168.100.10','15748845','Ethernet','2019-12-01 15:40:02','2019-12-01 16:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(90057,'81e04e96','d8ae7feaadb213aa','pempamsie','','','192.168.100.10','15748846','Ethernet','2019-12-01 15:45:43','2019-12-01 18:05:42',8400,'RADIUS','','',317838156,3309470299,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(90058,'81e04e97','cbf8d7c93e265210','ekpetis','','','192.168.100.10','15748847','Ethernet','2019-12-01 15:46:02','2019-12-01 16:46:01',3600,'RADIUS','','',17781544,624157936,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(90059,'81e04e98','ebc15e9fb61027a2','dodoos','','','192.168.100.10','15748848','Ethernet','2019-12-01 15:56:21','2019-12-01 16:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(90060,'81e04e99','bf76a5ee7957bb0e','amanful','','','192.168.100.10','15748849','Ethernet','2019-12-01 16:00:02','2019-12-02 00:00:01',28799,'RADIUS','','',66440,74,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(90061,'81e04e9a','a7bf5e5173ea0a41','adukpos','','','192.168.100.10','15748850','Ethernet','2019-12-01 16:01:24','2019-12-02 09:03:04',61298,'RADIUS','','',72689112,179479640,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(90062,'81e04e9b','8440a0b3b489b4d9','affiliation','','','192.168.100.10','15748851','Ethernet','2019-12-01 16:10:03','2019-12-01 18:10:02',7199,'RADIUS','','',17410,1489,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(90063,'81e04e9c','18b4f0229edc2fd8','anane-fenin','','','192.168.100.10','15748852','Ethernet','2019-12-01 16:10:04','2019-12-01 18:10:03',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(90064,'81e04e9d','d6691ea726a51515','britwums','','','192.168.100.10','15748853','Ethernet','2019-12-01 16:10:05','2019-12-01 21:10:05',17999,'RADIUS','','',53155798,392044625,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(90065,'81e04e9e','8f01117e4e3a10ca','baduwa','','','192.168.100.10','15748854','Ethernet','2019-12-01 16:27:28','2019-12-01 17:27:28',3600,'RADIUS','','',30263,45484,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(90066,'81e04e9f','4a790adb3ca8679f','capitalhill','','','192.168.100.10','15748855','Ethernet','2019-12-01 16:40:02','2019-12-01 17:40:02',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(90067,'81e04ea0','20a5b8039bf24175','ekpetis','','','192.168.100.10','15748856','Ethernet','2019-12-01 16:46:01','2019-12-01 17:46:01',3600,'RADIUS','','',19431231,581720572,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(90068,'81e04ea1','fc0f0d5ad870437a','dodoos','','','192.168.100.10','15748857','Ethernet','2019-12-01 16:56:21','2019-12-01 17:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(90069,'81e04e99','fb56af67ede34d51','amanful','','','192.168.11.106','15748849','Ethernet','2019-12-01 16:00:02',NULL,3900,'RADIUS','',NULL,9170,74,'service1','CC:2D:E0:39:AA:B2','','Framed-User','PPP','192.168.5.129',0,NULL,''),(90070,'81e04e9f','358f2d7e770a4d20','capitalhill','','','192.168.11.106','15748855','Ethernet','2019-12-01 16:40:02',NULL,1500,'RADIUS','',NULL,0,0,'service1','D4:CA:6D:C9:BB:5A','','Framed-User','PPP','192.168.5.135',0,NULL,''),(90071,'81e04e9b','b23d6117e1b3452f','affiliation','','','192.168.11.106','15748851','Ethernet','2019-12-01 16:10:03',NULL,3300,'RADIUS','',NULL,8375,1489,'service1','CC:2D:E0:EF:4B:AE','','Framed-User','PPP','192.168.5.131',0,NULL,''),(90072,'81e04e9c','cdd3ecad64f6f61e','anane-fenin','','','192.168.11.106','15748852','Ethernet','2019-12-01 16:10:04',NULL,3300,'RADIUS','',NULL,0,0,'service1','D4:CA:6D:47:4D:B7','','Framed-User','PPP','192.168.5.132',0,NULL,''),(90073,'81e04e9d','9620474e053b0ae8','britwums','','','192.168.11.106','15748853','Ethernet','2019-12-01 16:10:05',NULL,3300,'RADIUS','',NULL,7253464,39512830,'service1','6C:3B:6B:02:5C:96','','Framed-User','PPP','192.168.5.133',0,NULL,''),(90074,'81e04ea1','f1a8ea9a2f49eb2c','dodoos','','','192.168.11.106','15748857','Ethernet','2019-12-01 16:56:20',NULL,0,'RADIUS','',NULL,0,0,'service1','78:8A:20:32:E2:E3','','Framed-User','PPP','192.168.5.137',0,NULL,''),(90075,'81e04ea2','f6548831e9a66a41','baduwa','','','192.168.100.10','15748858','Ethernet','2019-12-01 17:27:28','2019-12-01 18:27:28',3600,'RADIUS','','',30686,45859,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(90076,'81e04ea3','2ae1d894f111fa73','capitalhill','','','192.168.100.10','15748859','Ethernet','2019-12-01 17:40:02','2019-12-01 18:40:02',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(90077,'81e04ea4','612aa97606318c3a','ekpetis','','','192.168.100.10','15748860','Ethernet','2019-12-01 17:46:01','2019-12-01 18:46:01',3600,'RADIUS','','',21826805,545158207,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(90078,'81e04ea5','c0084648a67afc6b','dodoos','','','192.168.100.10','15748861','Ethernet','2019-12-01 17:56:22','2019-12-01 18:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(90079,'81e04ea6','18a1b9e028e6753e','pempamsie','','','192.168.100.10','15748862','Ethernet','2019-12-01 18:05:43','2019-12-01 20:25:42',8399,'RADIUS','','',624858062,3659624361,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(90080,'81e04ea7','d515f424cc3663d5','affiliation','','','192.168.100.10','15748863','Ethernet','2019-12-01 18:10:03','2019-12-01 20:10:02',7200,'RADIUS','','',31115,26022,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(90081,'81e04ea8','1ea0b18c4183efc4','anane-fenin','','','192.168.100.10','15748864','Ethernet','2019-12-01 18:10:05','2019-12-01 20:10:03',7198,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(90082,'81e04ea9','6ac9d051dbcfbcd4','baduwa','','','192.168.100.10','15748865','Ethernet','2019-12-01 18:27:28','2019-12-01 19:27:28',3600,'RADIUS','','',30188,49880,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(90083,'81e04eaa','fe5e6fc507feb2af','capitalhill','','','192.168.100.10','15748866','Ethernet','2019-12-01 18:40:02','2019-12-01 19:40:02',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(90084,'81e04eab','ca95a1447e5d77bd','ekpetis','','','192.168.100.10','15748867','Ethernet','2019-12-01 18:46:02','2019-12-01 19:46:01',3599,'RADIUS','','',32128191,441595334,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(90085,'81e04eac','3336a0ddb95c7387','dodoos','','','192.168.100.10','15748868','Ethernet','2019-12-01 18:56:21','2019-12-01 19:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(90086,'81e04ead','def39082186b6ec5','baduwa','','','192.168.100.10','15748869','Ethernet','2019-12-01 19:27:28','2019-12-15 07:23:52',1166184,'RADIUS','','',35931,59023,'service1','74:4D:28:8A:10:AF','','Framed-User','PPP','192.168.5.149',0,0,''),(90087,'81e04eae','8057b74c3b780dd3','nyarko-sampson','','','192.168.100.10','15748870','Ethernet','2019-12-01 19:36:10','2019-12-02 09:08:48',48756,'RADIUS','','',97007,595,'service1','68:72:51:02:97:39','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(90088,'81e04eaf','d2e3cc859860fc54','capitalhill','','','192.168.100.10','15748871','Ethernet','2019-12-01 19:40:02','2019-12-01 20:40:02',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(90089,'81e04eb0','42dd892475f0a8b3','ekpetis','','','192.168.100.10','15748872','Ethernet','2019-12-01 19:46:02','2019-12-01 20:46:01',3599,'RADIUS','','',15137631,269500924,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(90090,'81e04eb1','a001ac63807ce10c','dodoos','','','192.168.100.10','15748873','Ethernet','2019-12-01 19:56:22','2019-12-01 20:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(90091,'81e04eb2','d191683eb862cbc4','affiliation','','','192.168.100.10','15748874','Ethernet','2019-12-01 20:10:02','2019-12-01 22:10:02',7200,'RADIUS','','',17984,1990,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(90092,'81e04eb3','f6640b5250765cb0','anane-fenin','','','192.168.100.10','15748875','Ethernet','2019-12-01 20:10:10','2019-12-01 22:10:04',7193,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(90093,'81e04eb4','ac32e732fe9859d8','pempamsie','','','192.168.100.10','15748876','Ethernet','2019-12-01 20:25:43','2019-12-01 22:45:42',8400,'RADIUS','','',371596061,3097762476,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(90094,'81e04eb6','11b0d4ab07333601','baduwa','','','192.168.11.106','15748878','Ethernet','2019-12-01 20:27:40',NULL,0,'RADIUS','','',0,0,'service1','74:4D:28:8A:10:AF','','Framed-User','PPP','192.168.5.158',4,0,''),(90095,'81e04eb6','cca61c22d252dcaa','baduwa','','','192.168.100.10','15748878','Ethernet','2019-12-01 20:27:34','2019-12-01 21:27:28',3593,'RADIUS','','',56053,112740,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(90096,'81e04eb7','7354d6214e06cb1c','capitalhill','','','192.168.100.10','15748879','Ethernet','2019-12-01 20:40:02','2019-12-01 21:40:02',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(90097,'81e04eb8','9791f592a36363d2','ekpetis','','','192.168.100.10','15748880','Ethernet','2019-12-01 20:46:02','2019-12-01 21:46:01',3600,'RADIUS','','',17789485,296784073,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(93184,'81010742','97212849afe7ab9f','ekpetis','','','192.168.100.10','15796585','Ethernet','2019-12-24 09:46:03','2019-12-24 10:46:02',3599,'RADIUS','','',5602279,129839725,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(90098,'81e04eb9','31741cf9a619f0b7','dodoos','','','192.168.100.10','15748881','Ethernet','2019-12-01 20:56:21','2019-12-01 21:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(90099,'81e04eba','93f1e6d04e54ce25','britwums','','','192.168.100.10','15748882','Ethernet','2019-12-01 21:10:05','2019-12-02 02:10:05',18000,'RADIUS','','',6094460,110241282,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(90100,'81e04ebb','d6a5176a77482e49','baduwa','','','192.168.100.10','15748883','Ethernet','2019-12-01 21:27:28','2019-12-01 22:27:28',3599,'RADIUS','','',34032,57860,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(90101,'81e04ebc','331f2b1cbb8e0937','capitalhill','','','192.168.100.10','15748884','Ethernet','2019-12-01 21:40:02','2019-12-01 22:40:02',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(90102,'81e04ebd','b02cfc9c10bf22be','ekpetis','','','192.168.100.10','15748885','Ethernet','2019-12-01 21:46:01','2019-12-01 22:46:01',3600,'RADIUS','','',19258609,427418307,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(90103,'81e04ebe','85ce0324aca65009','dodoos','','','192.168.100.10','15748886','Ethernet','2019-12-01 21:56:21','2019-12-01 22:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(90104,'81e04ebf','1f1a86dc74dfeae5','affiliation','','','192.168.100.10','15748887','Ethernet','2019-12-01 22:10:03','2019-12-02 00:10:02',7200,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(90105,'81e04ec0','5214c9886ea4944a','anane-fenin','','','192.168.100.10','15748888','Ethernet','2019-12-01 22:10:08','2019-12-02 00:10:04',7195,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(90106,'81e04ec1','88bef535c08ab6c7','baduwa','','','192.168.100.10','15748889','Ethernet','2019-12-01 22:27:28','2019-12-01 23:27:28',3599,'RADIUS','','',15284,14842,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(90107,'81e04ec2','3c6123a5923b29eb','capitalhill','','','192.168.100.10','15748890','Ethernet','2019-12-01 22:40:03','2019-12-01 23:40:02',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(90108,'81e04ec3','b16ba1272fdf4c02','pempamsie','','','192.168.100.10','15748891','Ethernet','2019-12-01 22:45:43','2019-12-02 01:05:43',8400,'RADIUS','','',773942071,2872212878,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(90109,'81e04ec4','373c0bc164fe4c87','ekpetis','','','192.168.100.10','15748892','Ethernet','2019-12-01 22:46:03','2019-12-01 23:46:02',3601,'RADIUS','','',44989484,266258658,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(90110,'81e04ec5','9865d33b8e73fd05','dodoos','','','192.168.100.10','15748893','Ethernet','2019-12-01 22:56:22','2019-12-01 23:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(90111,'81e04ec6','da6a21372cfa0150','baduwa','','','192.168.100.10','15748894','Ethernet','2019-12-01 23:27:28','2019-12-02 00:27:28',3600,'RADIUS','','',16038,16111,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(90112,'81e04ec7','dcd473d9f0479b60','capitalhill','','','192.168.100.10','15748895','Ethernet','2019-12-01 23:40:02','2019-12-02 00:40:02',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(90113,'81e04ec8','5c91a4c269c47975','ekpetis','','','192.168.100.10','15748896','Ethernet','2019-12-01 23:46:03','2019-12-02 00:46:01',3597,'RADIUS','','',33865733,44975403,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(90114,'81e04ec9','db846f1ce260c682','dodoos','','','192.168.100.10','15748897','Ethernet','2019-12-01 23:56:22','2019-12-02 00:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(90115,'81e04eca','4cdd84d2d1b52e49','amanful','','','192.168.100.10','15748898','Ethernet','2019-12-02 00:00:02','2019-12-02 09:03:36',32613,'RADIUS','','',55837,1656,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(90116,'81e04ecb','d8ca2a23a79cde06','affiliation','','','192.168.100.10','15748899','Ethernet','2019-12-02 00:10:03','2019-12-02 02:10:02',7200,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(90117,'81e04ecc','7c5bd90ad7ab3e00','anane-fenin','','','192.168.100.10','15748900','Ethernet','2019-12-02 00:10:05','2019-12-02 02:10:04',7198,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(90118,'81e04ecd','a0f02f68c8afdac0','baduwa','','','192.168.100.10','15748901','Ethernet','2019-12-02 00:27:28','2019-12-02 01:27:28',3600,'RADIUS','','',14679,12155,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(90119,'81e04ece','689c2dbf92814740','capitalhill','','','192.168.100.10','15748902','Ethernet','2019-12-02 00:40:02','2019-12-02 01:40:02',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(90120,'81e04ecf','cc7449d3687f6a8b','ekpetis','','','192.168.100.10','15748903','Ethernet','2019-12-02 00:46:02','2019-12-02 01:46:01',3599,'RADIUS','','',1832777,13258909,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(90121,'81e04ed0','06e8a9e488495cdc','dodoos','','','192.168.100.10','15748904','Ethernet','2019-12-02 00:56:21','2019-12-02 01:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(90122,'81e04ed1','9d540e597c0610f9','pempamsie','','','192.168.100.10','15748905','Ethernet','2019-12-02 01:05:43','2019-12-02 03:25:43',8400,'RADIUS','','',377461171,1450047015,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(90123,'81e04ed3','7a2d95529b74b84e','baduwa','','','192.168.100.10','15748908','Ethernet','2019-12-02 01:27:28','2019-12-02 02:27:28',3600,'RADIUS','','',15615,12049,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(90124,'81e04ed4','5ac8dc35ed673f9f','capitalhill','','','192.168.100.10','15748909','Ethernet','2019-12-02 01:40:02','2019-12-02 02:40:02',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(90125,'81e04ed5','fa2e019736f722a4','ekpetis','','','192.168.100.10','15748910','Ethernet','2019-12-02 01:46:01','2019-12-02 02:46:02',3601,'RADIUS','','',86611893,16262952,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(90126,'81e04ed6','710d1b01fcf695e9','dodoos','','','192.168.100.10','15748911','Ethernet','2019-12-02 01:56:22','2019-12-02 02:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(90127,'81e04ed7','472aea9a25f672fc','affiliation','','','192.168.100.10','15748912','Ethernet','2019-12-02 02:10:03','2019-12-02 04:10:02',7199,'RADIUS','','',16881,74,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(90128,'81e04ed8','6cf290b1e6f2d1f6','britwums','','','192.168.100.10','15748913','Ethernet','2019-12-02 02:10:05','2019-12-02 07:10:05',17999,'RADIUS','','',59755281,30483516,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(90129,'81e04ed9','515f9638fdfb72f2','anane-fenin','','','192.168.100.10','15748916','Ethernet','2019-12-02 02:10:41','2019-12-02 04:10:04',7163,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(90130,'81e04eda','7d27f14ddc6e4eeb','baduwa','','','192.168.100.10','15748917','Ethernet','2019-12-02 02:27:28','2019-12-02 03:27:28',3600,'RADIUS','','',16835,14226,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(90131,'81e04edb','2b0297afd291956d','capitalhill','','','192.168.100.10','15748918','Ethernet','2019-12-02 02:40:02','2019-12-02 03:40:02',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(90132,'81e04edc','b4751cfd67e90066','ekpetis','','','192.168.100.10','15748919','Ethernet','2019-12-02 02:46:05','2019-12-02 03:46:01',3598,'RADIUS','','',38840223,8057346,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(90133,'81e04edc','b4751cfd67e90066','ekpetis','','','192.168.100.10','15748919','Ethernet','2019-12-02 02:46:07','2019-12-02 03:46:01',3598,'RADIUS','','',38840223,8057346,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.195',2,0,''),(90134,'81e04edd','fd7a01d3d05e0222','dodoos','','','192.168.100.10','15748920','Ethernet','2019-12-02 02:56:22','2019-12-02 03:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(90135,'81e04ede','495a9b48fa891321','pempamsie','','','192.168.100.10','15748921','Ethernet','2019-12-02 03:25:43','2019-12-02 05:45:43',8399,'RADIUS','','',324001854,1444689793,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(90136,'81e04edf','03e68de5c7836632','baduwa','','','192.168.100.10','15748922','Ethernet','2019-12-02 03:27:28','2019-12-02 04:27:28',3600,'RADIUS','','',8846,74,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(90137,'81e04ee0','09b572345a7408b4','capitalhill','','','192.168.100.10','15748923','Ethernet','2019-12-02 03:40:02','2019-12-02 04:40:02',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(90138,'81e04ee1','d02462762f13cff5','ekpetis','','','192.168.100.10','15748924','Ethernet','2019-12-02 03:46:02','2019-12-02 04:46:01',3600,'RADIUS','','',8858557,8015440,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(90139,'81e04ee2','68e4a84b110a9201','dodoos','','','192.168.100.10','15748925','Ethernet','2019-12-02 03:56:22','2019-12-02 04:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(90140,'81e04ee3','d8fa4a7fd599bf38','affiliation','','','192.168.100.10','15748926','Ethernet','2019-12-02 04:10:03','2019-12-02 06:10:02',7200,'RADIUS','','',17335,1097,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(90141,'81e04ee4','bfa38f53cab0b3b0','anane-fenin','','','192.168.100.10','15748927','Ethernet','2019-12-02 04:10:05','2019-12-02 06:10:04',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(90142,'81e04ee5','359b80755e7f5df1','baduwa','','','192.168.100.10','15748928','Ethernet','2019-12-02 04:27:28','2019-12-02 05:27:28',3600,'RADIUS','','',21208,30714,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(90143,'81e04ee6','8a679f9e773e9044','capitalhill','','','192.168.100.10','15748929','Ethernet','2019-12-02 04:40:02','2019-12-02 05:40:02',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(90144,'81e04ee7','7edfb98a9aed54a5','ekpetis','','','192.168.100.10','15748930','Ethernet','2019-12-02 04:46:02','2019-12-02 05:46:03',3602,'RADIUS','','',13066508,2076321,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(90145,'81e04ee8','17f93a70a15652b9','dodoos','','','192.168.100.10','15748931','Ethernet','2019-12-02 04:56:22','2019-12-02 05:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(90146,'81e04ee9','c8c10013753c0119','baduwa','','','192.168.100.10','15748932','Ethernet','2019-12-02 05:27:28','2019-12-02 06:27:28',3600,'RADIUS','','',54975,84560,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(90147,'81e04eea','92e43766d1a3c151','capitalhill','','','192.168.100.10','15748933','Ethernet','2019-12-02 05:40:02','2019-12-02 06:43:57',3835,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(90148,'81e04eeb','44375e7db4d484fa','pempamsie','','','192.168.100.10','15748934','Ethernet','2019-12-02 05:45:43','2019-12-02 07:02:34',4611,'RADIUS','','',192710900,825693185,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(90149,'81e04eec','55183d3beb4e4917','ekpetis','','','192.168.100.10','15748935','Ethernet','2019-12-02 05:46:04','2019-12-02 09:03:28',11844,'RADIUS','','',2950884,10461308,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(93183,'81010741','2b7715ccb7611d50','pempamsie','','','192.168.100.10','15796584','Ethernet','2019-12-24 09:45:44','2019-12-24 12:05:44',8399,'RADIUS','','',270696492,4192822182,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(90150,'81e04eed','b02bbb3a7bdd7617','dodoos','','','192.168.100.10','15748936','Ethernet','2019-12-02 05:56:22','2019-12-02 09:02:55',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(90152,'81e04eef','5370aff7b3f07214','anane-fenin','','','192.168.100.10','15748938','Ethernet','2019-12-02 06:10:04','2019-12-02 07:54:55',6290,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(90153,'81e04ef0','57712eb714109f04','baduwa','','','192.168.100.10','15748939','Ethernet','2019-12-02 06:27:28','2019-12-02 09:02:26',9297,'RADIUS','','',7907,14144,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(90154,'81e04ef1','ae945f443a8a7790','capitalhill','','','192.168.100.10','15748940','Ethernet','2019-12-02 06:43:59','2019-12-02 07:40:00',3361,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(90155,'81e04ef2','e488a1263a88e0c9','pempamsie','','','192.168.100.10','15748941','Ethernet','2019-12-02 07:02:34','2019-12-02 07:57:04',3269,'RADIUS','','',153396745,1072833844,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(90156,'81e04ef3','eb37c06aa540e345','britwums','','','192.168.100.10','15748942','Ethernet','2019-12-02 07:10:05','2019-12-02 12:10:05',17999,'RADIUS','','',142737563,851359119,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(90157,'81e04ef4','7ff9871809c42884','capitalhill','','','192.168.100.10','15748943','Ethernet','2019-12-02 07:40:00','2019-12-02 08:40:00',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(90158,'81e04ef5','d7ff358b6bacf5c8','affiliation','','','192.168.100.10','15748944','Ethernet','2019-12-02 07:43:18','2019-12-02 10:04:33',8474,'RADIUS','','',2264727,34717841,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(90159,'81e04ef6','2629adaee46378cf','anane-fenin','','','192.168.100.10','15748945','Ethernet','2019-12-02 07:54:56','2019-12-02 08:10:05',909,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(90160,'81e04ef7','3decd010318b2b4d','pempamsie','','','192.168.100.10','15748946','Ethernet','2019-12-02 07:57:04','2019-12-02 08:05:06',481,'RADIUS','','',13444710,53946132,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(90161,'81e04ef8','996d87f05ef43cb0','pempamsie','','','192.168.100.10','15748947','Ethernet','2019-12-02 08:05:06','2019-12-02 10:25:42',8435,'RADIUS','','',407349344,2734634945,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(90162,'81e04ef9','1809f836e312e2de','anane-fenin','','','192.168.100.10','15748948','Ethernet','2019-12-02 08:10:08','2019-12-02 10:10:03',7196,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(90163,'81e04efa','af342f77b2d4903b','capitalhill','','','192.168.100.10','15748949','Ethernet','2019-12-02 08:40:00','2019-12-02 09:40:00',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(90164,'81e04efb','678365893fbd342f','baduwa','','','192.168.100.10','15748950','Ethernet','2019-12-02 09:02:26','2019-12-02 09:27:28',1502,'RADIUS','','',13704,20194,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(90165,'81e04efc','a1644c7e98b4b0d0','dodoos','','','192.168.100.10','15748951','Ethernet','2019-12-02 09:02:55','2019-12-02 09:56:20',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(90166,'81e04efd','84efadfcbadf1e9e','adukpos','','','192.168.100.10','15748953','Ethernet','2019-12-02 09:03:10','2019-12-15 07:23:52',1117242,'RADIUS','','',1704,5908,'service1','DC:9F:DB:6C:04:96','','Framed-User','PPP','192.168.5.228',0,0,''),(90167,'81e04efe','08b77eb9e45e60ed','ekpetis','','','192.168.100.10','15748954','Ethernet','2019-12-02 09:03:31','2019-12-02 09:46:00',2550,'RADIUS','','',7254779,129262600,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(90168,'81e04eff','73a609d6d4b2b145','amanful','','','192.168.100.10','15748955','Ethernet','2019-12-02 09:03:36','2019-12-15 07:23:52',1117216,'RADIUS','','',1907499,8421246,'service1','CC:2D:E0:39:AA:B2','','Framed-User','PPP','192.168.5.230',0,0,''),(90169,'81e04f00','4f7171fe4a3db0fc','nyarko-sampson','','','192.168.100.10','15748956','Ethernet','2019-12-02 09:08:48','2019-12-15 07:23:52',1116904,'RADIUS','','',51080,595,'service1','68:72:51:02:97:39','','Framed-User','PPP','192.168.5.231',0,0,''),(90170,'81e04f01','61bfae041f7816fc','baduwa','','','192.168.100.10','15748957','Ethernet','2019-12-02 09:27:28','2019-12-02 10:27:28',3600,'RADIUS','','',30109,44691,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(90171,'81e04f02','1b688efde7ecdb8e','capitalhill','','','192.168.100.10','15748958','Ethernet','2019-12-02 09:40:00','2019-12-02 10:40:00',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(90172,'81e04f03','fe946169c6eaa7b6','ekpetis','','','192.168.100.10','15748959','Ethernet','2019-12-02 09:46:02','2019-12-02 10:46:00',3598,'RADIUS','','',5423301,51363112,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(90173,'81e04f04','5a1bfe91a8391860','dodoos','','','192.168.100.10','15748960','Ethernet','2019-12-02 09:56:21','2019-12-02 10:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(90174,'81e04f05','d4eeb6ff2c25c443','affiliation','','','192.168.100.10','15748961','Ethernet','2019-12-02 10:04:33','2019-12-02 10:10:01',328,'RADIUS','','',687429,7065772,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(90175,'81e04f06','eea918b0e6e2e9c9','affiliation','','','192.168.100.10','15748962','Ethernet','2019-12-02 10:10:02','2019-12-02 11:37:35',5253,'RADIUS','','',85190883,519887390,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(90176,'81e04f07','2a53efac87a94676','anane-fenin','','','192.168.100.10','15748963','Ethernet','2019-12-02 10:10:09','2019-12-02 12:10:03',7194,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(90177,'81e04f08','e2ad8b6c5ef03d16','pempamsie','','','192.168.100.10','15748964','Ethernet','2019-12-02 10:25:43','2019-12-02 12:45:42',8400,'RADIUS','','',618928013,5557899667,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(90178,'81e04f09','6b497f43f01c8406','baduwa','','','192.168.100.10','15748965','Ethernet','2019-12-02 10:27:28','2019-12-02 11:27:28',3600,'RADIUS','','',59645,89088,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(90179,'81e04f0a','6b787a8295f6ad8f','capitalhill','','','192.168.100.10','15748966','Ethernet','2019-12-02 10:40:00','2019-12-02 11:40:00',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(90180,'81e04f0b','e03f638a4b2e5df0','ekpetis','','','192.168.100.10','15748967','Ethernet','2019-12-02 10:46:01','2019-12-02 11:46:00',3600,'RADIUS','','',6948057,134270759,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(90181,'81e04f0c','cd3a17f5d5b71407','dodoos','','','192.168.100.10','15748968','Ethernet','2019-12-02 10:56:22','2019-12-02 11:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(90182,'81e04f0d','7687d1ab11628d31','baduwa','','','192.168.100.10','15748969','Ethernet','2019-12-02 11:27:28','2019-12-02 12:27:28',3600,'RADIUS','','',50288,84804,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(90183,'81e04f0e','19994ad6dca9ef93','affiliation','','','192.168.100.10','15748970','Ethernet','2019-12-02 11:37:35','2019-12-02 12:10:02',1947,'RADIUS','','',1500634,24390855,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(90184,'81e04f0f','e2aef0c81d98b2a8','capitalhill','','','192.168.100.10','15748971','Ethernet','2019-12-02 11:40:01','2019-12-02 12:40:00',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(90185,'81e04f10','8c2adad38a819a80','ekpetis','','','192.168.100.10','15748972','Ethernet','2019-12-02 11:46:01','2019-12-02 12:46:00',3599,'RADIUS','','',4335449,83642011,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(90186,'81e04f11','be18ede37d9ac47e','dodoos','','','192.168.100.10','15748973','Ethernet','2019-12-02 11:56:21','2019-12-02 12:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(90187,'81e04f12','ffb3a95af81ea409','affiliation','','','192.168.100.10','15748974','Ethernet','2019-12-02 12:10:02','2019-12-02 14:10:02',7199,'RADIUS','','',17155682,224133222,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(90188,'81e04f13','70234dccf43907c8','britwums','','','192.168.100.10','15748976','Ethernet','2019-12-02 12:10:05','2019-12-15 07:23:52',1106027,'RADIUS','','',1988522,12089588,'service1','6C:3B:6B:02:5C:96','','Framed-User','PPP','192.168.5.254',0,0,''),(90189,'81e04f14','6cb7f2daff8a431f','anane-fenin','','','192.168.100.10','15748975','Ethernet','2019-12-02 12:10:07','2019-12-02 14:10:02',7195,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.9',0,0,''),(90190,'81e04f18','8a97143ca6293786','baduwa','','','192.168.100.10','15748980','Ethernet','2019-12-02 12:27:28','2019-12-02 13:27:28',3599,'RADIUS','','',43311,73449,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(90191,'81e04f19','54c125373e345276','capitalhill','','','192.168.100.10','15748981','Ethernet','2019-12-02 12:40:00','2019-12-02 13:40:00',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(90192,'81e04f1a','1025f34f396abfab','pempamsie','','','192.168.100.10','15748982','Ethernet','2019-12-02 12:45:43','2019-12-15 07:23:52',1103889,'RADIUS','','',432730894,6797022477,'service1','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.5.13',0,0,''),(90193,'81e04f1b','ca22561f13ac30ae','ekpetis','','','192.168.100.10','15748983','Ethernet','2019-12-02 12:46:00','2019-12-02 13:46:01',3600,'RADIUS','','',7233033,179051361,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.12',0,0,''),(90194,'81e04f26','b332da7aa042015e','dodoos','','','192.168.100.10','15748995','Ethernet','2019-12-02 12:56:26','2019-12-02 13:22:08',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.11',0,0,''),(90195,'80f00000','e42d069f3a57d5b8','A7t4','','','192.168.5.230','2163212288','Wireless-802.11','2019-12-02 12:59:21','2019-12-02 13:56:21',3120,'','','',1835819,7876159,'hotspot1','30:10:B3:73:5A:17','Idle-Timeout','','','10.5.50.20',0,0,''),(90196,'81e04f27','fa37ca3cbfa51a76','dodoos','','','192.168.100.10','15748996','Ethernet','2019-12-02 13:22:10','2019-12-02 13:56:20',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(90197,'81e04f28','3be4f42518f906ea','baduwa','','','192.168.100.10','15748997','Ethernet','2019-12-02 13:27:28','2019-12-02 14:27:28',3599,'RADIUS','','',29333,41249,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(90198,'81e04f29','a61109318b0e7bce','capitalhill','','','192.168.100.10','15748998','Ethernet','2019-12-02 13:40:01','2019-12-02 14:40:00',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(90199,'81e04f2a','04a248556b63b57a','ekpetis','','','192.168.100.10','15748999','Ethernet','2019-12-02 13:46:02','2019-12-02 14:46:00',3599,'RADIUS','','',42677119,93090498,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(90200,'81e04f2b','7bd2fa5ff55e5147','dodoos','','','192.168.100.10','15749000','Ethernet','2019-12-02 13:56:21','2019-12-15 07:23:52',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','','Framed-User','PPP','192.168.5.22',0,0,''),(90201,'81e04f2c','c8455c61842e045a','affiliation','','','192.168.100.10','15749001','Ethernet','2019-12-02 14:10:02','2019-12-15 07:23:52',1098830,'RADIUS','','',16241954,76482377,'service1','CC:2D:E0:EF:4B:AE','','Framed-User','PPP','192.168.5.23',0,0,''),(90202,'81e04f2d','daa517d25c141c8d','anane-fenin','','','192.168.100.10','15749004','Ethernet','2019-12-02 14:10:44','2019-12-15 07:23:52',1098788,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','','Framed-User','PPP','192.168.5.24',0,0,''),(90203,'81e04f2e','443cb166b900e5f9','baduwa','','','192.168.100.10','15749005','Ethernet','2019-12-02 14:27:28','2019-12-15 07:23:52',1097784,'RADIUS','','',17105,27556,'service1','74:4D:28:8A:10:AF','','Framed-User','PPP','192.168.5.25',0,0,''),(90204,'81e04f2f','22025082cfcc6393','capitalhill','','','192.168.100.10','15749006','Ethernet','2019-12-02 14:40:01','2019-12-15 07:23:52',1097031,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','','Framed-User','PPP','192.168.5.26',0,0,''),(90205,'81e04f30','5b31d0e920e5ba8d','ekpetis','','','192.168.100.10','15749007','Ethernet','2019-12-02 14:46:01','2019-12-15 07:23:52',1096671,'RADIUS','','',51262402,47015520,'service1','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.5.27',0,0,''),(90206,'81e05060','9b1a8acb5d20ae41','pempamsie','','','192.168.11.106','15749311','Ethernet','2019-12-02 15:36:07','2019-12-02 17:25:44',6576,'RADIUS','','',269135447,2843488558,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.28',0,2,''),(90207,'81e0505f','f45e0b7f81b53bca','baduwa','','','192.168.11.106','15749310','Ethernet','2019-12-02 15:36:07','2019-12-02 16:27:28',3083,'RADIUS','','',58432,114557,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(90208,'81e05061','1bc0d6232d2ca489','dodoos','','','192.168.11.106','15749312','Ethernet','2019-12-02 15:36:16',NULL,0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','','Framed-User','PPP','192.168.5.30',0,0,''),(90209,'81e04efd','5e684d8b3c5e938c','adukpos','','','192.168.11.106','15748953','Ethernet','2019-12-02 09:03:11','2019-12-02 17:27:46',30276,'RADIUS','','',1704,5908,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(90210,'81e04eff','053d738d6d7c3bab','amanful','','','192.168.11.106','15748955','Ethernet','2019-12-02 09:03:36','2019-12-02 16:00:03',24985,'RADIUS','','',1985145,8438574,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.230',0,2,''),(90211,'81e04f00','eeb0f93a7e25ff44','nyarko-sampson','','','192.168.11.106','15748956','Ethernet','2019-12-02 09:08:48',NULL,35401,'RADIUS','',NULL,86605,595,'service1','68:72:51:02:97:39','','Framed-User','PPP','192.168.5.231',0,NULL,''),(90212,'81e04f2f','01e828021a7b6e47','capitalhill','','','192.168.11.106','15749006','Ethernet','2019-12-02 14:40:00','2019-12-02 15:40:02',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.26',0,2,NULL),(90213,'81e04f2c','80b7956ca44c66d1','affiliation','','','192.168.11.106','15749001','Ethernet','2019-12-02 14:10:02','2019-12-02 16:10:02',7199,'RADIUS','','',25121042,88787258,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(90214,'81e05062','5a5ae907e119842c','capitalhill','','','192.168.11.106','15749313','Ethernet','2019-12-02 15:40:05','2019-12-02 16:40:04',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.31',2,4,''),(90215,'81e04f13','3d04282beb3a27b6','britwums','','','192.168.11.106','15748976','Ethernet','2019-12-02 12:10:05','2019-12-02 17:10:05',18000,'RADIUS','','',24173117,301070869,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(90216,'81e04f2d','f755cbd4f196c276','anane-fenin','','','192.168.11.106','15749004','Ethernet','2019-12-02 14:10:43','2019-12-02 16:10:07',7160,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.24',0,4,''),(90217,'81e04f30','349caae096228899','ekpetis','','','192.168.11.106','15749007','Ethernet','2019-12-02 14:46:00','2019-12-02 15:46:00',3600,'RADIUS','','',51437276,47841300,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(90218,'81e05063','a76795819338ba4a','ekpetis','','','192.168.11.106','15749314','Ethernet','2019-12-02 15:46:03','2019-12-02 16:46:02',3599,'RADIUS','','',4764309,3932908,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(90219,'81e05066','87a0d517b2c81e4e','dodoos','','','192.168.11.106','15749317','Ethernet','2019-12-02 15:56:42','2019-12-02 16:56:20',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.33',4,0,''),(90220,'81e0506a','7c6c6da859b91c2e','anane-fenin','','','192.168.11.106','15749322','Ethernet','2019-12-02 16:10:06',NULL,6601,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','','Framed-User','PPP','192.168.5.35',0,0,''),(90221,'81e05069','29920eb03cad3b95','affiliation','','','192.168.11.106','15749320','Ethernet','2019-12-02 16:10:07','2019-12-02 18:10:04',7199,'RADIUS','','',44165940,622232712,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.36',0,2,''),(90222,'81e05068','da2bfd18956ec46d','amanful','','','192.168.11.106','15749319','Ethernet','2019-12-02 16:00:09',NULL,11702,'RADIUS','',NULL,27110,74,'service1','CC:2D:E0:39:AA:B2','','Framed-User','PPP','192.168.5.34',0,NULL,''),(90223,'81e0506b','12bd94b33a88c85f','baduwa','','','192.168.11.106','15749323','Ethernet','2019-12-02 16:27:27','2019-12-02 17:27:28',3600,'RADIUS','','',50936,86274,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(90224,'81e0506c','d54a2b56373e0c8d','capitalhill','','','192.168.11.106','15749324','Ethernet','2019-12-02 16:40:04','2019-12-02 17:40:00',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.38',2,0,''),(90225,'81e0506d','218be8067be16dc0','ekpetis','','','192.168.11.106','15749325','Ethernet','2019-12-02 16:46:05',NULL,3302,'RADIUS','','',92082276,170972601,'service1','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.5.39',0,0,''),(90226,'81e0506e','490f9eb9e91fc16a','dodoos','','','192.168.11.106','15749326','Ethernet','2019-12-02 16:56:21','2019-12-02 17:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(90227,'81e05071','1b5822d5b450b512','britwums','','','192.168.11.106','15749329','Ethernet','2019-12-02 17:10:21',NULL,9000,'RADIUS','','',12988248,99065187,'service1','6C:3B:6B:02:5C:96','','Framed-User','PPP','192.168.5.41',2,0,''),(90228,'81e05072','a2a2e115009d9162','pempamsie','','','192.168.11.106','15749330','Ethernet','2019-12-02 17:25:43',NULL,2700,'RADIUS','',NULL,147375803,1008656009,'service1','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.5.42',0,NULL,''),(90229,'81e05074','f856b58faea777b6','adukpos','','','192.168.11.106','15749332','Ethernet','2019-12-02 17:27:48',NULL,5400,'RADIUS','',NULL,1428151,6866029,'service1','DC:9F:DB:6C:04:96','','Framed-User','PPP','192.168.5.44',0,NULL,''),(90230,'81e05073','8eb6586d0ca6be1b','baduwa','','','192.168.11.106','15749331','Ethernet','2019-12-02 17:27:27',NULL,3303,'RADIUS','',NULL,53156,99277,'service1','74:4D:28:8A:10:AF','','Framed-User','PPP','192.168.5.43',0,NULL,''),(90231,'81e05078','0833dd4e5abb93a9','capitalhill','','','192.168.11.106','15749336','Ethernet','2019-12-02 17:40:20',NULL,2700,'RADIUS','',NULL,0,0,'service1','D4:CA:6D:C9:BB:5A','','Framed-User','PPP','192.168.5.45',0,NULL,''),(90232,'81e0506e','a07e924553933971','dodoos','','','192.168.100.10','15749326','Ethernet','2019-12-02 16:56:21','2019-12-15 07:23:52',0,'RADIUS','',NULL,0,0,'service1','78:8A:20:32:E2:E3','','Framed-User','PPP','192.168.5.40',0,0,''),(90233,'81e05079','e434c838687e51af','ekpetis','','','192.168.11.106','15749337','Ethernet','2019-12-02 17:46:03',NULL,1202,'RADIUS','',NULL,705853,14016837,'service1','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.5.46',0,NULL,''),(93182,'81010740','e425b14abe1c7530','baduwa','','','192.168.100.10','15796583','Ethernet','2019-12-24 09:43:18','2019-12-24 10:43:17',3599,'RADIUS','','',10156,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(90234,'81e0507f','9b318fab450f51d6','affiliation','','','192.168.11.106','15749343','Ethernet','2019-12-02 18:10:02',NULL,5403,'RADIUS','',NULL,947104,21084803,'service1','CC:2D:E0:EF:4B:AE','','Framed-User','PPP','192.168.5.48',0,NULL,''),(90235,'81e05081','afcb243f2f9464b6','anane-fenin','','','192.168.11.106','15749345','Ethernet','2019-12-02 18:10:09',NULL,5400,'RADIUS','',NULL,0,0,'service1','D4:CA:6D:47:4D:B7','','Framed-User','PPP','192.168.5.49',0,NULL,''),(90236,'81e0508b','889736fcb43ff8a1','capitalhill','','','192.168.11.106','15749355','Ethernet','2019-12-02 18:41:06','2019-12-02 19:40:00',3534,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(90237,'81e0507e','e87ff6cde2534a26','dodoos','','','192.168.11.106','15749342','Ethernet','2019-12-02 17:56:59','2019-12-02 18:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.47',0,2,''),(90238,'81e05093','5934aff5c6b6db60','ekpetis','','','192.168.11.106','15749363','Ethernet','2019-12-02 18:47:14',NULL,2102,'RADIUS','','',6814986,121166817,'service1','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.5.52',2,0,''),(90239,'81e05083','713bd9a813042f6a','baduwa','','','192.168.11.106','15749347','Ethernet','2019-12-02 18:27:34',NULL,2701,'RADIUS','',NULL,61383,101694,'service1','74:4D:28:8A:10:AF','','Framed-User','PPP','192.168.5.50',0,NULL,''),(90240,'81e050a7','a06aed7d6cc2b194','baduwa','','','192.168.11.106','15749383','Ethernet','2019-12-02 19:27:59',NULL,302,'RADIUS','','',9468,25740,'service1','74:4D:28:8A:10:AF','','Framed-User','PPP','192.168.5.55',2,0,''),(90241,'81e050b2','268fa19fc1e2dbd4','home','','','192.168.11.106','15749394','Ethernet','2019-12-02 19:29:05',NULL,302,'RADIUS','',NULL,864971,6088741,'service1','4C:5E:0C:EC:08:6C','','Framed-User','PPP','192.168.5.57',0,NULL,''),(90242,'81e050b3','3c3220b26f7965f0','capitalhill','','','192.168.11.106','15749395','Ethernet','2019-12-02 19:40:01',NULL,0,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','','Framed-User','PPP','192.168.5.58',0,0,''),(90243,'81e050a7','3b0b110b15aea512','baduwa','','','192.168.11.2','15749383','Ethernet','2019-12-02 19:27:55',NULL,902,'RADIUS','',NULL,37890,72789,'service1','74:4D:28:8A:10:AF','','Framed-User','PPP','192.168.5.55',0,NULL,''),(90244,'81e04f00','91c50e3f49acfffc','nyarko-sampson','','','192.168.11.2','15748956','Ethernet','2019-12-02 09:08:49',NULL,38101,'RADIUS','',NULL,93130,595,'service1','68:72:51:02:97:39','','Framed-User','PPP','192.168.5.231',0,NULL,''),(90245,'81e050a2','bde39cb8e5c91913','pempamsie','','','192.168.11.2','15749378','Ethernet','2019-12-02 19:26:55','2019-12-02 19:43:58',1023,'RADIUS','','',25006149,127772477,'service1','E4:8D:8C:06:AD:0D','NAS-Request','Framed-User','PPP','192.168.5.54',0,0,NULL),(90246,'81e050b3','52331f7db25193d5','capitalhill','','','192.168.11.2','15749395','Ethernet','2019-12-02 19:40:01',NULL,300,'RADIUS','',NULL,0,0,'service1','D4:CA:6D:C9:BB:5A','','Framed-User','PPP','192.168.5.58',0,NULL,''),(90247,'81e05071','c75abc7a2cc6c875','britwums','','','192.168.11.12','15749329','Ethernet','2019-12-02 17:10:19',NULL,9300,'RADIUS','',NULL,13613065,100063252,'service1','6C:3B:6B:02:5C:96','','Framed-User','PPP','192.168.5.41',0,NULL,''),(90248,'81e050bb','3921177be38bc9ec','ekpetis','','','192.168.11.12','15749403','Ethernet','2019-12-02 19:46:15','2019-12-02 19:47:42',85,'RADIUS','','',57189,39122,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.61',0,2,''),(90249,'81e05074','c1db3c9775073fae','adukpos','','','192.168.11.12','15749332','Ethernet','2019-12-02 17:27:48',NULL,8400,'RADIUS','',NULL,2036470,7320877,'service1','DC:9F:DB:6C:04:96','','Framed-User','PPP','192.168.5.44',0,NULL,''),(90250,'81e050be','bc0e580f1caad1a6','ekpetis','','','192.168.11.12','15749406','Ethernet','2019-12-02 19:47:56',NULL,0,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.5.62',0,0,''),(90251,'81e04f00','f2d6b6ee9cb1bf2b','nyarko-sampson','','','192.168.11.12','15748956','Ethernet','2019-12-02 09:08:49',NULL,38401,'RADIUS','',NULL,93855,595,'service1','68:72:51:02:97:39','','Framed-User','PPP','192.168.5.231',0,NULL,''),(90252,'81e05068','9f56a8f80eaa0818','amanful','','','192.168.11.12','15749319','Ethernet','2019-12-02 16:00:09',NULL,13802,'RADIUS','',NULL,31940,74,'service1','CC:2D:E0:39:AA:B2','','Framed-User','PPP','192.168.5.34',0,NULL,''),(90253,'81e05068','08235f91f7f93dae','amanful','','','192.168.11.107','15749319','Ethernet','2019-12-02 16:00:09','2019-12-03 21:41:27',106878,'RADIUS','',NULL,36770,74,'service1','CC:2D:E0:39:AA:B2','','Framed-User','PPP','192.168.5.34',0,0,''),(90254,'81e05074','e4bce3ec178b01b8','adukpos','','','192.168.11.107','15749332','Ethernet','2019-12-02 17:27:48','2019-12-03 21:41:27',101619,'RADIUS','',NULL,2036470,7320877,'service1','DC:9F:DB:6C:04:96','','Framed-User','PPP','192.168.5.44',0,0,''),(90255,'81e050a7','2ec3a12f054f7341','baduwa','','','192.168.11.107','15749383','Ethernet','2019-12-02 19:27:55','2019-12-03 21:41:27',94412,'RADIUS','',NULL,70533,127131,'service1','74:4D:28:8A:10:AF','','Framed-User','PPP','192.168.5.55',0,0,''),(90256,'81e050b2','e718c4f01513ec43','home','','','192.168.11.107','15749394','Ethernet','2019-12-02 19:29:05','2019-12-02 19:59:47',1842,'RADIUS','','',9745884,126369874,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.57',0,0,NULL),(90257,'81e050b3','decf88037edb7296','capitalhill','','','192.168.11.107','15749395','Ethernet','2019-12-02 19:40:01','2019-12-02 20:21:47',2506,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(90258,'81e050bf','6d0542bbf5947461','dodoos','','','192.168.11.107','15749407','Ethernet','2019-12-02 19:56:21','2019-12-03 21:41:27',0,'RADIUS','',NULL,0,0,'service1','78:8A:20:32:E2:E3','','Framed-User','PPP','192.168.5.63',0,0,''),(90259,'81e050be','33a46274853e6d1e','ekpetis','','','192.168.11.107','15749406','Ethernet','2019-12-02 19:47:53','2019-12-03 21:41:27',93214,'RADIUS','',NULL,12775507,287644473,'service1','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.5.62',0,0,''),(90260,'81e0507f','d348addb54f34467','affiliation','','','192.168.11.107','15749343','Ethernet','2019-12-02 18:10:02','2019-12-02 20:10:06',7200,'RADIUS','','',951274,21084803,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.48',0,4,NULL),(90261,'81e05071','810db22f6f6a1c17','britwums','','','192.168.11.107','15749329','Ethernet','2019-12-02 17:10:19','2019-12-03 21:41:27',102668,'RADIUS','',NULL,23250183,118230063,'service1','6C:3B:6B:02:5C:96','','Framed-User','PPP','192.168.5.41',0,0,''),(90262,'81e04f00','4480c6121489b9f2','nyarko-sampson','','','192.168.11.107','15748956','Ethernet','2019-12-02 09:08:49','2019-12-03 21:41:27',131558,'RADIUS','',NULL,98930,595,'service1','68:72:51:02:97:39','','Framed-User','PPP','192.168.5.231',0,0,''),(90263,'81e050c7','be5baebb1a1bf5f6','pempamsie','','','192.168.11.107','15749415','Ethernet','2019-12-02 20:26:29','2019-12-03 21:41:27',90898,'RADIUS','','',0,0,'service1','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.5.71',0,0,''),(90264,'81e07be4','f3f9137ec8260718','amanful','','','192.168.11.107','15760460','Ethernet','2019-12-03 21:41:29',NULL,0,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B2','','Framed-User','PPP','192.168.5.136',2,0,''),(90265,'81e07be5','83cc699c77cfa562','baduwa','','','192.168.11.107','15760461','Ethernet','2019-12-03 21:41:34',NULL,0,'RADIUS','','',0,0,'service1','74:4D:28:8A:10:AF','','Framed-User','PPP','192.168.5.137',0,0,''),(90266,'81e07be6','10d8403fc56d07e9','pempamsie','','','192.168.11.107','15760462','Ethernet','2019-12-03 21:42:28',NULL,0,'RADIUS','','',0,0,'service1','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.5.138',0,0,''),(90267,'81e07be8','9eeaa12ad4ae4a09','dodoos','','','192.168.11.107','15760464','Ethernet','2019-12-03 21:42:50',NULL,0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','','Framed-User','PPP','192.168.5.140',0,0,''),(90268,'81f00031','45261f2f5d919573','home','','','192.168.11.12','15728689','Ethernet','2019-12-04 09:42:48',NULL,603,'RADIUS','','',1546,72,'service1','4C:5E:0C:EC:08:6C','','Framed-User','PPP','192.168.5.3',2,0,''),(90269,'81f00032','dbc3dd5c95a83bfc','amanful','','','192.168.11.12','15728690','Ethernet','2019-12-04 09:42:48',NULL,600,'RADIUS','','',2472,547,'service1','CC:2D:E0:39:AA:B2','','Framed-User','PPP','192.168.5.1',2,0,''),(90270,'81f00035','df2cf0ad6952a366','baduwa','','','192.168.11.12','15728693','Ethernet','2019-12-04 09:44:48',NULL,603,'RADIUS','','',55600,42492,'service1','74:4D:28:8A:10:AF','','Framed-User','PPP','192.168.5.252',0,0,''),(90271,'81f00037','a87f2092872d47a4','dodoos','','','192.168.11.12','15728695','Ethernet','2019-12-04 09:48:36',NULL,0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','','Framed-User','PPP','192.168.5.250',0,0,''),(90272,'81f00038','4bf3852d55200fe4','ekpetis','','','192.168.11.12','15728696','Ethernet','2019-12-04 09:50:07',NULL,300,'RADIUS','','',519100,2544138,'service1','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.5.248',0,0,''),(90273,'81f00039','72dffcd933ba6dd0','britwums','','','192.168.11.12','15728697','Ethernet','2019-12-04 09:52:17',NULL,605,'RADIUS','',NULL,13202,15257,'service1','6C:3B:6B:02:5C:96','','Framed-User','PPP','192.168.5.246',0,NULL,''),(90274,'81f00039','74efcb60bb6c18ca','britwums','','','192.168.11.108','15728697','Ethernet','2019-12-04 09:52:17',NULL,2705,'RADIUS','',NULL,435132,1461837,'service1','6C:3B:6B:02:5C:96','','Framed-User','PPP','192.168.5.246',0,NULL,''),(90275,'81f00031','ac43a2b0d75db831','home','','','192.168.11.108','15728689','Ethernet','2019-12-04 09:42:43',NULL,3903,'RADIUS','',NULL,8916,72,'service1','4C:5E:0C:EC:08:6C','','Framed-User','PPP','192.168.5.3',0,NULL,''),(90276,'81f00032','ba11bd9945f2804e','amanful','','','192.168.11.108','15728690','Ethernet','2019-12-04 09:42:46',NULL,4500,'RADIUS','',NULL,12135,1436,'service1','CC:2D:E0:39:AA:B2','','Framed-User','PPP','192.168.5.1',0,NULL,''),(90277,'81f00035','53de280ae6b98685','baduwa','','','192.168.11.108','15728693','Ethernet','2019-12-04 09:44:45','2019-12-04 10:27:28',2563,'RADIUS','','',225464,110925,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(90278,'81f0003c','a55acc45a63a27c1','affiliation','','','192.168.11.108','15728700','Ethernet','2019-12-04 10:10:02',NULL,3300,'RADIUS','','',7256603,50095047,'service1','CC:2D:E0:EF:4B:AE','','Framed-User','PPP','192.168.5.242',0,0,''),(90279,'81f00038','ee72893081b26372','ekpetis','','','192.168.11.108','15728696','Ethernet','2019-12-04 09:50:07',NULL,2700,'RADIUS','',NULL,4065843,81337598,'service1','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.5.248',0,NULL,''),(90280,'81f0003d','c17cf5c851a86493','anane-fenin','','','192.168.11.108','15728701','Ethernet','2019-12-04 10:10:10',NULL,1804,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','','Framed-User','PPP','192.168.5.240',0,0,''),(90281,'81f00037','a00030dd7373f505','dodoos','','','192.168.11.108','15728695','Ethernet','2019-12-04 09:48:36',NULL,0,'RADIUS','',NULL,0,0,'service1','78:8A:20:32:E2:E3','','Framed-User','PPP','192.168.5.250',0,NULL,''),(90282,'81f00040','5d6c62db0dd90563','baduwa','','','192.168.11.108','15728704','Ethernet','2019-12-04 10:29:08',NULL,903,'RADIUS','','',158056,892712,'service1','74:4D:28:8A:10:AF','','Framed-User','PPP','192.168.5.239',0,0,''),(90283,'81f00042','a5a519871d313acf','ekpetis','','','192.168.11.108','15728706','Ethernet','2019-12-04 10:46:03',NULL,1201,'RADIUS','',NULL,5067633,237575200,'service1','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.5.237',0,NULL,''),(90284,'81f0003c','213159f74a778a8a','affiliation','','','192.168.1.78','15728700','Ethernet','2019-12-04 10:10:02','2019-12-04 11:22:37',4350,'RADIUS','','',8026397,53176632,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.242',0,4,''),(90285,'81f00042','af55efa3fb5e5af5','ekpetis','','','192.168.1.78','15728706','Ethernet','2019-12-04 10:46:03',NULL,2101,'RADIUS','',NULL,5496637,238263686,'service1','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.5.237',0,NULL,''),(90286,'81f00043','0592320565a50abd','dodoos','','','192.168.1.78','15728707','Ethernet','2019-12-04 10:56:20',NULL,0,'RADIUS','',NULL,0,0,'service1','78:8A:20:32:E2:E3','','Framed-User','PPP','192.168.5.236',0,NULL,''),(90287,'81f00040','7f007d687460b97f','baduwa','','','192.168.1.78','15728704','Ethernet','2019-12-04 10:29:05','2019-12-04 11:25:41',3394,'RADIUS','','',2151361,60340721,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.239',0,2,''),(90288,'81f00039','5446b6639394f1c6','britwums','','','192.168.1.78','15728697','Ethernet','2019-12-04 09:52:17','2019-12-04 11:25:39',5602,'RADIUS','','',2941087,14973861,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.246',0,0,NULL),(90289,'81700007','e87513b0355827ad','pempamsie','','','192.168.11.109','15728647','Ethernet','2019-12-04 11:26:57',NULL,0,'RADIUS','','',0,0,'service1','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.1.76',0,0,''),(90290,'81700008','be6d10205ff11073','baduwa','','','192.168.11.109','15728648','Ethernet','2019-12-04 11:27:59',NULL,0,'RADIUS','','',0,0,'service1','74:4D:28:8A:10:AF','','Framed-User','PPP','192.168.1.74',0,0,''),(90291,'81400097','5c3474b632c722b9','ekpetis','','','192.168.11.15','15728791','Ethernet','2019-12-04 12:47:35',NULL,2100,'RADIUS','','',9880036,207630844,'service1','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.88.132',0,0,''),(90292,'81400099','900c99dc4f981f1a','pempamsie','','','192.168.11.15','15728793','Ethernet','2019-12-04 12:47:42','2019-12-04 12:56:15',511,'RADIUS','','',20060127,122854766,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.88.131',0,2,''),(90293,'8140009a','8c0429b7f1e63465','dodoos','','','192.168.11.15','15728794','Ethernet','2019-12-04 12:47:44','2019-12-04 12:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.88.129',0,2,''),(90294,'8140009b','026da281c7e37c76','anane-fenin','','','192.168.11.15','15728795','Ethernet','2019-12-04 12:47:46',NULL,2100,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','','Framed-User','PPP','192.168.88.127',0,0,''),(90295,'8140009f','1443d334f23868df','baduwa','','','192.168.11.15','15728799','Ethernet','2019-12-04 12:48:21','2019-12-04 13:27:30',2346,'RADIUS','','',170987,93189,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.88.125',0,2,''),(90296,'814000a0','cbd3a40be2d9cb5c','britwums','','','192.168.11.15','15728800','Ethernet','2019-12-04 12:48:22',NULL,1800,'RADIUS','','',4838379,22996156,'service1','6C:3B:6B:02:5C:96','','Framed-User','PPP','192.168.88.123',0,0,''),(90297,'814000a1','4135b5f2271ad9f1','pempamsie','','','192.168.11.15','15728801','Ethernet','2019-12-04 12:56:13',NULL,1800,'RADIUS','','',77398809,1440556786,'service1','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.88.122',0,0,''),(90298,'814000a2','cd8c569c8b813f88','dodoos','','','192.168.11.15','15728802','Ethernet','2019-12-04 12:56:28',NULL,0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','','Framed-User','PPP','192.168.88.121',4,0,''),(90299,'814000ab','283688a5748b9b98','baduwa','','','192.168.11.15','15728811','Ethernet','2019-12-04 13:28:00',NULL,0,'RADIUS','','',0,0,'service1','74:4D:28:8A:10:AF','','Framed-User','PPP','192.168.88.118',4,0,''),(90300,'814000a6','5878d3beefa72f9a','affiliation','','','192.168.11.15','15728806','Ethernet','2019-12-04 13:23:11',NULL,305,'RADIUS','',NULL,459296,626361,'service1','CC:2D:E0:EF:4B:AE','','Framed-User','PPP','192.168.88.119',0,NULL,''),(90301,'814000a1','e45b379ff768ff5d','pempamsie','','','192.168.11.111','15728801','Ethernet','2019-12-04 12:56:13','2019-12-04 13:33:04',2209,'RADIUS','','',94738059,1635318093,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.88.122',0,2,''),(90302,'81400097','5bdc1f83109d5989','ekpetis','','','192.168.11.111','15728791','Ethernet','2019-12-04 12:47:36','2019-12-04 13:46:05',3506,'RADIUS','','',11615586,224832550,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.132',0,4,''),(90303,'814000ab','575d555aaeba0cde','baduwa','','','192.168.11.111','15728811','Ethernet','2019-12-04 13:27:56',NULL,3000,'RADIUS','',NULL,57667,72880,'service1','74:4D:28:8A:10:AF','','Framed-User','PPP','192.168.88.118',0,NULL,''),(90304,'814000ac','bed9409cd3ef0750','pempamsie','','','192.168.11.111','15728812','Ethernet','2019-12-04 13:33:12',NULL,600,'RADIUS','','',32267135,405584106,'service1','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.88.117',0,0,''),(90305,'814000a6','b381d57d132a5514','affiliation','','','192.168.11.111','15728806','Ethernet','2019-12-04 13:23:11','2019-12-04 14:02:53',2379,'RADIUS','','',2736931,13525906,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.88.119',0,2,''),(90306,'814000a0','7fd49018e7a60a14','britwums','','','192.168.11.111','15728800','Ethernet','2019-12-04 12:48:22',NULL,4800,'RADIUS','',NULL,17119712,45552345,'service1','6C:3B:6B:02:5C:96','','Framed-User','PPP','192.168.88.123',0,NULL,''),(90307,'814000ae','327fc327a61a275b','pempamsie','','','192.168.11.111','15728814','Ethernet','2019-12-04 13:45:49','2019-12-04 16:05:45',8400,'RADIUS','','',468529473,4908467957,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.88.115',4,2,''),(90308,'814000b0','c67f608f508d171d','ekpetis','','','192.168.11.111','15728816','Ethernet','2019-12-04 13:46:12',NULL,3301,'RADIUS','','',26308668,25943860,'service1','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.88.114',4,0,''),(90309,'8140009b','f583ad3b0b640795','anane-fenin','','','192.168.11.111','15728795','Ethernet','2019-12-04 12:47:46',NULL,4800,'RADIUS','',NULL,0,0,'service1','D4:CA:6D:47:4D:B7','','Framed-User','PPP','192.168.88.127',0,NULL,''),(90310,'814000ad','a4f1ad365eadbc28','capitalhill','','','192.168.11.111','15728813','Ethernet','2019-12-04 13:40:00',NULL,2101,'RADIUS','',NULL,0,0,'service1','D4:CA:6D:C9:BB:5A','','Framed-User','PPP','192.168.88.116',0,NULL,''),(90311,'814000a2','b949ea36a1b8eb77','dodoos','','','192.168.11.111','15728802','Ethernet','2019-12-04 12:56:21','2019-12-04 13:56:24',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.88.121',0,4,NULL),(90312,'814000b3','e962a067c6b40d94','affiliation','','','192.168.11.111','15728819','Ethernet','2019-12-04 14:02:53',NULL,3001,'RADIUS','','',278678,562460,'service1','CC:2D:E0:EF:4B:AE','','Framed-User','PPP','192.168.88.112',2,0,''),(90313,'814000b2','673624b2d8cbefb4','dodoos','','','192.168.11.111','15728818','Ethernet','2019-12-04 13:56:26',NULL,0,'RADIUS','',NULL,0,0,'service1','78:8A:20:32:E2:E3','','Framed-User','PPP','192.168.88.113',0,NULL,''),(90314,'814000b9','99ec3c0a9437cad7','anane-fenin','','','192.168.11.111','15728825','Ethernet','2019-12-04 14:10:26',NULL,6905,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','','Framed-User','PPP','192.168.88.111',0,0,''),(90315,'814000bb','a545ca3e09b985de','britwums','','','192.168.11.111','15728827','Ethernet','2019-12-04 14:10:37',NULL,8700,'RADIUS','','',2974814,61626826,'service1','6C:3B:6B:02:5C:96','','Framed-User','PPP','192.168.88.110',2,0,''),(90316,'814000bd','4c8e45d2fb07d5f7','capitalhill','','','192.168.11.111','15728829','Ethernet','2019-12-04 14:40:02','2019-12-04 15:40:03',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.88.108',0,2,''),(90317,'814000bc','5056cbb9eb15fda7','baduwa','','','192.168.11.111','15728828','Ethernet','2019-12-04 14:27:28',NULL,2400,'RADIUS','',NULL,51099,90202,'service1','74:4D:28:8A:10:AF','','Framed-User','PPP','192.168.88.109',0,NULL,''),(90318,'814000bf','72c61b7244542127','ekpetis','','','192.168.11.111','15728831','Ethernet','2019-12-04 14:46:11',NULL,3003,'RADIUS','','',1412694,9888877,'service1','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.88.107',0,0,''),(90319,'814000c4','303d3d162873d3b9','affiliation','','','192.168.11.111','15728836','Ethernet','2019-12-04 14:54:18','2019-12-04 16:10:02',4548,'RADIUS','','',882363,1757943,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.88.106',4,0,''),(90320,'814000c5','1cec45ed5e7fdaac','dodoos','','','192.168.11.111','15728837','Ethernet','2019-12-04 14:56:29',NULL,0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','','Framed-User','PPP','192.168.88.105',4,0,''),(90321,'814000c8','65ee83e206196d51','baduwa','','','192.168.11.111','15728840','Ethernet','2019-12-04 15:27:40','2019-12-04 16:27:28',3587,'RADIUS','','',45624,71569,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.88.104',0,0,''),(90322,'814000dc','2828a1c752a0899d','ekpetis','','','192.168.11.111','15728860','Ethernet','2019-12-04 15:48:25',NULL,2104,'RADIUS','',NULL,663635,955378,'service1','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.88.101',0,NULL,''),(90323,'8140010a','3b2953d7ba08044d','dodoos','','','192.168.11.111','15728906','Ethernet','2019-12-04 16:03:22',NULL,0,'RADIUS','',NULL,0,0,'service1','78:8A:20:32:E2:E3','','Framed-User','PPP','192.168.88.98',0,NULL,''),(90324,'8140010e','39f0bbd12ceb0f78','affiliation','','','192.168.11.111','15728910','Ethernet','2019-12-04 16:10:02',NULL,301,'RADIUS','','',93904,139824,'service1','CC:2D:E0:EF:4B:AE','','Framed-User','PPP','192.168.88.96',0,0,''),(90325,'81400109','92f361d4f4fd727f','amanful','','','192.168.11.111','15728905','Ethernet','2019-12-04 16:03:19',NULL,2102,'RADIUS','',NULL,5030,62,'service1','CC:2D:E0:39:AA:B2','','Framed-User','PPP','192.168.88.99',0,NULL,''),(90326,'8140010d','b386a76d2855db9f','pempamsie','','','192.168.11.111','15728909','Ethernet','2019-12-04 16:05:55',NULL,605,'RADIUS','',NULL,22153983,273821754,'service1','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.88.97',0,NULL,''),(90327,'814000d0','8e5bfe7d7a0250a7','capitalhill','','','192.168.11.111','15728848','Ethernet','2019-12-04 15:41:07',NULL,3301,'RADIUS','',NULL,0,0,'service1','D4:CA:6D:C9:BB:5A','','Framed-User','PPP','192.168.88.102',0,NULL,''),(90328,'81400110','938fb23c4ff1e837','nyarko-sampson','','','192.168.11.111','15728912','Ethernet','2019-12-04 16:24:25',NULL,302,'RADIUS','','',2158,347,'service1','68:72:51:02:97:39','','Framed-User','PPP','192.168.88.93',0,0,''),(90329,'8140010f','1756d8cccff61cad','anane-fenin','','','192.168.11.111','15728911','Ethernet','2019-12-04 16:10:08',NULL,902,'RADIUS','',NULL,0,0,'service1','D4:CA:6D:47:4D:B7','','Framed-User','PPP','192.168.88.95',0,NULL,''),(90330,'81400113','69e18fb6bbc4a9d3','baduwa','','','192.168.11.111','15728915','Ethernet','2019-12-04 16:27:43',NULL,0,'RADIUS','','',0,0,'service1','74:4D:28:8A:10:AF','','Framed-User','PPP','192.168.88.92',2,0,''),(90331,'81400122','988b67e149ce95ee','capitalhill','','','192.168.88.254','15728930','Ethernet','2019-12-04 16:41:35','2019-12-04 17:40:01',3506,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.88.91',0,0,''),(90332,'81400113','326ee606e06aed6f','baduwa','','','192.168.88.254','15728915','Ethernet','2019-12-04 16:27:41','2019-12-04 17:27:28',3587,'RADIUS','','',370486,263687,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.88.92',0,0,''),(90333,'81400109','556cf6b668967c1e','amanful','','','192.168.88.254','15728905','Ethernet','2019-12-04 16:03:19','2019-12-05 00:00:05',28603,'RADIUS','','',65888,62,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.88.99',0,2,''),(90334,'8140010a','2b0792b4d077176b','dodoos','','','192.168.88.254','15728906','Ethernet','2019-12-04 16:03:22','2019-12-04 16:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.88.98',0,0,''),(90335,'814000dc','12681901d8a31bf8','ekpetis','','','192.168.88.254','15728860','Ethernet','2019-12-04 15:48:25','2019-12-04 16:46:01',3456,'RADIUS','','',2086216,11040302,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.101',0,0,''),(90336,'81400110','f0bb615c821c0a18','nyarko-sampson','','','192.168.88.254','15728912','Ethernet','2019-12-04 16:24:23',NULL,77403,'RADIUS','',NULL,187758,347,'service1','68:72:51:02:97:39','','Framed-User','PPP','192.168.88.93',0,NULL,''),(90337,'8140010e','9f5d61315af7d4e6','affiliation','','','192.168.88.254','15728910','Ethernet','2019-12-04 16:10:01','2019-12-04 18:10:02',7200,'RADIUS','','',15167721,253673989,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.88.96',0,0,''),(90338,'8140010f','64223183266e5623','anane-fenin','','','192.168.88.254','15728911','Ethernet','2019-12-04 16:10:08','2019-12-04 17:10:39',3630,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.88.95',0,0,''),(90339,'814000bb','2a2f6daef72adcfd','britwums','','','192.168.88.254','15728827','Ethernet','2019-12-04 14:10:36','2019-12-04 19:10:11',17971,'RADIUS','','',4807784,63917218,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.88.110',0,4,''),(90340,'8140010d','2d333ac880a0b07d','pempamsie','','','192.168.88.254','15728909','Ethernet','2019-12-04 16:05:55','2019-12-04 18:25:43',8388,'RADIUS','','',392378701,3015030770,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.88.97',0,0,''),(90341,'81400123','53c88f80c3730d84','ekpetis','','','192.168.88.254','15728931','Ethernet','2019-12-04 16:46:03','2019-12-04 17:46:03',3599,'RADIUS','','',21580067,262917613,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.90',0,2,''),(90342,'81400124','643848d4519b6321','dodoos','','','192.168.88.254','15728932','Ethernet','2019-12-04 16:56:21','2019-12-04 17:56:23',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.88.89',0,2,''),(90343,'81400125','d11fd60f8dd13883','anane-fenin','','','192.168.88.254','15728933','Ethernet','2019-12-04 17:10:41','2019-12-04 18:10:04',3563,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.88.88',0,0,''),(90344,'81400126','2515377158752f99','adukpos','','','192.168.88.254','15728934','Ethernet','2019-12-04 17:27:19',NULL,62702,'RADIUS','','',95428541,601643618,'service1','DC:9F:DB:6C:04:96','','Framed-User','PPP','192.168.88.87',0,0,''),(90345,'81400127','6d3c3b256951227e','baduwa','','','192.168.88.254','15728935','Ethernet','2019-12-04 17:27:28','2019-12-04 18:27:28',3599,'RADIUS','','',582259,7242337,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.88.86',0,0,''),(90346,'81400128','ce6760f9baffe2a0','capitalhill','','','192.168.88.254','15728936','Ethernet','2019-12-04 17:40:02','2019-12-04 18:40:05',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.88.85',0,4,''),(90347,'81400129','c09ed0cbffdde4c4','ekpetis','','','192.168.88.254','15728937','Ethernet','2019-12-04 17:46:04','2019-12-04 18:46:01',3599,'RADIUS','','',24823301,206119851,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.84',0,0,''),(90348,'8140012a','b262e46f829e7a35','dodoos','','','192.168.88.254','15728938','Ethernet','2019-12-04 17:56:23','2019-12-04 18:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.88.83',0,0,''),(90349,'8140012b','f0e125237a55347f','affiliation','','','192.168.88.254','15728939','Ethernet','2019-12-04 18:10:02','2019-12-04 20:10:02',7200,'RADIUS','','',2210380,6842655,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.88.82',0,0,''),(90350,'8140012c','9f9af0463ff2e635','anane-fenin','','','192.168.88.254','15728940','Ethernet','2019-12-04 18:10:09','2019-12-04 20:10:03',7197,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.88.81',0,0,''),(90351,'8140012d','87e925c1918b0872','pempamsie','','','192.168.88.254','15728941','Ethernet','2019-12-04 18:25:44','2019-12-04 20:45:43',8399,'RADIUS','','',470009465,2442000075,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.88.80',0,0,''),(90352,'8140012e','13e58333124668f2','baduwa','','','192.168.88.254','15728942','Ethernet','2019-12-04 18:27:29','2019-12-04 19:27:28',3599,'RADIUS','','',115349,103432,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.88.79',0,0,''),(90353,'81400130','a1fcf59a7db89e76','capitalhill','','','192.168.88.254','15728944','Ethernet','2019-12-04 18:40:11','2019-12-04 19:40:01',3593,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.88.78',0,0,''),(90354,'81400131','1b38cfca742b2d4c','ekpetis','','','192.168.88.254','15728945','Ethernet','2019-12-04 18:46:02','2019-12-04 19:46:01',3600,'RADIUS','','',14354412,129799043,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.77',0,0,''),(90355,'81400132','075588a32da4cd29','dodoos','','','192.168.88.254','15728946','Ethernet','2019-12-04 18:56:21','2019-12-04 19:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.88.76',0,0,''),(90356,'81400133','55a933a5da91467f','britwums','','','192.168.88.254','15728947','Ethernet','2019-12-04 19:10:11','2019-12-05 00:10:34',18027,'RADIUS','','',12511551,82891198,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.88.75',0,0,''),(90357,'81400134','e22bcfb48ebb1d8a','baduwa','','','192.168.88.254','15728948','Ethernet','2019-12-04 19:27:28','2019-12-04 20:27:28',3599,'RADIUS','','',41001,46538,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.88.74',0,0,''),(90358,'81400135','f2f77df611095c3c','capitalhill','','','192.168.88.254','15728949','Ethernet','2019-12-04 19:40:02','2019-12-04 20:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.88.73',0,0,''),(90359,'81400135','f2f77df611095c3c','capitalhill','','','192.168.88.254','15728949','Ethernet','2019-12-04 19:40:04','2019-12-04 20:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.88.73',2,0,''),(90360,'81400136','f9ae378436cd888d','ekpetis','','','192.168.88.254','15728950','Ethernet','2019-12-04 19:46:02','2019-12-04 20:46:01',3600,'RADIUS','','',12096612,182889901,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.72',0,0,''),(90361,'81400137','8e232f21ed200b28','dodoos','','','192.168.88.254','15728951','Ethernet','2019-12-04 19:56:22','2019-12-04 20:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.88.71',0,0,''),(90362,'81400138','15f256327566d138','affiliation','','','192.168.88.254','15728952','Ethernet','2019-12-04 20:10:03','2019-12-04 22:10:02',7200,'RADIUS','','',22045,11103,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.88.70',0,0,''),(90363,'81400139','7a71a27cef2edc4f','anane-fenin','','','192.168.88.254','15728953','Ethernet','2019-12-04 20:10:05','2019-12-04 22:10:04',7201,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.88.69',0,0,''),(90364,'8140013a','39e5e104766d4f38','baduwa','','','192.168.88.254','15728954','Ethernet','2019-12-04 20:27:29','2019-12-04 21:27:28',3599,'RADIUS','','',29796,29456,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.88.68',0,0,''),(90365,'8140013b','8849bdeaf0915f77','capitalhill','','','192.168.88.254','15728955','Ethernet','2019-12-04 20:40:03','2019-12-04 21:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.88.67',0,0,''),(90366,'8140013c','bfd79383ec783a3a','pempamsie','','','192.168.88.254','15728956','Ethernet','2019-12-04 20:45:44','2019-12-04 23:05:43',8399,'RADIUS','','',675381746,3440857659,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.88.66',0,0,''),(90367,'8140013d','bd125b76fba7286c','ekpetis','','','192.168.88.254','15728957','Ethernet','2019-12-04 20:46:02','2019-12-04 21:46:02',3600,'RADIUS','','',4026837,59072652,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.65',0,0,''),(90368,'8140013e','c90b3b392288ff84','dodoos','','','192.168.88.254','15728958','Ethernet','2019-12-04 20:56:21','2019-12-04 21:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.88.64',0,0,''),(90369,'8140013f','107b031eae2fecfe','baduwa','','','192.168.88.254','15728959','Ethernet','2019-12-04 21:27:29','2019-12-04 22:27:28',3600,'RADIUS','','',54678,55961,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.88.63',0,0,''),(90370,'81400140','44be78d7f5af0840','capitalhill','','','192.168.88.254','15728960','Ethernet','2019-12-04 21:40:02','2019-12-04 22:40:02',3601,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.88.62',0,0,''),(90371,'81400141','b511c9a3dc753bbd','ekpetis','','','192.168.88.254','15728961','Ethernet','2019-12-04 21:46:04','2019-12-04 22:46:02',3599,'RADIUS','','',17055104,195025933,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.61',0,0,''),(90372,'81400142','84c540442a25e120','dodoos','','','192.168.88.254','15728962','Ethernet','2019-12-04 21:56:22','2019-12-04 22:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.88.60',0,0,''),(90373,'81400143','203645ad90680615','affiliation','','','192.168.88.254','15728963','Ethernet','2019-12-04 22:10:03','2019-12-05 00:10:02',7200,'RADIUS','','',28895,19281,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.88.59',0,0,''),(90374,'81400144','28251308b510da15','anane-fenin','','','192.168.88.254','15728964','Ethernet','2019-12-04 22:10:09','2019-12-05 00:10:04',7196,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.88.58',0,0,''),(90375,'81400145','c4cecae54f451845','baduwa','','','192.168.88.254','15728965','Ethernet','2019-12-04 22:27:29','2019-12-04 23:27:28',3599,'RADIUS','','',41434,48984,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.88.57',0,0,''),(90376,'81400146','e4a0d82b711247a9','capitalhill','','','192.168.88.254','15728966','Ethernet','2019-12-04 22:40:03','2019-12-04 23:40:01',3598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.88.56',0,0,''),(90377,'81400147','5ce4a3d60d53e36b','ekpetis','','','192.168.88.254','15728967','Ethernet','2019-12-04 22:46:06','2019-12-04 23:46:02',3599,'RADIUS','','',11276480,159739744,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.55',0,0,''),(90378,'81400148','98bc3bbd00a831ee','dodoos','','','192.168.88.254','15728968','Ethernet','2019-12-04 22:56:21','2019-12-04 23:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.88.54',0,0,''),(90379,'81400149','7b918426708e19f8','pempamsie','','','192.168.88.254','15728969','Ethernet','2019-12-04 23:05:44',NULL,6901,'RADIUS','','',460177480,2962303638,'service1','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.88.53',0,0,''),(90380,'8140014a','15b664584d46ef51','baduwa','','','192.168.88.254','15728970','Ethernet','2019-12-04 23:27:29','2019-12-05 00:27:28',3599,'RADIUS','','',21509,23286,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.88.52',0,0,''),(90381,'8140014b','1c6bb34e0193256b','capitalhill','','','192.168.88.254','15728971','Ethernet','2019-12-04 23:40:02','2019-12-05 00:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.88.51',0,0,''),(90382,'8140014c','8182e34e144858a1','ekpetis','','','192.168.88.254','15728972','Ethernet','2019-12-04 23:46:03','2019-12-05 00:46:01',3599,'RADIUS','','',7165929,62664865,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.50',0,0,''),(93181,'8101073f','7a5705edbd2539ca','capitalhill','','','192.168.100.10','15796582','Ethernet','2019-12-24 09:40:02','2019-12-24 10:40:01',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(90383,'8140014d','8a18abe70d1dd1d0','dodoos','','','192.168.88.254','15728973','Ethernet','2019-12-04 23:56:22','2019-12-05 00:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.88.49',0,0,''),(90384,'8140014e','e195006533b3455a','amanful','','','192.168.88.254','15728974','Ethernet','2019-12-05 00:00:03','2019-12-05 08:00:03',28800,'RADIUS','','',66503,269,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.88.48',0,0,''),(90385,'8140014f','872601b3836d5a17','affiliation','','','192.168.88.254','15728975','Ethernet','2019-12-05 00:10:03',NULL,3001,'RADIUS','','',7151,62,'service1','CC:2D:E0:EF:4B:AE','','Framed-User','PPP','192.168.88.47',0,0,''),(90386,'81400150','60ad9e86c4e5a101','anane-fenin','','','192.168.88.254','15728976','Ethernet','2019-12-05 00:10:09',NULL,3001,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','','Framed-User','PPP','192.168.88.46',0,0,''),(90387,'81400151','e273d3005fd8ac07','britwums','','','192.168.88.254','15728977','Ethernet','2019-12-05 00:10:35',NULL,3001,'RADIUS','','',422866,9077480,'service1','6C:3B:6B:02:5C:96','','Framed-User','PPP','192.168.88.45',0,0,''),(90388,'81400152','d0841a737e1520a9','baduwa','','','192.168.88.254','15728978','Ethernet','2019-12-05 00:27:28',NULL,2100,'RADIUS','','',20492,29590,'service1','74:4D:28:8A:10:AF','','Framed-User','PPP','192.168.88.44',0,0,''),(90389,'81400153','48eb406cf1c0c7ee','capitalhill','','','192.168.88.254','15728979','Ethernet','2019-12-05 00:40:02',NULL,1200,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','','Framed-User','PPP','192.168.88.43',0,0,''),(90390,'81400154','38fa62ec7e17e51f','ekpetis','','','192.168.88.254','15728980','Ethernet','2019-12-05 00:46:03',NULL,901,'RADIUS','','',37390352,2782151,'service1','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.88.42',0,0,''),(90391,'81400155','ba6bb094c73402ff','dodoos','','','192.168.88.254','15728981','Ethernet','2019-12-05 00:56:21',NULL,0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','','Framed-User','PPP','192.168.88.41',0,0,''),(90392,'81401c3e','47907be1fd70f738','pempamsie','','','192.168.88.254','15735871','Ethernet','2019-12-05 06:03:40','2019-12-05 06:05:43',125,'RADIUS','','',9067890,7520265,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.88.40',0,0,''),(90393,'81401c40','b2bc064ffeb1d8a3','affiliation','','','192.168.88.254','15735872','Ethernet','2019-12-05 06:03:40','2019-12-05 06:10:02',382,'RADIUS','','',1174,62,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.88.39',0,0,''),(90394,'81401c3f','395290a2a278408c','dodoos','','','192.168.88.254','15735870','Ethernet','2019-12-05 06:03:40','2019-12-05 06:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.88.38',0,0,''),(90395,'81401c3d','0aadbcbe1a178f19','anane-fenin','','','192.168.88.254','15735869','Ethernet','2019-12-05 06:03:40','2019-12-05 06:10:04',388,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.88.37',0,0,''),(90396,'81401c41','0c9d3ebf3d999c36','britwums','','','192.168.88.254','15735873','Ethernet','2019-12-05 06:03:41','2019-12-05 10:10:07',14786,'RADIUS','','',26393,62,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.88.36',0,0,''),(90397,'81401c42','5db1228f9a121b51','capitalhill','','','192.168.88.254','15735874','Ethernet','2019-12-05 06:03:43','2019-12-05 06:40:02',2180,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.88.35',0,0,''),(90398,'81401c43','7546686c0057836f','baduwa','','','192.168.88.254','15735875','Ethernet','2019-12-05 06:03:46','2019-12-05 06:27:28',1422,'RADIUS','','',10053,12889,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.88.34',0,0,''),(90399,'81401c44','8f6724ef1ae09e2b','ekpetis','','','192.168.88.254','15735876','Ethernet','2019-12-05 06:03:51','2019-12-05 06:46:02',2532,'RADIUS','','',5275441,20548168,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.33',0,0,''),(90400,'81401c45','c99b553f5de87b7d','pempamsie','','','192.168.88.254','15735877','Ethernet','2019-12-05 06:05:44','2019-12-05 08:25:43',8400,'RADIUS','','',428304136,3046262094,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.88.32',0,0,''),(90401,'81401c46','5a1aa3341a8126cb','affiliation','','','192.168.88.254','15735878','Ethernet','2019-12-05 06:10:03','2019-12-05 08:10:02',7199,'RADIUS','','',11785574,232305878,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.88.31',0,0,''),(90402,'81401c47','8cbf6837435d8609','anane-fenin','','','192.168.88.254','15735879','Ethernet','2019-12-05 06:10:05','2019-12-05 08:10:04',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.88.30',0,0,''),(90403,'81401c48','bcfdcbaf2857d1c8','baduwa','','','192.168.88.254','15735880','Ethernet','2019-12-05 06:27:29','2019-12-05 07:27:28',3599,'RADIUS','','',47151,81010,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.88.29',0,0,''),(90404,'81401c49','29bc71d730ba04ee','capitalhill','','','192.168.88.254','15735881','Ethernet','2019-12-05 06:40:03','2019-12-05 07:40:01',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.88.28',0,0,''),(90405,'81401c4a','d091536200b7468e','ekpetis','','','192.168.88.254','15735882','Ethernet','2019-12-05 06:46:03','2019-12-05 07:46:02',3599,'RADIUS','','',10224032,164535502,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.27',0,0,''),(90406,'81401c4b','93ab052a9c157571','dodoos','','','192.168.88.254','15735883','Ethernet','2019-12-05 06:56:22','2019-12-05 07:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.88.26',0,0,''),(90407,'81401c4c','033d2b59ec076f7e','baduwa','','','192.168.88.254','15735884','Ethernet','2019-12-05 07:27:29','2019-12-05 08:27:28',3600,'RADIUS','','',59937,91192,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.88.25',0,0,''),(90408,'81401c4d','901397bbcaee8469','capitalhill','','','192.168.88.254','15735885','Ethernet','2019-12-05 07:40:02','2019-12-05 08:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.88.24',0,0,''),(90409,'81401c4e','8b2a443e65c2e7d6','ekpetis','','','192.168.88.254','15735886','Ethernet','2019-12-05 07:46:03','2019-12-05 08:46:02',3599,'RADIUS','','',19630692,314278885,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.23',0,0,''),(90410,'81401c4f','b9f46c76a14e8bbc','dodoos','','','192.168.88.254','15735887','Ethernet','2019-12-05 07:56:22','2019-12-05 08:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.88.22',0,0,''),(90411,'81401c50','2014578955691830','amanful','','','192.168.88.254','15735888','Ethernet','2019-12-05 08:00:04','2019-12-05 13:57:12',21429,'RADIUS','','',73939,22522,'service1','CC:2D:E0:39:AA:B2','NAS-Request','Framed-User','PPP','192.168.88.21',0,0,''),(90412,'81401c51','9daf01f5615e91a9','affiliation','','','192.168.88.254','15735889','Ethernet','2019-12-05 08:10:03','2019-12-05 10:10:02',7199,'RADIUS','','',20099777,212090136,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.88.20',0,0,''),(90413,'81401c52','26e4525acd794ac6','anane-fenin','','','192.168.88.254','15735890','Ethernet','2019-12-05 08:10:07','2019-12-05 10:10:04',7197,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.88.19',0,0,''),(90414,'81401c53','e3335f6c54e43fd9','pempamsie','','','192.168.88.254','15735891','Ethernet','2019-12-05 08:25:45','2019-12-05 10:45:43',8399,'RADIUS','','',146350972,2626292359,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.88.18',0,0,''),(90415,'81401c54','732298cd2331c9ef','baduwa','','','192.168.88.254','15735892','Ethernet','2019-12-05 08:27:29','2019-12-05 09:27:28',3599,'RADIUS','','',55443,97977,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.88.17',0,0,''),(90416,'81401c55','f79b6816a90ee93d','capitalhill','','','192.168.88.254','15735893','Ethernet','2019-12-05 08:40:02','2019-12-05 09:40:02',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.88.16',0,0,''),(90417,'81401c56','67fed2872ed8a43a','ekpetis','','','192.168.88.254','15735894','Ethernet','2019-12-05 08:46:05','2019-12-05 08:52:44',400,'RADIUS','','',777700,13228464,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.15',0,0,''),(90418,'81401c56','67fed2872ed8a43a','ekpetis','','','192.168.88.254','15735894','Ethernet','2019-12-05 08:46:07','2019-12-05 08:52:44',400,'RADIUS','','',777700,13228464,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.15',2,0,''),(90419,'81401c57','a928f05d149b70ea','ekpetis','','','192.168.88.254','15735895','Ethernet','2019-12-05 08:52:44','2019-12-05 09:46:02',3198,'RADIUS','','',4863486,95436392,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.14',0,0,''),(90420,'81401c58','d27c06371d57b4bd','dodoos','','','192.168.88.254','15735896','Ethernet','2019-12-05 08:56:22','2019-12-05 09:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.88.13',0,0,''),(90421,'81401c58','d27c06371d57b4bd','dodoos','','','192.168.88.254','15735896','Ethernet','2019-12-05 08:56:24','2019-12-05 09:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.88.13',2,0,''),(90422,'81401c59','c02dd0ec0b9e5670','baduwa','','','192.168.88.254','15735897','Ethernet','2019-12-05 09:27:29','2019-12-05 10:27:28',3599,'RADIUS','','',36034,56121,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.88.12',0,0,''),(90423,'81401c5a','30d38cea74672207','capitalhill','','','192.168.88.254','15735898','Ethernet','2019-12-05 09:40:02','2019-12-05 10:40:02',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.88.11',0,0,''),(90424,'81401c5b','53cfcb41b482bde6','ekpetis','','','192.168.88.254','15735899','Ethernet','2019-12-05 09:46:04','2019-12-05 10:46:02',3598,'RADIUS','','',3017183,55437211,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.10',0,0,''),(90425,'81401c5c','9638913f1b6c78f3','dodoos','','','192.168.88.254','15735900','Ethernet','2019-12-05 09:56:23','2019-12-05 10:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.88.9',0,0,''),(90426,'81401c5d','dac2c82977a96f24','affiliation','','','192.168.88.254','15735901','Ethernet','2019-12-05 10:10:03',NULL,2701,'RADIUS','','',2688746,12302580,'service1','CC:2D:E0:EF:4B:AE','','Framed-User','PPP','192.168.88.8',0,0,''),(90427,'81401c5e','589981fe48fc306f','anane-fenin','','','192.168.88.254','15735902','Ethernet','2019-12-05 10:10:05','2019-12-05 12:10:04',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.88.7',0,0,''),(90428,'81401c5f','8135dd7c2174f468','britwums','','','192.168.88.254','15735903','Ethernet','2019-12-05 10:10:08',NULL,13500,'RADIUS','','',24035,62,'service1','6C:3B:6B:02:5C:96','','Framed-User','PPP','192.168.88.6',0,0,''),(90429,'81401c60','cbbc25ae05d71ea5','baduwa','','','192.168.88.254','15735904','Ethernet','2019-12-05 10:27:29',NULL,1500,'RADIUS','','',9284,10130,'service1','74:4D:28:8A:10:AF','','Framed-User','PPP','192.168.88.5',0,0,''),(90430,'81401c61','16af27e098533856','capitalhill','','','192.168.88.254','15735905','Ethernet','2019-12-05 10:40:02',NULL,900,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','','Framed-User','PPP','192.168.88.4',0,0,''),(90431,'81401c62','32fe0e0a0c90a0a5','pempamsie','','','192.168.88.254','15735906','Ethernet','2019-12-05 10:45:44','2019-12-05 13:05:43',8400,'RADIUS','','',39862533,630443628,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.88.3',0,0,''),(90432,'81401c63','09f73a85aff34495','ekpetis','','','192.168.88.254','15735907','Ethernet','2019-12-05 10:46:03',NULL,601,'RADIUS','','',418598,1055307,'service1','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.88.2',0,0,''),(90433,'81401c64','f2a6bba49baedb30','dodoos','','','192.168.88.254','15735908','Ethernet','2019-12-05 10:56:23',NULL,0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','','Framed-User','PPP','192.168.88.1',0,0,''),(90434,'81401df9','1361a23314e63778','dodoos','','','192.168.88.254','15736313','Ethernet','2019-12-05 11:56:22','2019-12-05 12:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.88.143',0,0,''),(90435,'81401dfa','5e8db1e9e4125ee5','capitalhill','','','192.168.88.254','15736314','Ethernet','2019-12-05 11:56:29','2019-12-05 12:40:02',2613,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.88.144',0,0,''),(90436,'81401dfb','9e2ace750cec0a37','affiliation','','','192.168.88.254','15736315','Ethernet','2019-12-05 11:56:32','2019-12-05 12:10:02',810,'RADIUS','','',642360,3110421,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.88.145',0,0,''),(90437,'81401dfc','9f01e01b74905aa4','baduwa','','','192.168.88.254','15736316','Ethernet','2019-12-05 11:56:33','2019-12-05 12:27:28',1855,'RADIUS','','',13345,18945,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.88.146',0,0,''),(90438,'81401dfd','f1ecec37d25dbe90','ekpetis','','','192.168.88.254','15736317','Ethernet','2019-12-05 11:56:37','2019-12-05 12:46:02',2965,'RADIUS','','',1559451,27396302,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.147',0,0,''),(90439,'81401dfe','5a927fe7410e75c7','adukpos','','','192.168.88.254','15736318','Ethernet','2019-12-05 11:56:51',NULL,7200,'RADIUS','','',54,58,'service1','DC:9F:DB:6C:04:96','','Framed-User','PPP','192.168.88.148',0,0,''),(90440,'81401dff','da1178568cd59ea2','affiliation','','','192.168.88.254','15736319','Ethernet','2019-12-05 12:10:03',NULL,6301,'RADIUS','','',12239501,100091600,'service1','CC:2D:E0:EF:4B:AE','','Framed-User','PPP','192.168.88.149',0,0,''),(90441,'81401e00','d0fccafb026266f5','anane-fenin','','','192.168.88.254','15736320','Ethernet','2019-12-05 12:10:05',NULL,6301,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','','Framed-User','PPP','192.168.88.150',0,0,''),(90442,'81401e01','1e633bf8816eedcf','baduwa','','','192.168.88.254','15736321','Ethernet','2019-12-05 12:27:29','2019-12-05 13:27:28',3599,'RADIUS','','',13401,10926,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.88.151',0,0,''),(90443,'81401e02','48f5ebd5e0086f68','capitalhill','','','192.168.88.254','15736322','Ethernet','2019-12-05 12:40:02','2019-12-05 13:40:02',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.88.152',0,0,''),(90444,'81401e03','b719d503c5adc34b','ekpetis','','','192.168.88.254','15736323','Ethernet','2019-12-05 12:46:02','2019-12-05 13:46:02',3600,'RADIUS','','',6161021,84994572,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.153',0,0,''),(90445,'81401e04','8f638f43c43fccdf','dodoos','','','192.168.88.254','15736324','Ethernet','2019-12-05 12:56:22','2019-12-05 13:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.88.154',0,0,''),(90446,'81401e05','342e998f22b6aee2','pempamsie','','','192.168.88.254','15736325','Ethernet','2019-12-05 13:05:43',NULL,3000,'RADIUS','','',69137318,1443071408,'service1','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.88.155',0,0,''),(90447,'81401e06','44b8798bebce073c','baduwa','','','192.168.88.254','15736326','Ethernet','2019-12-05 13:27:29',NULL,1500,'RADIUS','','',10306,12454,'service1','74:4D:28:8A:10:AF','','Framed-User','PPP','192.168.88.156',0,0,''),(90448,'81401e07','fc3d64a4395e989b','capitalhill','','','192.168.88.254','15736327','Ethernet','2019-12-05 13:40:02',NULL,900,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','','Framed-User','PPP','192.168.88.157',0,0,''),(90449,'81401e08','c042be634c3d23fe','ekpetis','','','192.168.88.254','15736328','Ethernet','2019-12-05 13:46:03',NULL,601,'RADIUS','','',293443,388932,'service1','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.88.158',0,0,''),(90450,'81401e09','cfb30b77f529a276','dodoos','','','192.168.88.254','15736329','Ethernet','2019-12-05 13:56:22',NULL,0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','','Framed-User','PPP','192.168.88.159',0,0,''),(90451,'81401e0a','896eebba9c9d29c4','amanful','','','192.168.88.254','15736330','Ethernet','2019-12-05 13:57:13','2019-12-05 13:57:18',3,'RADIUS','','',200,62,'service1','CC:2D:E0:39:AA:B2','NAS-Request','Framed-User','PPP','192.168.88.160',0,2,''),(90452,'81401e0b','1ac160521dd181b5','amanful','','','192.168.88.254','15736331','Ethernet','2019-12-05 13:57:16',NULL,0,'RADIUS','','',0,0,'service1','CC:2D:E0:39:AA:B2','','Framed-User','PPP','192.168.88.161',0,0,''),(90453,'81f0005c','ccbb41cacc66613c','amanful','','','192.168.100.10','15728732','Ethernet','2019-12-05 13:57:33','2019-12-05 16:00:03',7350,'RADIUS','','',1389584,14000666,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(90454,'81f0005d','c78f1b9440429d44','affiliation','','','192.168.100.10','15728733','Ethernet','2019-12-05 13:58:12','2019-12-05 14:10:02',711,'RADIUS','','',147677,334037,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(90455,'81f0005e','ab15cc24434c47fe','baduwa','','','192.168.100.10','15728734','Ethernet','2019-12-05 13:58:14','2019-12-05 14:27:28',1754,'RADIUS','','',154279,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(90456,'81f0005f','eff561794ce839cf','anane-fenin','','','192.168.100.10','15728735','Ethernet','2019-12-05 13:58:19','2019-12-05 14:10:05',707,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(90457,'81f00060','b63a8febdd42e7bc','dodoos','','','192.168.100.10','15728736','Ethernet','2019-12-05 13:58:19','2019-12-05 14:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(90458,'81f00061','3263efbd468fb368','pempamsie','','','192.168.100.10','15728737','Ethernet','2019-12-05 13:58:30','2019-12-05 14:04:30',360,'RADIUS','','',9616510,233516816,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(90459,'81f00062','e1ed42581ba64db6','capitalhill','','','192.168.100.10','15728738','Ethernet','2019-12-05 13:58:31','2019-12-05 14:40:02',2490,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(90460,'81f00063','8f9cc97c4c719c6f','britwums','','','192.168.100.10','15728739','Ethernet','2019-12-05 13:58:41','2019-12-05 15:10:07',4287,'RADIUS','','',7539,72,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(90461,'81f00064','1dc551ded25ffb37','ekpetis','','','192.168.100.10','15728740','Ethernet','2019-12-05 13:58:41','2019-12-05 14:46:02',2841,'RADIUS','','',2625639,19120878,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(90462,'81f00065','005dee51b4609e0e','home','','','192.168.100.10','15728741','Ethernet','2019-12-05 13:58:43','2019-12-05 14:05:56',432,'RADIUS','','',83073217,107614741,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(90463,'81f00066','3c13a62a769dc300','adukpos','','','192.168.100.10','15728742','Ethernet','2019-12-05 13:58:49','2019-12-06 00:33:27',38077,'RADIUS','','',64,68,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(90464,'81f00066','3c13a62a769dc300','adukpos','','','192.168.100.10','15728742','Ethernet','2019-12-05 13:58:51','2019-12-06 00:33:27',38077,'RADIUS','','',64,68,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.222',2,0,''),(90465,'81f00067','14ee88fd0622313a','pempamsie','','','192.168.100.10','15728743','Ethernet','2019-12-05 14:04:30','2019-12-15 07:23:52',839962,'RADIUS','','',124902934,2922126512,'service1','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.5.221',0,0,''),(90466,'81f00068','5f121d7f9804c686','home','','','192.168.100.10','15728744','Ethernet','2019-12-05 14:05:56','2019-12-05 20:50:11',24254,'RADIUS','','',232157809,635104636,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(90467,'81f00069','9618b6b8a7d2d542','affiliation','','','192.168.100.10','15728745','Ethernet','2019-12-05 14:10:02','2019-12-05 14:22:51',769,'RADIUS','','',140066,367828,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(90468,'81f0006a','8df6ab8922f9e3fb','anane-fenin','','','192.168.100.10','15728746','Ethernet','2019-12-05 14:10:10','2019-12-05 16:10:05',7196,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(90469,'81f0006b','26a00b5cc5912236','affiliation','','','192.168.100.10','15728747','Ethernet','2019-12-05 14:22:52','2019-12-05 15:52:49',5398,'RADIUS','','',3208512,17804928,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(90470,'81f0006c','cbab485b5cba160a','baduwa','','','192.168.100.10','15728748','Ethernet','2019-12-05 14:27:29','2019-12-05 15:27:28',3600,'RADIUS','','',725236,538,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(90471,'81f0006d','b5905faf61643e03','capitalhill','','','192.168.100.10','15728749','Ethernet','2019-12-05 14:40:02','2019-12-05 15:40:02',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(90472,'80f00001','fb2718e716265838','A7t4','','','192.168.5.233','2163212289','Wireless-802.11','2019-12-05 14:40:30','2019-12-13 14:39:15',691125,'','','',1235970,10245126,'hotspot1','30:10:B3:73:5A:17','','','','10.5.50.20',0,0,''),(90473,'81f0006e','73e48f9953c45662','ekpetis','','','192.168.100.10','15728750','Ethernet','2019-12-05 14:46:04','2019-12-05 15:46:02',3599,'RADIUS','','',1389107,7389913,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(90474,'81f0006e','73e48f9953c45662','ekpetis','','','192.168.100.10','15728750','Ethernet','2019-12-05 14:46:06','2019-12-05 15:46:02',3599,'RADIUS','','',1389107,7389913,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.214',2,0,''),(90475,'81f0006e','73e48f9953c45662','ekpetis','','','192.168.100.10','15728750','Ethernet','2019-12-05 14:46:08','2019-12-05 15:46:02',3599,'RADIUS','','',1389107,7389913,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.214',4,0,''),(93180,'8101073e','169dfce059ef5b58','src_hostel','','','192.168.100.10','15796581','Ethernet','2019-12-24 09:32:25','2019-12-24 10:32:24',3600,'RADIUS','','',329110,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(90476,'81f0006f','b15ef0ffddfb4acd','dodoos','','','192.168.100.10','15728751','Ethernet','2019-12-05 14:56:22','2019-12-05 15:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(90477,'81f00070','ca2d818f44374e70','britwums','','','192.168.100.10','15728752','Ethernet','2019-12-05 15:10:08','2019-12-05 20:10:08',18000,'RADIUS','','',382410,190202,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(90478,'81f00076','226bc6af9025a852','pempamsie','','','192.168.100.10','15728758','Ethernet','2019-12-05 15:26:21','2019-12-05 17:45:43',8363,'RADIUS','','',254904017,6000666027,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(90479,'81f00077','9c44841fb6661862','baduwa','','','192.168.100.10','15728759','Ethernet','2019-12-05 15:27:30','2019-12-05 16:27:28',3599,'RADIUS','','',720016,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(90480,'81f00078','47c868c5a0bb08d4','capitalhill','','','192.168.100.10','15728760','Ethernet','2019-12-05 15:40:02','2019-12-05 16:40:02',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(90481,'81f00079','cae89ce6523643fc','ekpetis','','','192.168.100.10','15728761','Ethernet','2019-12-05 15:46:03','2019-12-05 16:46:02',3598,'RADIUS','','',482260,545094,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(90482,'81f0007a','24e151627a44b9cc','affiliation','','','192.168.100.10','15728762','Ethernet','2019-12-05 15:52:49','2019-12-05 16:10:01',1031,'RADIUS','','',1223216,6091193,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(90483,'81f0007b','704da441e0c54748','dodoos','','','192.168.100.10','15728763','Ethernet','2019-12-05 15:56:22','2019-12-05 16:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(90484,'81f0007c','4a7852719890df68','amanful','','','192.168.100.10','15728764','Ethernet','2019-12-05 16:00:03','2019-12-06 00:00:03',28799,'RADIUS','','',10968225,72818495,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(90485,'80f00001','9fb04679a1b4c781','A7t4','','','192.168.5.205','2163212289','Wireless-802.11','2019-12-05 14:40:30','2019-12-05 16:11:49',5479,'','','',1864027,18513664,'hotspot1','30:10:B3:73:5A:17','NAS-Request','','','10.5.50.20',0,0,''),(90486,'81f0007d','5ecc599a6f8f22df','affiliation','','','192.168.100.10','15728765','Ethernet','2019-12-05 16:10:02','2019-12-05 18:10:01',7198,'RADIUS','','',7258856,42357785,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(90487,'81f0007e','647b51180e4d1462','anane-fenin','','','192.168.100.10','15728766','Ethernet','2019-12-05 16:10:07','2019-12-05 18:10:05',7198,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(90488,'81f0007f','7317b54c229f8b9d','baduwa','','','192.168.100.10','15728767','Ethernet','2019-12-05 16:27:29','2019-12-05 17:27:28',3600,'RADIUS','','',725757,556,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(90489,'80f00005','b912d271ae93baa0','37YW','','','192.168.5.205','2163212293','Wireless-802.11','2019-12-05 16:35:04','2019-12-05 21:41:07',18062,'','','',10443556,59403446,'hotspot1','30:10:B3:73:5A:17','Idle-Timeout','','','10.5.50.20',0,0,''),(90490,'81f00080','dc0dc509f7782192','capitalhill','','','192.168.100.10','15728768','Ethernet','2019-12-05 16:40:02','2019-12-05 17:40:02',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(90491,'81f00081','19e51ac6b0e6de96','ekpetis','','','192.168.100.10','15728769','Ethernet','2019-12-05 16:46:02','2019-12-05 17:46:02',3600,'RADIUS','','',1080950,4026769,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(90492,'81f00082','535592fc3933ad77','dodoos','','','192.168.100.10','15728770','Ethernet','2019-12-05 16:56:22','2019-12-05 17:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(90493,'81f00083','62e41156492461e5','baduwa','','','192.168.100.10','15728771','Ethernet','2019-12-05 17:27:29','2019-12-05 18:27:29',3600,'RADIUS','','',954397,1283,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(90494,'81f00084','846b2570f43c0792','capitalhill','','','192.168.100.10','15728772','Ethernet','2019-12-05 17:40:02','2019-12-05 18:40:02',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(90495,'81f00085','e326eb7c397403cd','pempamsie','','','192.168.100.10','15728773','Ethernet','2019-12-05 17:45:47','2019-12-05 20:05:43',8396,'RADIUS','','',398738520,5664513294,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(90496,'81f00086','7bed7b25c629d746','ekpetis','','','192.168.100.10','15728774','Ethernet','2019-12-05 17:46:03','2019-12-05 17:55:39',577,'RADIUS','','',5243999,83856249,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(90497,'81f00087','b9eb6cbafb00f248','ekpetis','','','192.168.100.10','15728775','Ethernet','2019-12-05 17:55:40','2019-12-05 17:57:53',134,'RADIUS','','',526011,18211099,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(90498,'81f00088','8f9cb54556f105ad','dodoos','','','192.168.100.10','15728776','Ethernet','2019-12-05 17:56:22','2019-12-05 18:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(90499,'81f00089','66d430b2ed9d1a21','ekpetis','','','192.168.100.10','15728777','Ethernet','2019-12-05 17:57:54','2019-12-05 18:46:02',2888,'RADIUS','','',6688964,163015381,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(90500,'81f0008a','55dee981d5718a74','affiliation','','','192.168.100.10','15728778','Ethernet','2019-12-05 18:10:01','2019-12-05 20:10:01',7200,'RADIUS','','',2653796,43292204,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(90501,'81f0008b','bde6f66ccc91c511','anane-fenin','','','192.168.100.10','15728779','Ethernet','2019-12-05 18:10:05','2019-12-05 20:10:04',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(90502,'81f0008c','dd00596e08d6fae0','baduwa','','','192.168.100.10','15728780','Ethernet','2019-12-05 18:27:29','2019-12-05 19:27:29',3600,'RADIUS','','',1246333,474,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(90503,'81f0008d','7f813a0b73499292','capitalhill','','','192.168.100.10','15728781','Ethernet','2019-12-05 18:40:02','2019-12-05 19:40:02',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(90504,'81f0008e','0db20e65a38a9afa','ekpetis','','','192.168.100.10','15728782','Ethernet','2019-12-05 18:46:04','2019-12-05 19:46:02',3599,'RADIUS','','',19070854,501272702,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(90505,'81f0008f','1afb158a99703884','dodoos','','','192.168.100.10','15728783','Ethernet','2019-12-05 18:56:22','2019-12-05 19:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(90506,'81f00090','461c52af51adee71','baduwa','','','192.168.100.10','15728784','Ethernet','2019-12-05 19:27:30','2019-12-05 20:27:29',3599,'RADIUS','','',931812,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(90507,'81f00091','7a1d280874e4d9e9','capitalhill','','','192.168.100.10','15728785','Ethernet','2019-12-05 19:40:02','2019-12-05 20:40:02',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(90508,'81f00092','fecd51c6a4f700a9','ekpetis','','','192.168.100.10','15728786','Ethernet','2019-12-05 19:46:04','2019-12-05 20:46:02',3598,'RADIUS','','',26593534,754787753,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(90509,'81f00093','7bbf4203a68a066a','dodoos','','','192.168.100.10','15728787','Ethernet','2019-12-05 19:56:23','2019-12-05 20:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(90510,'81f00094','702f8241e31bfbbd','pempamsie','','','192.168.100.10','15728788','Ethernet','2019-12-05 20:05:44','2019-12-05 22:25:43',8400,'RADIUS','','',707071934,3569417249,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(90511,'81f00095','877dd1a59f9abd8e','affiliation','','','192.168.100.10','15728789','Ethernet','2019-12-05 20:10:02','2019-12-05 22:10:01',7199,'RADIUS','','',1409989,6046150,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(90512,'81f00096','16f8b260e6e5068b','anane-fenin','','','192.168.100.10','15728790','Ethernet','2019-12-05 20:10:05','2019-12-05 22:10:06',7201,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(90513,'81f00097','5a3b1d381e32d782','britwums','','','192.168.100.10','15728791','Ethernet','2019-12-05 20:10:08','2019-12-06 01:10:08',17999,'RADIUS','','',368920,1662947,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(90514,'81f00098','beb7376899f5b610','baduwa','','','192.168.100.10','15728792','Ethernet','2019-12-05 20:27:29','2019-12-05 21:27:29',3600,'RADIUS','','',618281,175,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(90515,'81f00099','35f74efe5515ba59','capitalhill','','','192.168.100.10','15728793','Ethernet','2019-12-05 20:40:02','2019-12-05 21:40:02',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(90516,'81f0009a','018c6291ad47ab67','ekpetis','','','192.168.100.10','15728794','Ethernet','2019-12-05 20:46:06','2019-12-05 21:46:02',3599,'RADIUS','','',23176337,599268178,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.175',2,0,''),(90517,'81f0009b','289d7dda5cacc77e','home','','','192.168.100.10','15728795','Ethernet','2019-12-05 20:50:12','2019-12-05 20:56:49',397,'RADIUS','','',34296,410544,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(90518,'81f0009c','7ce199a4ed4ba19d','dodoos','','','192.168.100.10','15728796','Ethernet','2019-12-05 20:56:22','2019-12-05 21:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(90519,'81f0009d','6c2c6df6186f879c','home','','','192.168.100.10','15728797','Ethernet','2019-12-05 20:56:52','2019-12-06 00:22:08',12315,'RADIUS','','',329844,2629681,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(90520,'81f0009e','de760028f4876b0f','baduwa','','','192.168.100.10','15728798','Ethernet','2019-12-05 21:27:29','2019-12-05 22:27:29',3599,'RADIUS','','',369398,178,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(90521,'81f0009f','bfc7ef593ad648b7','capitalhill','','','192.168.100.10','15728799','Ethernet','2019-12-05 21:40:02','2019-12-05 22:40:02',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(90522,'81f000a0','127bfe51bce8148e','ekpetis','','','192.168.100.10','15728800','Ethernet','2019-12-05 21:46:03','2019-12-05 21:49:13',190,'RADIUS','','',826255,17843589,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(90523,'81f000a1','0ce0f11f4b51a958','ekpetis','','','192.168.100.10','15728801','Ethernet','2019-12-05 21:49:13','2019-12-05 22:46:02',3410,'RADIUS','','',20022284,542159118,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(90524,'81f000a2','b4363d20a29bdb8e','dodoos','','','192.168.100.10','15728802','Ethernet','2019-12-05 21:56:22','2019-12-05 22:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(90525,'81f000ae','e6c998714ca8a2ac','affiliation','','','192.168.100.10','15728815','Ethernet','2019-12-05 22:10:01','2019-12-06 00:10:01',7200,'RADIUS','','',21712,8825,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(90526,'81f000af','170953b6f6430b1c','anane-fenin','','','192.168.100.10','15728816','Ethernet','2019-12-05 22:10:09','2019-12-06 00:10:04',7196,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(90527,'81f000b0','f53c2b22e9dc3c95','pempamsie','','','192.168.100.10','15728817','Ethernet','2019-12-05 22:25:44','2019-12-06 00:45:43',8400,'RADIUS','','',891022460,3735623912,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(90528,'81f000b1','1ece15daa66985a6','baduwa','','','192.168.100.10','15728818','Ethernet','2019-12-05 22:27:29','2019-12-06 09:54:16',41206,'RADIUS','','',644223,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(90529,'81f000b2','2560e3fb442db18f','capitalhill','','','192.168.100.10','15728819','Ethernet','2019-12-05 22:40:02','2019-12-05 23:40:02',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(90530,'81f000b3','c14e7d6a216d0cd1','ekpetis','','','192.168.100.10','15728820','Ethernet','2019-12-05 22:46:03','2019-12-05 23:46:02',3600,'RADIUS','','',8569511,177790522,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(90531,'81f000b4','08b0526598e16d42','dodoos','','','192.168.100.10','15728821','Ethernet','2019-12-05 22:56:23','2019-12-05 23:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(90532,'81f000b5','0b60509c604147f3','capitalhill','','','192.168.100.10','15728822','Ethernet','2019-12-05 23:40:02','2019-12-06 00:40:02',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(90533,'81f000b6','6125b7300baf812f','ekpetis','','','192.168.100.10','15728823','Ethernet','2019-12-05 23:46:03','2019-12-06 00:46:03',3600,'RADIUS','','',13985079,175985293,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(90534,'81f000b7','6b028798fdb88dc2','dodoos','','','192.168.100.10','15728824','Ethernet','2019-12-05 23:56:23','2019-12-06 00:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(90535,'81f000b8','8cc556705c7373ec','amanful','','','192.168.100.10','15728825','Ethernet','2019-12-06 00:00:03','2019-12-06 08:00:03',28799,'RADIUS','','',86263,33135,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(90536,'81f000b9','4e94a484a86910ed','affiliation','','','192.168.100.10','15728826','Ethernet','2019-12-06 00:10:02','2019-12-06 02:10:01',7200,'RADIUS','','',20164,5932,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(90537,'81f000ba','dc823842f60782e5','anane-fenin','','','192.168.100.10','15728827','Ethernet','2019-12-06 00:10:07','2019-12-06 02:10:04',7197,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(90538,'81f000bb','f117c28d4bef26a2','home','','','192.168.100.10','15728828','Ethernet','2019-12-06 00:22:08','2019-12-06 00:24:16',127,'RADIUS','','',44662,1110954,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(90539,'81f000bc','54079cf25d0ef128','home','','','192.168.100.10','15728829','Ethernet','2019-12-06 00:24:16','2019-12-06 00:25:20',65,'RADIUS','','',27400,506307,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(90540,'81f000bd','f29c1b808fc14e87','home','','','192.168.100.10','15728830','Ethernet','2019-12-06 00:25:21','2019-12-06 00:29:03',223,'RADIUS','','',87294000,243260165,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(90541,'81f000be','93c09c9f75fbc5d4','home','','','192.168.100.10','15728831','Ethernet','2019-12-06 00:29:03','2019-12-06 00:57:12',1688,'RADIUS','','',242512953,2065148808,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(90542,'81f000bf','5a6845aa18d66320','adukpos','','','192.168.100.10','15728832','Ethernet','2019-12-06 00:33:32','2019-12-06 01:08:16',2084,'RADIUS','','',64,68,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(90543,'81f000c0','915bac0f11fecaac','capitalhill','','','192.168.100.10','15728833','Ethernet','2019-12-06 00:40:03','2019-12-06 01:40:02',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(90544,'81f000c1','39c3d927eeae0784','pempamsie','','','192.168.100.10','15728834','Ethernet','2019-12-06 00:45:44','2019-12-06 03:05:43',8400,'RADIUS','','',1199738421,2559850701,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(90545,'81f000c2','0ae7bd14d34a42ef','ekpetis','','','192.168.100.10','15728835','Ethernet','2019-12-06 00:46:03','2019-12-06 01:46:02',3599,'RADIUS','','',131173376,447913326,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(93179,'8101073d','51ac75fa50c96456','britwums','','','192.168.100.10','15796580','Ethernet','2019-12-24 09:10:05','2019-12-24 14:10:05',18000,'RADIUS','','',12081345,130839115,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(90546,'81f000c3','98df7e8d17f33862','dodoos','','','192.168.100.10','15728836','Ethernet','2019-12-06 00:56:22','2019-12-06 01:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(90547,'81f000c4','faa407b717096294','home','','','192.168.100.10','15728837','Ethernet','2019-12-06 00:57:12','2019-12-06 01:06:00',529,'RADIUS','','',212914332,267233764,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(90548,'81f000c5','ccdea0eef7dd0c32','home','','','192.168.100.10','15728838','Ethernet','2019-12-06 01:06:02','2019-12-06 01:08:53',172,'RADIUS','','',66214490,122946377,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(90549,'81f000c6','635177895a80a78a','adukpos','','','192.168.100.10','15728839','Ethernet','2019-12-06 01:08:17','2019-12-06 12:45:09',41811,'RADIUS','','',64,68,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(90550,'81f000c7','4025da1aa25fc0c7','home','','','192.168.100.10','15728840','Ethernet','2019-12-06 01:08:55','2019-12-07 22:45:48',164208,'RADIUS','','',1448320039,18301710170,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(90551,'81f000c8','018a2125b68cadab','britwums','','','192.168.100.10','15728841','Ethernet','2019-12-06 01:10:08','2019-12-06 06:10:08',18000,'RADIUS','','',151711352,540377412,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(90552,'81f000c9','a519fe27be67ca6b','capitalhill','','','192.168.100.10','15728842','Ethernet','2019-12-06 01:40:04','2019-12-06 02:40:02',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(90553,'81f000ca','e2964c8e9aeed366','ekpetis','','','192.168.100.10','15728843','Ethernet','2019-12-06 01:46:03','2019-12-06 02:46:04',3600,'RADIUS','','',119846272,143024850,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.138',0,2,''),(90554,'81f000cb','28f736298520c8f4','dodoos','','','192.168.100.10','15728844','Ethernet','2019-12-06 01:56:22','2019-12-06 02:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(90555,'81f000cc','14d147547abc6a12','affiliation','','','192.168.100.10','15728845','Ethernet','2019-12-06 02:10:02','2019-12-06 04:10:01',7199,'RADIUS','','',20729,6982,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(90556,'81f000cd','9c2cb39d6439993e','anane-fenin','','','192.168.100.10','15728846','Ethernet','2019-12-06 02:10:06','2019-12-06 04:10:05',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(90557,'81f000ce','bc2fd1a877c8cfda','capitalhill','','','192.168.100.10','15728847','Ethernet','2019-12-06 02:40:04','2019-12-06 03:40:02',3598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(90558,'81f000cf','60981fa9649faa64','ekpetis','','','192.168.100.10','15728848','Ethernet','2019-12-06 02:46:07','2019-12-06 03:46:02',3599,'RADIUS','','',16545536,212861532,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.133',2,0,''),(90559,'81f000d0','f4745910861ea007','dodoos','','','192.168.100.10','15728849','Ethernet','2019-12-06 02:56:23','2019-12-06 03:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(90560,'81f000d1','469f5383da81ced9','pempamsie','','','192.168.100.10','15728850','Ethernet','2019-12-06 03:05:44','2019-12-06 05:25:43',8399,'RADIUS','','',986665000,2676690363,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(90561,'81f000d2','d6a75f2dfadc79d7','capitalhill','','','192.168.100.10','15728851','Ethernet','2019-12-06 03:40:03','2019-12-06 04:40:02',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(90562,'81f000d3','078b7266e548447e','ekpetis','','','192.168.100.10','15728852','Ethernet','2019-12-06 03:46:03','2019-12-06 04:46:03',3600,'RADIUS','','',128026223,10761232,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(90563,'81f000d4','107d7ab9941d0469','dodoos','','','192.168.100.10','15728853','Ethernet','2019-12-06 03:56:22','2019-12-06 04:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(90564,'81f000d5','242a8bb21c5a51e6','affiliation','','','192.168.100.10','15728854','Ethernet','2019-12-06 04:10:01','2019-12-06 06:10:01',7200,'RADIUS','','',21066,8377,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(90565,'81f000d6','5e389afc09b2aad1','anane-fenin','','','192.168.100.10','15728855','Ethernet','2019-12-06 04:10:10','2019-12-06 06:10:05',7196,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(90566,'81f000d7','4cacb47e3bfd047c','capitalhill','','','192.168.100.10','15728857','Ethernet','2019-12-06 04:40:03','2019-12-06 05:40:02',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(90567,'81f000d8','d5d54a945dacd05d','ekpetis','','','192.168.100.10','15728858','Ethernet','2019-12-06 04:46:06','2019-12-06 05:46:01',3597,'RADIUS','','',1426942,9564045,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(90568,'81f000d9','939f37dc4f5503c5','dodoos','','','192.168.100.10','15728859','Ethernet','2019-12-06 04:56:22','2019-12-06 05:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(90569,'81f000dd','eb4af702563c77d5','pempamsie','','','192.168.100.10','15728863','Ethernet','2019-12-06 05:25:44','2019-12-06 07:45:43',8400,'RADIUS','','',686862672,3100191726,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(90570,'81f000de','18bb594614622ca6','capitalhill','','','192.168.100.10','15728864','Ethernet','2019-12-06 05:40:03','2019-12-06 06:40:02',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(90571,'81f000df','ed15674607b42515','ekpetis','','','192.168.100.10','15728865','Ethernet','2019-12-06 05:46:02','2019-12-06 06:46:02',3601,'RADIUS','','',3210949,27565625,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(90572,'81f000e0','ef117ac9b7bfecc9','dodoos','','','192.168.100.10','15728866','Ethernet','2019-12-06 05:56:22','2019-12-06 06:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(90573,'81f000e1','0522b178a34bf12c','affiliation','','','192.168.100.10','15728867','Ethernet','2019-12-06 06:10:02','2019-12-06 08:10:01',7200,'RADIUS','','',36503,38393,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(90574,'81f000e2','ce2c50ef0a5f64d5','anane-fenin','','','192.168.100.10','15728868','Ethernet','2019-12-06 06:10:07','2019-12-06 08:10:05',7198,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(90575,'81f000e3','1a10a8a5146f170c','britwums','','','192.168.100.10','15728869','Ethernet','2019-12-06 06:10:08','2019-12-06 11:10:08',17999,'RADIUS','','',35290671,200563095,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(90576,'81f000e4','8f96023e354c2829','capitalhill','','','192.168.100.10','15728870','Ethernet','2019-12-06 06:40:04','2019-12-06 07:40:03',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(90577,'81f000e5','6f30c47463c28d23','ekpetis','','','192.168.100.10','15728871','Ethernet','2019-12-06 06:46:04','2019-12-06 07:46:02',3600,'RADIUS','','',947673,18437387,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(90578,'81f000e6','23dedbb58521bf5d','dodoos','','','192.168.100.10','15728872','Ethernet','2019-12-06 06:56:22','2019-12-06 07:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(90579,'81f000e7','205eb458e9132b18','capitalhill','','','192.168.100.10','15728873','Ethernet','2019-12-06 07:40:03','2019-12-06 08:40:03',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.9',0,0,''),(90580,'81f000e8','d5fe7257dcf80a0f','pempamsie','','','192.168.100.10','15728874','Ethernet','2019-12-06 07:45:44','2019-12-15 07:23:52',776288,'RADIUS','','',371412486,4396496126,'service1','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.5.112',0,0,''),(90581,'81f000e9','505ebefcd5849d35','ekpetis','','','192.168.100.10','15728875','Ethernet','2019-12-06 07:46:03','2019-12-06 08:46:02',3598,'RADIUS','','',8162927,134390466,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(90582,'81f000ea','d3b51a3077b9b26e','dodoos','','','192.168.100.10','15728876','Ethernet','2019-12-06 07:56:22','2019-12-06 08:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(90583,'81f000eb','a1a48e96ecfd1579','amanful','','','192.168.100.10','15728877','Ethernet','2019-12-06 08:00:04','2019-12-06 16:00:03',28799,'RADIUS','','',5866181,113448571,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(90584,'81f000ec','9878a2b34f8d04d1','affiliation','','','192.168.100.10','15728878','Ethernet','2019-12-06 08:10:02','2019-12-06 10:10:01',7199,'RADIUS','','',43201,41450,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(90585,'81f000ed','6f36529590b011be','anane-fenin','','','192.168.100.10','15728879','Ethernet','2019-12-06 08:10:08','2019-12-06 10:10:05',7197,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(90586,'81f000ee','ac9dc3d01bec2e43','capitalhill','','','192.168.100.10','15728880','Ethernet','2019-12-06 08:40:03','2019-12-06 09:40:03',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(90587,'81f000ef','50665641e386a6a4','ekpetis','','','192.168.100.10','15728881','Ethernet','2019-12-06 08:46:05','2019-12-06 09:46:02',3600,'RADIUS','','',409603,676897,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.105',2,0,''),(90588,'81f000f0','1a0dd8beacfe5e5f','dodoos','','','192.168.100.10','15728882','Ethernet','2019-12-06 08:56:23','2019-12-06 09:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(90589,'81f000fa','e4d53895affde6ba','capitalhill','','','192.168.100.10','15728893','Ethernet','2019-12-06 09:40:04','2019-12-06 10:40:03',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(90590,'81f000fb','b649f7d476fae905','ekpetis','','','192.168.100.10','15728894','Ethernet','2019-12-06 09:46:03','2019-12-06 10:46:02',3599,'RADIUS','','',607391,1804128,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(90591,'81f000fc','e9b5b2c4c53c90df','baduwa','','','192.168.100.10','15728895','Ethernet','2019-12-06 09:54:17','2019-12-06 10:27:27',1990,'RADIUS','','',105750,1637461,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(90592,'81f000fd','a95718fe0106a749','dodoos','','','192.168.100.10','15728896','Ethernet','2019-12-06 09:56:22','2019-12-06 10:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(90593,'81f000ff','f8c1a57b2068a630','pempamsie','','','192.168.100.10','15728898','Ethernet','2019-12-06 10:05:55','2019-12-06 12:25:43',8392,'RADIUS','','',340607616,5044089217,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(90594,'81f00100','807dce10b81b21af','affiliation','','','192.168.100.10','15728899','Ethernet','2019-12-06 10:10:02','2019-12-06 12:10:01',7199,'RADIUS','','',51617,62879,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(90595,'81f00101','ff7a5f80cbd3612f','anane-fenin','','','192.168.100.10','15728900','Ethernet','2019-12-06 10:10:08','2019-12-06 12:10:05',7197,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(90596,'81f00102','b1048ef0d7dab315','nyarko-sampson','','','192.168.100.10','15728901','Ethernet','2019-12-06 10:10:59','2019-12-08 17:31:38',199233,'RADIUS','','',13137657,220188539,'service1','68:72:51:02:97:39','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(90597,'81f00103','83691d2af9c0b959','baduwa','','','192.168.100.10','15728902','Ethernet','2019-12-06 10:27:27','2019-12-06 11:27:27',3600,'RADIUS','','',65727,120191,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(90598,'81f00104','c3c06b4f587f29fd','capitalhill','','','192.168.100.10','15728903','Ethernet','2019-12-06 10:40:03','2019-12-06 11:40:03',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(90599,'81f00105','7169b47fac73e6b2','ekpetis','','','192.168.100.10','15728904','Ethernet','2019-12-06 10:46:06','2019-12-06 11:46:02',3596,'RADIUS','','',502406,855418,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(93178,'8101073c','877aeabcf0032622','dodoos','','','192.168.100.10','15796579','Ethernet','2019-12-24 08:56:21','2019-12-24 09:56:20',3600,'RADIUS','','',690004,24116951,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(90600,'81f00106','3efce83615af3301','dodoos','','','192.168.100.10','15728905','Ethernet','2019-12-06 10:56:22','2019-12-06 11:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(90601,'81f00107','05572561497d75c4','britwums','','','192.168.100.10','15728906','Ethernet','2019-12-06 11:10:08','2019-12-06 16:10:08',18000,'RADIUS','','',31946937,83654544,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(90602,'81f00108','fbd3b2fe550b2cc3','baduwa','','','192.168.100.10','15728907','Ethernet','2019-12-06 11:27:27','2019-12-06 12:27:27',3600,'RADIUS','','',51052,78026,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(90603,'81f00109','f86c11af9566be36','capitalhill','','','192.168.100.10','15728908','Ethernet','2019-12-06 11:40:03','2019-12-06 12:40:03',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(90604,'81f0010a','4320eab2aa81b2c0','ekpetis','','','192.168.100.10','15728909','Ethernet','2019-12-06 11:46:02','2019-12-06 12:46:02',3600,'RADIUS','','',530565,551908,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(90605,'81f0010b','24e89c9133de7872','dodoos','','','192.168.100.10','15728910','Ethernet','2019-12-06 11:56:23','2019-12-06 12:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(90606,'81f0010c','a3f4051d220305b1','affiliation','','','192.168.100.10','15728911','Ethernet','2019-12-06 12:10:02','2019-12-06 14:10:01',7199,'RADIUS','','',29394,26502,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(90607,'81f0010d','bc347a2db9ee94c8','anane-fenin','','','192.168.100.10','15728912','Ethernet','2019-12-06 12:10:07','2019-12-06 14:10:06',7198,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(90608,'81f0010e','e6a1c5dbfcb6fd03','pempamsie','','','192.168.100.10','15728913','Ethernet','2019-12-06 12:25:44','2019-12-06 14:45:43',8399,'RADIUS','','',576593949,4772897916,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(90609,'81f0010f','76eb45c6cc7ae3ba','baduwa','','','192.168.100.10','15728914','Ethernet','2019-12-06 12:27:27','2019-12-06 13:27:27',3600,'RADIUS','','',28209,38285,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(90610,'81f00110','ce130f686ef4afe2','capitalhill','','','192.168.100.10','15728915','Ethernet','2019-12-06 12:40:04','2019-12-06 13:40:03',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(90611,'81f00111','cc2905a2ad763536','ekpetis','','','192.168.100.10','15728916','Ethernet','2019-12-06 12:46:03','2019-12-06 13:46:02',3600,'RADIUS','','',394620,357938,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(90612,'81f00112','2806b1582b811be4','adukpos','','','192.168.100.10','15728917','Ethernet','2019-12-06 12:55:38','2019-12-06 17:48:28',17570,'RADIUS','','',64,68,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(90613,'81f00113','070fa06ff7e903ac','dodoos','','','192.168.100.10','15728918','Ethernet','2019-12-06 12:56:22','2019-12-06 13:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(90614,'81f00114','8b9536a205fafd5e','baduwa','','','192.168.100.10','15728919','Ethernet','2019-12-06 13:27:27','2019-12-06 14:27:27',3600,'RADIUS','','',46385,63340,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(90615,'81f00115','79ecedd565a4d41f','capitalhill','','','192.168.100.10','15728920','Ethernet','2019-12-06 13:40:03','2019-12-06 14:40:03',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(90616,'81f00116','07963dbcc0e37e0a','ekpetis','','','192.168.100.10','15728921','Ethernet','2019-12-06 13:46:04','2019-12-06 14:46:03',3599,'RADIUS','','',382724,354976,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(90617,'81f00117','d3420897af6d6019','dodoos','','','192.168.100.10','15728922','Ethernet','2019-12-06 13:56:22','2019-12-06 14:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(90618,'81f00118','b8ed131f7df3e131','affiliation','','','192.168.100.10','15728923','Ethernet','2019-12-06 14:10:02','2019-12-06 16:10:01',7200,'RADIUS','','',28739,25027,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(90619,'81f00119','3eb736c0662ed8d3','anane-fenin','','','192.168.100.10','15728924','Ethernet','2019-12-06 14:10:09','2019-12-06 16:10:06',7197,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(90620,'81f0011a','92dcc67417175eb6','baduwa','','','192.168.100.10','15728925','Ethernet','2019-12-06 14:27:27','2019-12-06 15:27:27',3600,'RADIUS','','',55605,105429,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(90621,'80f00006','5c038c7f76342059','37YW','','','192.168.5.109','2163212294','Wireless-802.11','2019-12-06 14:36:26',NULL,4801,'','','',5387175,108083404,'hotspot1','30:10:B3:73:5A:17','','','','10.5.50.20',0,0,''),(90622,'81f0011b','35dffcb51b083d9f','capitalhill','','','192.168.100.10','15728926','Ethernet','2019-12-06 14:40:03','2019-12-06 15:40:03',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(90623,'81f0011c','5938cd59e81c9452','pempamsie','','','192.168.100.10','15728927','Ethernet','2019-12-06 14:45:44','2019-12-06 17:05:43',8400,'RADIUS','','',857503071,4634878176,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(90624,'81f0011d','363419366f5035cc','ekpetis','','','192.168.100.10','15728928','Ethernet','2019-12-06 14:46:04','2019-12-06 15:46:02',3598,'RADIUS','','',716498,1876698,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(90625,'81f0011e','783a0094606c4d05','dodoos','','','192.168.100.10','15728929','Ethernet','2019-12-06 14:56:23','2019-12-06 15:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(90626,'81f0011f','25463f61887fc4b3','baduwa','','','192.168.100.10','15728930','Ethernet','2019-12-06 15:27:28','2019-12-06 16:27:27',3600,'RADIUS','','',66658,126816,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(90627,'81f00120','890893120152587f','capitalhill','','','192.168.100.10','15728933','Ethernet','2019-12-06 15:40:03','2019-12-06 16:40:03',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(90628,'81f00121','1e7c776e934125c3','ekpetis','','','192.168.100.10','15728935','Ethernet','2019-12-06 15:46:02','2019-12-06 16:46:03',3601,'RADIUS','','',3434827,29289338,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(90629,'81f00122','9275aa3990ce00ab','dodoos','','','192.168.100.10','15728936','Ethernet','2019-12-06 15:56:23','2019-12-06 16:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(90630,'81f00123','630f86e0da201b88','amanful','','','192.168.100.10','15728937','Ethernet','2019-12-06 16:00:04','2019-12-07 00:00:04',28799,'RADIUS','','',29008845,831518369,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(90631,'80f00006','953a7a64a55ee402','37YW','','','192.168.5.62','2163212294','Wireless-802.11','2019-12-06 14:36:26','2019-12-06 23:52:34',33068,'','','',40130190,913906326,'hotspot1','30:10:B3:73:5A:17','Idle-Timeout','','','10.5.50.20',0,0,''),(90632,'81f00124','0e93b31450c5ef3c','affiliation','','','192.168.100.10','15728938','Ethernet','2019-12-06 16:10:02','2019-12-06 18:10:01',7199,'RADIUS','','',18183,3012,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(90633,'81f00125','82c4bc626a96f6ba','anane-fenin','','','192.168.100.10','15728939','Ethernet','2019-12-06 16:10:08','2019-12-06 18:10:05',7198,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(90634,'81f00126','95f73d96945e1b23','britwums','','','192.168.100.10','15728940','Ethernet','2019-12-06 16:10:10','2019-12-06 21:10:08',17998,'RADIUS','','',76210046,1358563543,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(90635,'81f00127','1488c4083146bd71','baduwa','','','192.168.100.10','15728941','Ethernet','2019-12-06 16:27:28','2019-12-06 17:27:27',3600,'RADIUS','','',3083210,128922925,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(90636,'81f00128','32bbdaba80cf29a7','capitalhill','','','192.168.100.10','15728942','Ethernet','2019-12-06 16:40:03','2019-12-06 16:57:47',1063,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(90637,'81f00129','67759508bc067007','ekpetis','','','192.168.100.10','15728943','Ethernet','2019-12-06 16:46:06','2019-12-06 17:46:02',3596,'RADIUS','','',12764784,120770384,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(90638,'81f0012a','c13d5d9f65ff2d43','dodoos','','','192.168.100.10','15728944','Ethernet','2019-12-06 16:56:23','2019-12-06 17:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(90639,'81f0012b','a54179710bf5901f','capitalhill','','','192.168.100.10','15728945','Ethernet','2019-12-06 16:57:51','2019-12-06 17:01:25',215,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(90640,'81f0012c','dfd4dc80d1980f55','capitalhill','','','192.168.100.10','15728946','Ethernet','2019-12-06 17:01:25','2019-12-06 17:40:03',2317,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(90641,'81f0012d','ab68a85f1e678aad','pempamsie','','','192.168.100.10','15728947','Ethernet','2019-12-06 17:05:44','2019-12-06 19:25:43',8400,'RADIUS','','',436256959,4289353992,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(90642,'81f0012e','3d202fc822c5ec5a','baduwa','','','192.168.100.10','15728948','Ethernet','2019-12-06 17:27:28','2019-12-06 18:27:27',3600,'RADIUS','','',71937,136117,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(90643,'81f0012f','6ba868d8fc005124','capitalhill','','','192.168.100.10','15728949','Ethernet','2019-12-06 17:40:04','2019-12-06 18:40:03',3598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(90644,'81f00130','658418902e3b5955','ekpetis','','','192.168.100.10','15728950','Ethernet','2019-12-06 17:46:02','2019-12-06 18:46:02',3599,'RADIUS','','',28926570,162175711,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(90645,'81f00131','2e798d0b42dd3353','adukpos','','','192.168.100.10','15728951','Ethernet','2019-12-06 17:50:34','2019-12-07 00:04:19',22424,'RADIUS','','',74,78,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(90646,'81f00132','0367c150e8b6ee6e','dodoos','','','192.168.100.10','15728952','Ethernet','2019-12-06 17:56:23','2019-12-06 18:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(90647,'81f00133','08be60a65c98ee53','affiliation','','','192.168.100.10','15728953','Ethernet','2019-12-06 18:10:02','2019-12-06 20:10:01',7199,'RADIUS','','',4180801,59582533,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(90648,'81f00134','02554706a7727933','anane-fenin','','','192.168.100.10','15728954','Ethernet','2019-12-06 18:10:06','2019-12-06 20:10:05',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(90649,'81f00135','45f69d5126588ac3','baduwa','','','192.168.100.10','15728955','Ethernet','2019-12-06 18:27:28','2019-12-06 19:27:27',3598,'RADIUS','','',34150,49457,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(90650,'81f00136','635b7877d44932df','capitalhill','','','192.168.100.10','15728956','Ethernet','2019-12-06 18:40:03','2019-12-06 19:40:03',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(90651,'81f00137','972b8331934b0d95','ekpetis','','','192.168.100.10','15728957','Ethernet','2019-12-06 18:46:03','2019-12-06 19:46:02',3599,'RADIUS','','',27868269,437006523,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(90652,'81f00138','692e24d716b23f80','dodoos','','','192.168.100.10','15728958','Ethernet','2019-12-06 18:56:23','2019-12-06 19:56:22',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(90653,'81f00139','8d3d46e1db72fb60','pempamsie','','','192.168.100.10','15728959','Ethernet','2019-12-06 19:25:45','2019-12-06 21:45:43',8398,'RADIUS','','',490192975,2847102486,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(90654,'81f0013a','e199e2cf1ae59990','baduwa','','','192.168.100.10','15728960','Ethernet','2019-12-06 19:27:28','2019-12-06 20:27:27',3599,'RADIUS','','',92025,170695,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(90655,'81f0013b','f6c7128910ec8d8a','capitalhill','','','192.168.100.10','15728961','Ethernet','2019-12-06 19:40:03','2019-12-06 20:40:03',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(90656,'81f0013c','fb854f55ff897700','ekpetis','','','192.168.100.10','15728962','Ethernet','2019-12-06 19:46:03','2019-12-06 20:46:02',3599,'RADIUS','','',63937574,247352829,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(90657,'81f0013d','f3c19d18c52dbcc3','dodoos','','','192.168.100.10','15728963','Ethernet','2019-12-06 19:56:23','2019-12-07 07:22:19',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(90658,'81f0013e','73b72cb93113ddb5','affiliation','','','192.168.100.10','15728964','Ethernet','2019-12-06 20:10:02','2019-12-06 22:10:02',7199,'RADIUS','','',112859,641054,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(90659,'81f0013f','e3b8b5e5c8558d69','anane-fenin','','','192.168.100.10','15728965','Ethernet','2019-12-06 20:10:06','2019-12-06 22:10:05',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(90660,'81f00140','0b3bd9f7918c62d9','baduwa','','','192.168.100.10','15728966','Ethernet','2019-12-06 20:27:28','2019-12-06 21:27:27',3599,'RADIUS','','',44105,73635,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(90661,'81f00141','b6464ea3ec222691','capitalhill','','','192.168.100.10','15728967','Ethernet','2019-12-06 20:40:03','2019-12-06 21:40:03',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(90662,'81f00142','22002d6340be3f7d','ekpetis','','','192.168.100.10','15728968','Ethernet','2019-12-06 20:46:04','2019-12-06 21:46:02',3598,'RADIUS','','',29607167,20384215,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(90663,'81f00143','2f796c9005c75e27','britwums','','','192.168.100.10','15728969','Ethernet','2019-12-06 21:10:09','2019-12-07 02:10:08',17999,'RADIUS','','',5246360,266184370,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(90664,'81f00144','6377b04cde0f8726','baduwa','','','192.168.100.10','15728970','Ethernet','2019-12-06 21:27:28','2019-12-06 22:27:27',3600,'RADIUS','','',32623,51513,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(90665,'81f00145','ff01be439805ff16','capitalhill','','','192.168.100.10','15728971','Ethernet','2019-12-06 21:40:03','2019-12-06 22:40:04',3601,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(90666,'81f00146','3699caf686f864be','pempamsie','','','192.168.100.10','15728972','Ethernet','2019-12-06 21:45:44','2019-12-07 00:05:43',8399,'RADIUS','','',514684887,1729770856,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(90667,'81f00147','8dff606c79422172','ekpetis','','','192.168.100.10','15728973','Ethernet','2019-12-06 21:46:02','2019-12-06 22:46:02',3600,'RADIUS','','',34348014,53891675,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(90668,'81f00148','6a2d02bef99ffd87','affiliation','','','192.168.100.10','15728974','Ethernet','2019-12-06 22:10:02','2019-12-07 00:10:02',7199,'RADIUS','','',16891,72,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(90669,'81f00149','3efd6862204f0f85','anane-fenin','','','192.168.100.10','15728975','Ethernet','2019-12-06 22:10:06','2019-12-07 00:10:05',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(90670,'81f0014a','f76d8a5d443caa9b','baduwa','','','192.168.100.10','15728976','Ethernet','2019-12-06 22:27:28','2019-12-06 23:27:27',3600,'RADIUS','','',33970,50143,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(90671,'81f0014b','e6a6666e367a9ca8','capitalhill','','','192.168.100.10','15728977','Ethernet','2019-12-06 22:40:04','2019-12-06 23:40:03',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(90672,'81f0014c','08f5e80f3a48c89a','ekpetis','','','192.168.100.10','15728978','Ethernet','2019-12-06 22:46:02','2019-12-06 23:46:02',3600,'RADIUS','','',113176468,63223514,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(90673,'81f0014d','cebd3d7d5457f8d5','baduwa','','','192.168.100.10','15728979','Ethernet','2019-12-06 23:27:28','2019-12-07 00:27:27',3600,'RADIUS','','',43778,87007,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(90674,'81f0014e','d5dec9fca5352b2c','capitalhill','','','192.168.100.10','15728980','Ethernet','2019-12-06 23:40:04','2019-12-07 00:40:03',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(90675,'81f0014f','84da92f5fa71bd44','ekpetis','','','192.168.100.10','15728981','Ethernet','2019-12-06 23:46:02','2019-12-07 00:46:02',3600,'RADIUS','','',46729661,4778150,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(90676,'81f00150','27958d5094763622','amanful','','','192.168.100.10','15728982','Ethernet','2019-12-07 00:00:04','2019-12-07 08:00:04',28799,'RADIUS','','',66450,72,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(90677,'81f00151','bf6cd3cbbd39fb03','adukpos','','','192.168.100.10','15728983','Ethernet','2019-12-07 00:04:28','2019-12-07 17:46:35',63728,'RADIUS','','',64,68,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.16',2,0,''),(90678,'81f00152','21df734e2fac99c5','pempamsie','','','192.168.100.10','15728984','Ethernet','2019-12-07 00:05:44','2019-12-07 02:25:44',8400,'RADIUS','','',739182359,2128741167,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(90679,'81f00153','a6dd52f2e83b9142','affiliation','','','192.168.100.10','15728985','Ethernet','2019-12-07 00:10:02','2019-12-07 02:10:02',7200,'RADIUS','','',16891,72,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(90680,'81f00154','6aa1caabab463b86','anane-fenin','','','192.168.100.10','15728986','Ethernet','2019-12-07 00:10:06','2019-12-07 02:10:05',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.13',0,0,''),(90681,'81f00155','2db8c5ee385d8ee8','baduwa','','','192.168.100.10','15728987','Ethernet','2019-12-07 00:27:29','2019-12-07 01:27:27',3599,'RADIUS','','',19575,24185,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.12',0,0,''),(90682,'81f00156','6d413bdd179fa52f','capitalhill','','','192.168.100.10','15728988','Ethernet','2019-12-07 00:40:04','2019-12-07 01:40:03',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.11',0,0,''),(90683,'81f00157','ab0e2b0ab4fd7b06','ekpetis','','','192.168.100.10','15728989','Ethernet','2019-12-07 00:46:03','2019-12-07 01:46:02',3600,'RADIUS','','',256115617,25902642,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(90684,'81f00158','810db44fd109cc6c','baduwa','','','192.168.100.10','15728990','Ethernet','2019-12-07 01:27:28','2019-12-07 02:27:27',3600,'RADIUS','','',18014,19572,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(90685,'81f00159','804abe9490e32ce5','capitalhill','','','192.168.100.10','15728991','Ethernet','2019-12-07 01:40:04','2019-12-07 02:40:03',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(90686,'81f0015a','43baafbdc9a3e553','ekpetis','','','192.168.100.10','15728992','Ethernet','2019-12-07 01:46:03','2019-12-07 02:46:07',3604,'RADIUS','','',309993486,29319867,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(90687,'81f0015b','a84dbc68a1cf7af0','affiliation','','','192.168.100.10','15728993','Ethernet','2019-12-07 02:10:02','2019-12-07 04:10:02',7200,'RADIUS','','',16891,72,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(90688,'81f0015c','4020490725b07230','anane-fenin','','','192.168.100.10','15728994','Ethernet','2019-12-07 02:10:06','2019-12-07 04:10:06',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(90689,'81f0015d','e1d1ca9dac53ce4f','britwums','','','192.168.100.10','15728995','Ethernet','2019-12-07 02:10:09','2019-12-07 07:10:09',17999,'RADIUS','','',37249377,17404533,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(90690,'81f0015e','cbc7f896f9c7c3e9','pempamsie','','','192.168.100.10','15728996','Ethernet','2019-12-07 02:25:44','2019-12-07 04:45:43',8400,'RADIUS','','',747719048,1725182081,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(90691,'81f0015f','0d794636c90cd44a','baduwa','','','192.168.100.10','15728997','Ethernet','2019-12-07 02:27:28','2019-12-07 03:27:27',3600,'RADIUS','','',17445,17828,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(90692,'81f00160','16bbd7a1013dc596','capitalhill','','','192.168.100.10','15728998','Ethernet','2019-12-07 02:40:04','2019-12-07 03:40:03',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(90693,'81f00161','bd18b4c93b1be193','ekpetis','','','192.168.100.10','15729004','Ethernet','2019-12-07 02:47:56','2019-12-07 03:46:02',3488,'RADIUS','','',299554762,8667484,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(90694,'81f00161','bd18b4c93b1be193','ekpetis','','','192.168.100.10','15729004','Ethernet','2019-12-07 02:47:58','2019-12-07 03:46:02',3488,'RADIUS','','',299554762,8667484,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.209',2,0,''),(90695,'81f00161','bd18b4c93b1be193','ekpetis','','','192.168.100.10','15729004','Ethernet','2019-12-07 02:48:00','2019-12-07 03:46:02',3488,'RADIUS','','',299554762,8667484,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.209',4,0,''),(90696,'81f00162','39dc5c354e1ab3f4','baduwa','','','192.168.100.10','15729005','Ethernet','2019-12-07 03:27:28','2019-12-07 04:27:27',3600,'RADIUS','','',17649,19591,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(90697,'81f00163','f4d73be876c6c3e6','capitalhill','','','192.168.100.10','15729006','Ethernet','2019-12-07 03:40:04','2019-12-07 04:40:03',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(90698,'81f00164','0717fdfdf3695741','ekpetis','','','192.168.100.10','15729007','Ethernet','2019-12-07 03:46:03','2019-12-07 04:46:02',3600,'RADIUS','','',385780459,14426721,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(90699,'81f00165','d91166dee72ce143','affiliation','','','192.168.100.10','15729008','Ethernet','2019-12-07 04:10:02','2019-12-07 06:10:02',7200,'RADIUS','','',18812,4474,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(90700,'81f00166','439ea94ff3d9d0c6','anane-fenin','','','192.168.100.10','15729009','Ethernet','2019-12-07 04:10:06','2019-12-07 06:10:06',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(90701,'81f00167','897f039817cfd685','baduwa','','','192.168.100.10','15729010','Ethernet','2019-12-07 04:27:30','2019-12-07 05:27:27',3599,'RADIUS','','',14696,12012,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(90702,'81f00168','a3a47c26e34764d4','capitalhill','','','192.168.100.10','15729011','Ethernet','2019-12-07 04:40:04','2019-12-07 05:40:03',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(90703,'81f00169','b551e5feb010f633','pempamsie','','','192.168.100.10','15729012','Ethernet','2019-12-07 04:45:44','2019-12-07 07:05:43',8399,'RADIUS','','',550792191,1309439720,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(90704,'81f0016a','d780e17d3d91b397','ekpetis','','','192.168.100.10','15729013','Ethernet','2019-12-07 04:46:03','2019-12-07 05:46:02',3599,'RADIUS','','',372870233,16737976,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(90705,'81f0016b','9b8f305b85401163','baduwa','','','192.168.100.10','15729014','Ethernet','2019-12-07 05:27:28','2019-12-07 06:27:27',3599,'RADIUS','','',21007,27019,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(90706,'81f0016c','dc77ea3dc43d6a13','capitalhill','','','192.168.100.10','15729015','Ethernet','2019-12-07 05:40:05','2019-12-07 06:40:04',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(90707,'81f0016d','9330434a639d9590','ekpetis','','','192.168.100.10','15729016','Ethernet','2019-12-07 05:46:03','2019-12-07 06:46:02',3599,'RADIUS','','',136310479,268782269,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(90708,'81f0016e','070213248f4d8727','affiliation','','','192.168.100.10','15729017','Ethernet','2019-12-07 06:10:02','2019-12-07 08:10:02',7200,'RADIUS','','',32913,34045,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(90709,'81f0016f','f3ed4d354652af9d','anane-fenin','','','192.168.100.10','15729018','Ethernet','2019-12-07 06:10:08','2019-12-07 08:10:06',7198,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(90710,'81f00170','76bc428b03814f2f','baduwa','','','192.168.100.10','15729019','Ethernet','2019-12-07 06:27:30','2019-12-07 07:27:27',3599,'RADIUS','','',23645,31100,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.227',2,0,''),(90711,'81f00171','36b7ee93c6bf1ea9','capitalhill','','','192.168.100.10','15729020','Ethernet','2019-12-07 06:40:05','2019-12-07 07:40:03',3598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(90712,'81f00172','9d6cd1ad775d7bc1','ekpetis','','','192.168.100.10','15729021','Ethernet','2019-12-07 06:46:03','2019-12-07 06:59:19',797,'RADIUS','','',6000607,220209914,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(90713,'81f00173','a09ce71239bd27bc','ekpetis','','','192.168.100.10','15729022','Ethernet','2019-12-07 06:59:19','2019-12-07 07:46:02',2803,'RADIUS','','',11105895,296832599,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(90714,'81f00174','bf243f42b1f07a0e','pempamsie','','','192.168.100.10','15729023','Ethernet','2019-12-07 07:05:44','2019-12-07 09:25:44',8400,'RADIUS','','',804967231,3097250365,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(90715,'81f00175','f3676e30d764a25d','britwums','','','192.168.100.10','15729024','Ethernet','2019-12-07 07:10:09','2019-12-07 12:10:09',17999,'RADIUS','','',26141,72,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(93177,'8101073b','39c873da5ff26ed8','ekpetis','','','192.168.100.10','15796578','Ethernet','2019-12-24 08:46:03','2019-12-24 09:46:02',3600,'RADIUS','','',4237551,38318523,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(90716,'81f00176','3e9e64c5f1c12da4','dodoos','','','192.168.100.10','15729025','Ethernet','2019-12-07 07:22:23','2019-12-07 07:56:20',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(90717,'81f00177','961c57252383d4be','baduwa','','','192.168.100.10','15729026','Ethernet','2019-12-07 07:27:28','2019-12-07 08:27:28',3600,'RADIUS','','',36245,58992,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(90718,'81f00178','1916b7e6bdd9f3b6','capitalhill','','','192.168.100.10','15729027','Ethernet','2019-12-07 07:40:04','2019-12-07 08:40:04',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(90719,'81f00179','8f8e744353368ed1','ekpetis','','','192.168.100.10','15729028','Ethernet','2019-12-07 07:46:03','2019-12-07 08:46:03',3600,'RADIUS','','',571068,4140359,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(90720,'81f0017a','503b1d1bbad18041','dodoos','','','192.168.100.10','15729029','Ethernet','2019-12-07 07:56:22','2019-12-07 08:56:20',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(90721,'81f0017b','7391dc9e881c32c1','amanful','','','192.168.100.10','15729030','Ethernet','2019-12-07 08:00:04','2019-12-07 16:00:04',28799,'RADIUS','','',73023,13955,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(90722,'81f0017c','46041e49cb841690','affiliation','','','192.168.100.10','15729031','Ethernet','2019-12-07 08:10:02','2019-12-07 10:10:02',7199,'RADIUS','','',13553210,480742018,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(90723,'81f0017d','d4cc45e783e1bbaf','anane-fenin','','','192.168.100.10','15729032','Ethernet','2019-12-07 08:10:07','2019-12-07 10:10:06',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(90724,'81f0017e','cba871d3bd49feb9','baduwa','','','192.168.100.10','15729034','Ethernet','2019-12-07 08:27:28','2019-12-07 09:27:28',3600,'RADIUS','','',50667,96339,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(90725,'81f0017f','afc07d6473117d94','capitalhill','','','192.168.100.10','15729035','Ethernet','2019-12-07 08:40:04','2019-12-07 09:40:04',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(90726,'81f00180','2d94bf32d8d06828','ekpetis','','','192.168.100.10','15729036','Ethernet','2019-12-07 08:46:07','2019-12-07 09:46:03',3599,'RADIUS','','',1187636,6967864,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.243',2,0,''),(90727,'81f00181','62fe8021fdfc5a6b','dodoos','','','192.168.100.10','15729037','Ethernet','2019-12-07 08:56:21','2019-12-07 09:56:20',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(90728,'81f00182','2d313a4e9bcc679f','pempamsie','','','192.168.100.10','15729038','Ethernet','2019-12-07 09:25:44','2019-12-07 11:45:44',8400,'RADIUS','','',253108298,2993699052,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(90729,'81f00183','9c57cb3cad94ca39','baduwa','','','192.168.100.10','15729039','Ethernet','2019-12-07 09:27:28','2019-12-07 10:27:27',3600,'RADIUS','','',44485,78883,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(90730,'81f00184','aa97a4ba42274798','capitalhill','','','192.168.100.10','15729040','Ethernet','2019-12-07 09:40:04','2019-12-07 10:40:04',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(90731,'81f00185','2db81c15144f4fe0','ekpetis','','','192.168.100.10','15729041','Ethernet','2019-12-07 09:46:04','2019-12-07 10:46:03',3599,'RADIUS','','',496200,1733811,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(90732,'81f00186','686c615d3954e094','dodoos','','','192.168.100.10','15729042','Ethernet','2019-12-07 09:56:21','2019-12-07 10:56:20',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(90733,'81f00187','9a339d8ca44aa69d','affiliation','','','192.168.100.10','15729043','Ethernet','2019-12-07 10:10:02','2019-12-07 12:10:02',7199,'RADIUS','','',37126,40332,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(90734,'81f00188','311aa1abe9848a80','anane-fenin','','','192.168.100.10','15729044','Ethernet','2019-12-07 10:10:06','2019-12-07 12:10:06',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(90735,'81f00189','4217bd8a20032cec','baduwa','','','192.168.100.10','15729045','Ethernet','2019-12-07 10:27:28','2019-12-07 11:27:28',3600,'RADIUS','','',43874,75670,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(90736,'81f0018a','20feb17a425ef50a','capitalhill','','','192.168.100.10','15729046','Ethernet','2019-12-07 10:40:04','2019-12-07 11:40:04',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(90737,'81f0018b','833b6ba13effc1f5','ekpetis','','','192.168.100.10','15729047','Ethernet','2019-12-07 10:46:06','2019-12-07 11:46:03',3597,'RADIUS','','',442648,449131,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(90738,'81f0018c','245d204653ea6851','dodoos','','','192.168.100.10','15729048','Ethernet','2019-12-07 10:56:21','2019-12-07 11:56:20',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.2',0,0,''),(90739,'81f0018d','b48e9d780f208a22','baduwa','','','192.168.100.10','15729049','Ethernet','2019-12-07 11:27:28','2019-12-07 12:27:28',3600,'RADIUS','','',39691,62622,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.4',0,0,''),(90740,'81f0018e','d101b70fa6094037','capitalhill','','','192.168.100.10','15729050','Ethernet','2019-12-07 11:40:04','2019-12-07 12:40:04',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.6',0,0,''),(90741,'81f0018f','289386f0021c422e','pempamsie','','','192.168.100.10','15729051','Ethernet','2019-12-07 11:45:45','2019-12-07 14:05:44',8399,'RADIUS','','',148649003,1582465054,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.7',0,0,''),(90742,'81f00190','acfbfcb7effd6333','ekpetis','','','192.168.100.10','15729052','Ethernet','2019-12-07 11:46:04','2019-12-07 12:46:03',3599,'RADIUS','','',458840,495177,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(90743,'81f00191','f45c43cbcce8a211','dodoos','','','192.168.100.10','15729053','Ethernet','2019-12-07 11:56:21','2019-12-07 12:56:20',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(90744,'81f00192','c33474b83c37d21a','affiliation','','','192.168.100.10','15729054','Ethernet','2019-12-07 12:10:02','2019-12-07 14:10:02',7200,'RADIUS','','',28597,23372,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(90745,'81f00193','980612097c626348','anane-fenin','','','192.168.100.10','15729055','Ethernet','2019-12-07 12:10:06','2019-12-07 13:05:56',3350,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(90746,'81f00196','a0ba96333db1df20','britwums','','','192.168.100.10','15729056','Ethernet','2019-12-07 12:10:15','2019-12-07 17:10:09',17994,'RADIUS','','',27548029,561642775,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(90747,'81f001a1','3bc0a87c619427ed','baduwa','','','192.168.100.10','15729069','Ethernet','2019-12-07 12:27:28','2019-12-07 13:27:28',3600,'RADIUS','','',41967,75702,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(90748,'81f001a2','f86f60ebf671d94c','capitalhill','','','192.168.100.10','15729070','Ethernet','2019-12-07 12:40:05','2019-12-07 13:40:04',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(90749,'81f001a3','e19af4cd95be75c6','ekpetis','','','192.168.100.10','15729071','Ethernet','2019-12-07 12:46:06','2019-12-07 13:46:04',3600,'RADIUS','','',492273,798460,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(90750,'81f001a4','df40578a4edaaf3f','dodoos','','','192.168.100.10','15729072','Ethernet','2019-12-07 12:56:22','2019-12-07 13:56:20',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(90751,'81f001a5','e04104bfe10b7720','anane-fenin','','','192.168.100.10','15729073','Ethernet','2019-12-07 13:05:57','2019-12-07 14:10:05',3849,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(90752,'81f001a6','bc0ac6dc2297f7d2','baduwa','','','192.168.100.10','15729074','Ethernet','2019-12-07 13:27:28','2019-12-07 14:27:28',3600,'RADIUS','','',58651,105648,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(90753,'81f001a7','a7371c465c5037d6','capitalhill','','','192.168.100.10','15729075','Ethernet','2019-12-07 13:40:04','2019-12-07 14:40:04',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(90754,'81f001a8','2d259d769ac68676','ekpetis','','','192.168.100.10','15729076','Ethernet','2019-12-07 13:46:05','2019-12-07 14:46:05',3600,'RADIUS','','',519304,912996,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(90755,'81f001a9','bc73dd4f6992eaa6','dodoos','','','192.168.100.10','15729077','Ethernet','2019-12-07 13:56:21','2019-12-07 14:56:20',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(90756,'81f001aa','e0bbda88df528b6d','pempamsie','','','192.168.100.10','15729078','Ethernet','2019-12-07 14:05:44','2019-12-07 16:25:44',8399,'RADIUS','','',356889976,1721915152,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(90757,'81f001ab','b5d6212f83ba58d3','affiliation','','','192.168.100.10','15729079','Ethernet','2019-12-07 14:10:02','2019-12-07 16:10:03',7201,'RADIUS','','',26297,21506,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(90758,'81f001ac','c56e740f92e8c595','anane-fenin','','','192.168.100.10','15729080','Ethernet','2019-12-07 14:10:08','2019-12-07 16:10:03',7195,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(90759,'81f001ad','f154484926b94abd','baduwa','','','192.168.100.10','15729081','Ethernet','2019-12-07 14:27:28','2019-12-07 15:27:28',3600,'RADIUS','','',51463,94899,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(90760,'81f001ae','98b0f0fa2650e918','capitalhill','','','192.168.100.10','15729082','Ethernet','2019-12-07 14:40:06','2019-12-07 15:40:04',3598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(90761,'81f001af','60cc12d3e0b35e8b','ekpetis','','','192.168.100.10','15729083','Ethernet','2019-12-07 14:46:14','2019-12-07 15:46:03',3591,'RADIUS','','',455862,442871,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(90762,'81f001b0','037bac50e51d9834','dodoos','','','192.168.100.10','15729084','Ethernet','2019-12-07 14:56:21','2019-12-07 15:56:20',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(90763,'81f001b1','206cdd72d9f19a68','baduwa','','','192.168.100.10','15729085','Ethernet','2019-12-07 15:27:28','2019-12-07 16:27:28',3600,'RADIUS','','',36130,61061,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(90764,'81f001b2','60bbc0db33a0f892','capitalhill','','','192.168.100.10','15729086','Ethernet','2019-12-07 15:40:04','2019-12-07 16:40:05',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(90765,'81f001b3','48862932ec2dc2f7','ekpetis','','','192.168.100.10','15729087','Ethernet','2019-12-07 15:46:03','2019-12-07 16:46:03',3600,'RADIUS','','',777870,14239745,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(93176,'8101073a','12b88ef958fab265','baduwa','','','192.168.100.10','15796577','Ethernet','2019-12-24 08:43:17','2019-12-24 09:43:17',3599,'RADIUS','','',9831,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(90766,'81f001b4','2316d228f181c1df','dodoos','','','192.168.100.10','15729088','Ethernet','2019-12-07 15:56:21','2019-12-07 16:56:20',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(90767,'81f001b5','4f5adee8a8ca5fe4','amanful','','','192.168.100.10','15729089','Ethernet','2019-12-07 16:00:04','2019-12-08 00:00:04',28799,'RADIUS','','',66312,72,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(90768,'81f001b6','2438950592a4ec81','anane-fenin','','','192.168.100.10','15729090','Ethernet','2019-12-07 16:10:04','2019-12-07 18:27:26',8243,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(90769,'81f001b7','c41d87cbecca5cc4','affiliation','','','192.168.100.10','15729091','Ethernet','2019-12-07 16:10:05','2019-12-07 18:10:02',7197,'RADIUS','','',17262,1387,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(90770,'81f001b8','e284689ab08419f1','pempamsie','','','192.168.100.10','15729092','Ethernet','2019-12-07 16:25:44','2019-12-07 18:45:44',8400,'RADIUS','','',284456360,2667790471,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(90771,'81f001b9','ba2e86a6080a26e8','baduwa','','','192.168.100.10','15729093','Ethernet','2019-12-07 16:27:28','2019-12-07 17:27:28',3599,'RADIUS','','',60257,112297,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(90772,'81f001ba','844cb4db0e8f1a89','capitalhill','','','192.168.100.10','15729094','Ethernet','2019-12-07 16:40:05','2019-12-07 17:40:04',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(90773,'81f001bb','89d437d860c6214f','ekpetis','','','192.168.100.10','15729095','Ethernet','2019-12-07 16:46:05','2019-12-07 17:46:03',3597,'RADIUS','','',471563,465321,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(90774,'81f001bc','09f18fbe28d3338b','dodoos','','','192.168.100.10','15729096','Ethernet','2019-12-07 16:56:21','2019-12-07 17:56:20',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(90775,'81f001bd','4f0f23b75ede7bb5','britwums','','','192.168.100.10','15729097','Ethernet','2019-12-07 17:10:09','2019-12-07 22:10:09',17999,'RADIUS','','',32359428,861221115,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(90776,'81f001be','df1dd7e05c5f9976','baduwa','','','192.168.100.10','15729098','Ethernet','2019-12-07 17:27:28','2019-12-07 18:27:28',3599,'RADIUS','','',74942,140618,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(90777,'81f001bf','e918ba098e3cbd02','capitalhill','','','192.168.100.10','15729099','Ethernet','2019-12-07 17:40:04','2019-12-07 18:40:04',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(90778,'81f001c0','49b765ccfa0dccaf','ekpetis','','','192.168.100.10','15729100','Ethernet','2019-12-07 17:46:03','2019-12-07 18:46:03',3600,'RADIUS','','',509119,841345,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(90779,'81f001c1','4f1ddad7d5d1daea','adukpos','','','192.168.100.10','15729101','Ethernet','2019-12-07 17:46:36','2019-12-07 22:09:37',15780,'RADIUS','','',64,68,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(90780,'81f001c2','8ddd48cf59756fed','dodoos','','','192.168.100.10','15729102','Ethernet','2019-12-07 17:56:22','2019-12-07 18:56:20',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(90781,'81f001c3','1df5a137e44a44b9','affiliation','','','192.168.100.10','15729103','Ethernet','2019-12-07 18:10:02','2019-12-07 20:10:02',7199,'RADIUS','','',19960,7140,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(90782,'81f001c4','145f6c9f02ac3bc1','anane-fenin','','','192.168.100.10','15729104','Ethernet','2019-12-07 18:27:27','2019-12-07 20:10:04',6157,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(90783,'81f001c5','593198ebc8e07e48','baduwa','','','192.168.100.10','15729105','Ethernet','2019-12-07 18:27:28','2019-12-07 19:27:28',3600,'RADIUS','','',75913,142949,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(90784,'81f001c6','e8118511b37e0154','capitalhill','','','192.168.100.10','15729106','Ethernet','2019-12-07 18:40:04','2019-12-07 19:40:04',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(90785,'81f001c7','b74ad3c294ea3de5','pempamsie','','','192.168.100.10','15729107','Ethernet','2019-12-07 18:45:44','2019-12-07 21:05:44',8400,'RADIUS','','',407980669,2813174073,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(90786,'81f001c8','ffb9e516eb4c6302','ekpetis','','','192.168.100.10','15729109','Ethernet','2019-12-07 18:46:06','2019-12-07 19:46:03',3598,'RADIUS','','',475187,512622,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(90787,'81f001c9','6ef3b624fec3df06','dodoos','','','192.168.100.10','15729110','Ethernet','2019-12-07 18:56:21','2019-12-07 19:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(90788,'81f001ca','16eafba9d57af6c7','baduwa','','','192.168.100.10','15729111','Ethernet','2019-12-07 19:27:28','2019-12-07 20:27:28',3600,'RADIUS','','',73129,136447,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(90789,'81f001cb','38faa85179e50931','capitalhill','','','192.168.100.10','15729112','Ethernet','2019-12-07 19:40:05','2019-12-07 20:40:04',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(90790,'81f001cc','05666b9e0606bdbd','ekpetis','','','192.168.100.10','15729113','Ethernet','2019-12-07 19:46:05','2019-12-07 20:46:03',3598,'RADIUS','','',491535,527930,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(90791,'81f001cd','df439c667dc08078','dodoos','','','192.168.100.10','15729114','Ethernet','2019-12-07 19:56:21','2019-12-07 20:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(90792,'81f001ce','74188593a684bac3','affiliation','','','192.168.100.10','15729115','Ethernet','2019-12-07 20:10:03','2019-12-07 22:10:02',7199,'RADIUS','','',16891,72,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(90793,'81f001cf','a6801013b466fcb3','anane-fenin','','','192.168.100.10','15729116','Ethernet','2019-12-07 20:10:07','2019-12-07 22:10:02',7195,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(90794,'81f001d0','8b540cfa2115e608','baduwa','','','192.168.100.10','15729117','Ethernet','2019-12-07 20:27:28','2019-12-07 21:27:28',3600,'RADIUS','','',40853,66919,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(90795,'81f001d1','7c2a60cbdb957e6a','capitalhill','','','192.168.100.10','15729118','Ethernet','2019-12-07 20:40:05','2019-12-07 21:40:04',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(90796,'81f001d2','159ca8119db75cb6','ekpetis','','','192.168.100.10','15729119','Ethernet','2019-12-07 20:46:04','2019-12-07 21:46:03',3600,'RADIUS','','',451776,712561,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(90797,'81f001d2','159ca8119db75cb6','ekpetis','','','192.168.100.10','15729119','Ethernet','2019-12-07 20:46:06','2019-12-07 21:46:03',3600,'RADIUS','','',451776,712561,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.194',2,0,''),(90798,'81f001d2','159ca8119db75cb6','ekpetis','','','192.168.100.10','15729119','Ethernet','2019-12-07 20:46:08','2019-12-07 21:46:03',3600,'RADIUS','','',451776,712561,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.194',4,0,''),(90799,'81f001d3','f1fa214346215b7e','dodoos','','','192.168.100.10','15729120','Ethernet','2019-12-07 20:56:21','2019-12-07 21:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(90800,'81f001d4','84b60d50d05ea597','pempamsie','','','192.168.100.10','15729121','Ethernet','2019-12-07 21:05:44','2019-12-07 23:25:44',8400,'RADIUS','','',177667678,2335942417,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(90801,'81f001d5','69188c1853da1d1e','baduwa','','','192.168.100.10','15729122','Ethernet','2019-12-07 21:27:28','2019-12-07 22:27:28',3600,'RADIUS','','',53591,81276,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(90802,'81f001d6','faaaf495e9193650','capitalhill','','','192.168.100.10','15729123','Ethernet','2019-12-07 21:40:04','2019-12-07 22:40:04',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(90803,'81f001d7','97d3d6a1bce7fc49','ekpetis','','','192.168.100.10','15729124','Ethernet','2019-12-07 21:46:06','2019-12-07 22:46:04',3599,'RADIUS','','',457086,543664,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(90804,'81f001d8','6c24ae79a71dc10c','dodoos','','','192.168.100.10','15729125','Ethernet','2019-12-07 21:56:21','2019-12-07 22:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(90805,'81f001d9','c8561e84817300a0','adukpos','','','192.168.100.10','15729126','Ethernet','2019-12-07 22:09:38','2019-12-07 22:14:09',272,'RADIUS','','',64,68,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(90806,'81f001da','8247bc88f7c90631','affiliation','','','192.168.100.10','15729127','Ethernet','2019-12-07 22:10:02','2019-12-08 00:10:02',7200,'RADIUS','','',19045,4638,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(90807,'81f001db','24f14ca72fd76202','anane-fenin','','','192.168.100.10','15729128','Ethernet','2019-12-07 22:10:03','2019-12-08 00:10:03',7201,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.9',0,0,''),(90808,'81f001dc','952fda3e589cd43b','britwums','','','192.168.100.10','15729129','Ethernet','2019-12-07 22:10:09','2019-12-08 03:10:09',18000,'RADIUS','','',76831431,41591521,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(90809,'81f001dd','28f7309d0ce9155e','adukpos','','','192.168.100.10','15729130','Ethernet','2019-12-07 22:14:09','2019-12-07 22:40:20',1572,'RADIUS','','',64,68,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(90810,'81f001de','e5f0d8ee0562dc63','baduwa','','','192.168.100.10','15729131','Ethernet','2019-12-07 22:27:28','2019-12-07 23:27:28',3600,'RADIUS','','',46677,74884,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(90811,'81f001df','ec9fc139bc9f8bc2','capitalhill','','','192.168.100.10','15729132','Ethernet','2019-12-07 22:40:05','2019-12-07 22:59:52',1187,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(90812,'81f001e0','7d9b1f4262b23e08','adukpos','','','192.168.100.10','15729133','Ethernet','2019-12-07 22:40:27','2019-12-07 22:41:00',33,'RADIUS','','',74,94,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(90813,'81f001e1','ce01aec59c4c14d1','adukpos','','','192.168.100.10','15729134','Ethernet','2019-12-07 22:41:02','2019-12-07 22:48:40',459,'RADIUS','','',64,68,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(90814,'81f001e2','4ae722714fbc7743','home','','','192.168.100.10','15729135','Ethernet','2019-12-07 22:45:49','2019-12-07 22:52:11',383,'RADIUS','','',129353386,129527175,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(90815,'81f001e3','eac4f42d550cd587','ekpetis','','','192.168.100.10','15729136','Ethernet','2019-12-07 22:46:05','2019-12-07 23:46:03',3598,'RADIUS','','',358344,338446,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(90816,'81f001e4','25ba85ae2019a80b','adukpos','','','192.168.100.10','15729137','Ethernet','2019-12-07 22:48:43','2019-12-08 01:27:15',9512,'RADIUS','','',74,90,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(90817,'81f001e5','49ae39bfd7d0c7e2','home','','','192.168.100.10','15729138','Ethernet','2019-12-07 22:52:12','2019-12-07 22:55:00',169,'RADIUS','','',81595510,74787656,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(90818,'81f001e6','cee711d0cdbe1485','home','','','192.168.100.10','15729139','Ethernet','2019-12-07 22:55:01','2019-12-07 23:00:37',337,'RADIUS','','',142144717,128846676,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(90819,'81f001e7','e7493738c2256ccd','dodoos','','','192.168.100.10','15729140','Ethernet','2019-12-07 22:56:21','2019-12-07 23:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(90820,'81f001e8','d4241b4ca4b5dd9d','capitalhill','','','192.168.100.10','15729141','Ethernet','2019-12-07 22:59:53','2019-12-07 23:04:46',293,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(90821,'81f001e9','603595d528ccba82','home','','','192.168.100.10','15729142','Ethernet','2019-12-07 23:00:37','2019-12-13 06:47:51',460019,'RADIUS','','',1973898414,19399029064,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(90822,'81f001ea','25b593a8ac5cef9a','capitalhill','','','192.168.100.10','15729143','Ethernet','2019-12-07 23:04:46','2019-12-07 23:40:04',2118,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(90823,'81f001eb','4fd51c4dd32716c9','pempamsie','','','192.168.100.10','15729144','Ethernet','2019-12-07 23:25:44','2019-12-08 01:45:44',8399,'RADIUS','','',237359678,963765670,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(90824,'81f001ec','6e6ef767a1081eba','baduwa','','','192.168.100.10','15729145','Ethernet','2019-12-07 23:27:29','2019-12-08 00:27:28',3599,'RADIUS','','',36613,55925,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(90825,'81f001ed','93ae0f80048b0ea0','capitalhill','','','192.168.100.10','15729146','Ethernet','2019-12-07 23:40:05','2019-12-08 00:40:04',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(90826,'81f001ee','bc04d4cc96f9b467','ekpetis','','','192.168.100.10','15729147','Ethernet','2019-12-07 23:46:03','2019-12-08 00:46:03',3600,'RADIUS','','',346276,612341,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(90827,'81f001ef','6e5cde7efbfdea03','dodoos','','','192.168.100.10','15729148','Ethernet','2019-12-07 23:56:21','2019-12-08 00:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(90828,'81f001f0','25599fb4a71e5bb9','amanful','','','192.168.100.10','15729149','Ethernet','2019-12-08 00:00:05','2019-12-08 08:00:04',28799,'RADIUS','','',66450,72,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(90829,'81f001f1','a8a1ddbf2bcb162b','affiliation','','','192.168.100.10','15729150','Ethernet','2019-12-08 00:10:03','2019-12-08 02:10:02',7200,'RADIUS','','',16891,72,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(90830,'81f001f2','402f7a8057767c2d','anane-fenin','','','192.168.100.10','15729151','Ethernet','2019-12-08 00:10:08','2019-12-08 02:10:02',7194,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(90831,'81f001f3','e86f9f7602b098b0','baduwa','','','192.168.100.10','15729152','Ethernet','2019-12-08 00:27:28','2019-12-08 01:27:28',3600,'RADIUS','','',16732,14205,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(90832,'81f001f4','c90ba470401e2178','capitalhill','','','192.168.100.10','15729153','Ethernet','2019-12-08 00:40:05','2019-12-08 01:40:04',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(90833,'81f001f5','8aeefa0e6d0d8798','ekpetis','','','192.168.100.10','15729154','Ethernet','2019-12-08 00:46:04','2019-12-08 01:46:04',3601,'RADIUS','','',346302,299300,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(93175,'81010739','c51ddfcf8da27c93','capitalhill','','','192.168.100.10','15796576','Ethernet','2019-12-24 08:40:01','2019-12-24 09:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(90834,'81f001f6','e91f24c286047ddf','dodoos','','','192.168.100.10','15729155','Ethernet','2019-12-08 00:56:21','2019-12-08 01:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(90835,'81f001f7','51be8706d06943eb','adukpos','','','192.168.100.10','15729156','Ethernet','2019-12-08 01:27:16','2019-12-08 03:28:49',7293,'RADIUS','','',64,68,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(90836,'81f001f8','7ee4765a734e1118','baduwa','','','192.168.100.10','15729157','Ethernet','2019-12-08 01:27:28','2019-12-08 02:27:28',3600,'RADIUS','','',11664,4986,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(90837,'81f001f9','453b6d2fbe0c30da','capitalhill','','','192.168.100.10','15729158','Ethernet','2019-12-08 01:40:05','2019-12-08 02:40:04',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(90838,'81f001fa','4c6903677a1a357c','pempamsie','','','192.168.100.10','15729159','Ethernet','2019-12-08 01:45:44','2019-12-08 04:05:44',8399,'RADIUS','','',311947974,132657311,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(90839,'81f001fb','8a90df609fe95d4b','ekpetis','','','192.168.100.10','15729160','Ethernet','2019-12-08 01:46:05','2019-12-08 02:46:03',3599,'RADIUS','','',385856,644432,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(90840,'81f001fc','010a687573370714','dodoos','','','192.168.100.10','15729161','Ethernet','2019-12-08 01:56:21','2019-12-08 02:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(90841,'81f001fd','ce55e83758d27c4f','affiliation','','','192.168.100.10','15729162','Ethernet','2019-12-08 02:10:02','2019-12-08 04:10:02',7200,'RADIUS','','',18620,3189,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(90842,'81f001fe','12f394893450bdbe','anane-fenin','','','192.168.100.10','15729163','Ethernet','2019-12-08 02:10:03','2019-12-08 04:10:02',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(90843,'81f001ff','ebf07f7614d441b8','baduwa','','','192.168.100.10','15729164','Ethernet','2019-12-08 02:27:28','2019-12-08 03:27:28',3599,'RADIUS','','',16293,16726,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(90844,'81f00200','19546d2cf93048ca','capitalhill','','','192.168.100.10','15729165','Ethernet','2019-12-08 02:40:05','2019-12-08 03:40:04',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(90845,'81f00201','2cb06405b2e32c2c','ekpetis','','','192.168.100.10','15729166','Ethernet','2019-12-08 02:46:05','2019-12-08 03:46:03',3600,'RADIUS','','',408248,374487,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(90846,'81f00201','2cb06405b2e32c2c','ekpetis','','','192.168.100.10','15729166','Ethernet','2019-12-08 02:46:07','2019-12-08 03:46:03',3600,'RADIUS','','',408248,374487,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.114',2,0,''),(90847,'81f00201','2cb06405b2e32c2c','ekpetis','','','192.168.100.10','15729166','Ethernet','2019-12-08 02:46:09','2019-12-08 03:46:03',3600,'RADIUS','','',408248,374487,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.114',4,0,''),(90848,'81f00202','4b2974b884689103','dodoos','','','192.168.100.10','15729167','Ethernet','2019-12-08 02:56:21','2019-12-08 03:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(90849,'81f00203','8cb6b6110bab1dcb','britwums','','','192.168.100.10','15729168','Ethernet','2019-12-08 03:10:12','2019-12-08 08:10:09',17996,'RADIUS','','',122493448,217020649,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(90850,'81f00204','19490c7ad563be97','baduwa','','','192.168.100.10','15729169','Ethernet','2019-12-08 03:27:28','2019-12-08 04:27:28',3599,'RADIUS','','',17715,17705,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(90851,'81f00205','e4c8451fb6084b13','adukpos','','','192.168.100.10','15729170','Ethernet','2019-12-08 03:28:51','2019-12-08 06:46:48',11877,'RADIUS','','',64,68,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(90852,'81f00206','f50d40bc69c41c44','capitalhill','','','192.168.100.10','15729171','Ethernet','2019-12-08 03:40:05','2019-12-08 04:40:04',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(90853,'81f00207','93baa5c738add909','ekpetis','','','192.168.100.10','15729172','Ethernet','2019-12-08 03:46:04','2019-12-08 04:46:03',3599,'RADIUS','','',394334,690590,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(90854,'81f00208','852a26b99b22c10e','dodoos','','','192.168.100.10','15729173','Ethernet','2019-12-08 03:56:21','2019-12-08 04:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(90855,'81f00209','ecdcceb462d38a10','pempamsie','','','192.168.100.10','15729174','Ethernet','2019-12-08 04:05:44','2019-12-08 06:25:44',8400,'RADIUS','','',209036081,518478925,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(90856,'81f0020a','09d86245845915d3','affiliation','','','192.168.100.10','15729175','Ethernet','2019-12-08 04:10:02','2019-12-08 06:10:02',7199,'RADIUS','','',17500,1294,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(90857,'81f0020b','674808cae1346cc7','anane-fenin','','','192.168.100.10','15729176','Ethernet','2019-12-08 04:10:03','2019-12-08 06:10:03',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(90858,'81f0020c','aeb607665bb80f82','baduwa','','','192.168.100.10','15729177','Ethernet','2019-12-08 04:27:28','2019-12-08 05:27:28',3600,'RADIUS','','',22619,28340,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(90859,'81f0020d','e88bedc4f7177e8a','capitalhill','','','192.168.100.10','15729178','Ethernet','2019-12-08 04:40:05','2019-12-08 05:40:05',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(90860,'81f0020e','2bc81b1897ee45da','ekpetis','','','192.168.100.10','15729179','Ethernet','2019-12-08 04:46:04','2019-12-08 05:46:03',3600,'RADIUS','','',374869,331914,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(90861,'81f0020f','2daf354d3c4b054c','dodoos','','','192.168.100.10','15729180','Ethernet','2019-12-08 04:56:21','2019-12-08 05:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(90862,'81f00210','72340d5bec456afb','baduwa','','','192.168.100.10','15729181','Ethernet','2019-12-08 05:27:28','2019-12-08 06:27:28',3600,'RADIUS','','',22281,28848,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(90863,'81f00211','e0ad5fcfa420cca0','capitalhill','','','192.168.100.10','15729182','Ethernet','2019-12-08 05:40:05','2019-12-08 06:40:05',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(90864,'81f00212','a00ea9554b30bfc4','ekpetis','','','192.168.100.10','15729183','Ethernet','2019-12-08 05:46:05','2019-12-08 06:46:05',3600,'RADIUS','','',368648,455515,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(90865,'81f00213','df8e1f1bd12daa2f','dodoos','','','192.168.100.10','15729184','Ethernet','2019-12-08 05:56:23','2019-12-08 06:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(90866,'81f00214','7effcfdf6ae05fb0','affiliation','','','192.168.100.10','15729185','Ethernet','2019-12-08 06:10:03','2019-12-08 08:10:02',7200,'RADIUS','','',16891,72,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(90867,'81f00215','f613aeeeab9b75c8','anane-fenin','','','192.168.100.10','15729186','Ethernet','2019-12-08 06:10:04','2019-12-08 08:10:03',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(90868,'81f00216','0af881af6434d0fd','pempamsie','','','192.168.100.10','15729187','Ethernet','2019-12-08 06:25:45','2019-12-08 08:45:44',8399,'RADIUS','','',411673512,1239003351,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(90869,'81f00217','58abc4823bf8b502','baduwa','','','192.168.100.10','15729188','Ethernet','2019-12-08 06:27:28','2019-12-08 07:27:28',3600,'RADIUS','','',26087,37723,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(90870,'81f00218','4e2c03cb1c406afa','capitalhill','','','192.168.100.10','15729189','Ethernet','2019-12-08 06:40:05','2019-12-08 07:40:05',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(90871,'81f00219','20e066e0398aef36','ekpetis','','','192.168.100.10','15729190','Ethernet','2019-12-08 06:46:06','2019-12-08 07:46:04',3598,'RADIUS','','',326654,277905,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(90872,'81f0021a','0054c7b373af90f0','adukpos','','','192.168.100.10','15729191','Ethernet','2019-12-08 06:46:50','2019-12-08 06:54:53',484,'RADIUS','','',64,68,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(90873,'81f0021b','f9242f2bf3345d40','adukpos','','','192.168.100.10','15729192','Ethernet','2019-12-08 06:54:55','2019-12-08 10:19:35',12280,'RADIUS','','',64,68,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(90874,'81f0021c','97e0e003bb2478f9','dodoos','','','192.168.100.10','15729193','Ethernet','2019-12-08 06:56:21','2019-12-08 07:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(90875,'81f0021d','ab4fd9d6a59d9cf4','baduwa','','','192.168.100.10','15729194','Ethernet','2019-12-08 07:27:29','2019-12-08 08:27:28',3600,'RADIUS','','',33880,45048,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(90876,'81f0021e','ed399c9de5ca89e3','capitalhill','','','192.168.100.10','15729195','Ethernet','2019-12-08 07:40:05','2019-12-08 08:40:05',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(90877,'81f0021f','46b024a8473042b7','ekpetis','','','192.168.100.10','15729196','Ethernet','2019-12-08 07:46:05','2019-12-08 08:46:03',3599,'RADIUS','','',443469,861925,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(90878,'81f00220','1845e55bb3fbde63','dodoos','','','192.168.100.10','15729197','Ethernet','2019-12-08 07:56:21','2019-12-08 08:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(90879,'81f00221','91377c20d42a8ef5','amanful','','','192.168.100.10','15729198','Ethernet','2019-12-08 08:00:05','2019-12-08 16:00:04',28799,'RADIUS','','',66450,72,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(90880,'81f00222','e09740fbd6f9c760','affiliation','','','192.168.100.10','15729199','Ethernet','2019-12-08 08:10:03','2019-12-08 10:10:02',7200,'RADIUS','','',16891,72,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(90881,'81f00223','57844ef713ed426f','anane-fenin','','','192.168.100.10','15729200','Ethernet','2019-12-08 08:10:04','2019-12-08 10:10:04',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(90882,'81f00224','35aec609e2bb3ca0','britwums','','','192.168.100.10','15729201','Ethernet','2019-12-08 08:10:10','2019-12-08 13:10:09',18000,'RADIUS','','',73183683,290299047,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(90883,'81f00225','1a9e083ee127d867','baduwa','','','192.168.100.10','15729202','Ethernet','2019-12-08 08:27:28','2019-12-08 09:27:28',3600,'RADIUS','','',1840887,60230774,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(90884,'81f00226','aef2be0acfd45a56','capitalhill','','','192.168.100.10','15729203','Ethernet','2019-12-08 08:40:05','2019-12-08 09:40:05',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(90885,'81f00227','8a53715c29f829a5','pempamsie','','','192.168.100.10','15729204','Ethernet','2019-12-08 08:45:44','2019-12-08 11:05:44',8399,'RADIUS','','',530488177,2061396197,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(90886,'81f00227','8a53715c29f829a5','pempamsie','','','192.168.100.10','15729204','Ethernet','2019-12-08 08:45:46','2019-12-08 11:05:44',8399,'RADIUS','','',530488177,2061396197,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.37',2,0,''),(90887,'81f00227','8a53715c29f829a5','pempamsie','','','192.168.100.10','15729204','Ethernet','2019-12-08 08:45:48','2019-12-08 11:05:44',8399,'RADIUS','','',530488177,2061396197,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.37',4,0,''),(90888,'81f00228','90880299a68bdf73','ekpetis','','','192.168.100.10','15729205','Ethernet','2019-12-08 08:46:06','2019-12-08 09:46:03',3598,'RADIUS','','',315153,241131,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(90889,'81f00229','f02dc68ef4b8c4bb','dodoos','','','192.168.100.10','15729206','Ethernet','2019-12-08 08:56:21','2019-12-08 09:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(90890,'81f0022a','109b9569508a6b8d','baduwa','','','192.168.100.10','15729207','Ethernet','2019-12-08 09:27:28','2019-12-08 10:27:28',3600,'RADIUS','','',41916,69925,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(90891,'81f0022b','3b9b5edb946cb971','capitalhill','','','192.168.100.10','15729208','Ethernet','2019-12-08 09:40:05','2019-12-08 10:40:05',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(90892,'81f0022c','abbfcb2ced7d0013','ekpetis','','','192.168.100.10','15729209','Ethernet','2019-12-08 09:46:06','2019-12-08 10:46:03',3598,'RADIUS','','',339132,277820,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(90893,'81f0022d','b2b9a0c88e47d74c','dodoos','','','192.168.100.10','15729210','Ethernet','2019-12-08 09:56:21','2019-12-08 10:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(90894,'81f0022e','060611732bca64dc','affiliation','','','192.168.100.10','15729211','Ethernet','2019-12-08 10:10:03','2019-12-08 12:10:02',7200,'RADIUS','','',17480,1840,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(90895,'81f0022f','502251d8ab62231f','anane-fenin','','','192.168.100.10','15729212','Ethernet','2019-12-08 10:10:07','2019-12-08 12:10:03',7197,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(90896,'81f00230','1c242f159f169b20','adukpos','','','192.168.100.10','15729213','Ethernet','2019-12-08 10:19:36','2019-12-08 20:07:24',35268,'RADIUS','','',64,68,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(90897,'81f00231','62c332b4ad95f322','baduwa','','','192.168.100.10','15729214','Ethernet','2019-12-08 10:27:29','2019-12-08 11:27:28',3600,'RADIUS','','',33478,49798,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(90898,'81f00232','838dc5ab005b7245','capitalhill','','','192.168.100.10','15729215','Ethernet','2019-12-08 10:40:05','2019-12-08 11:40:05',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(90899,'81f00233','b66e7c365be1f089','ekpetis','','','192.168.100.10','15729216','Ethernet','2019-12-08 10:46:05','2019-12-08 11:46:03',3599,'RADIUS','','',340742,601718,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(90900,'81f00237','3d8365e6ed3ef0ae','dodoos','','','192.168.100.10','15729220','Ethernet','2019-12-08 10:56:21','2019-12-08 11:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(90901,'81f00238','f5bec611f6fbee39','pempamsie','','','192.168.100.10','15729221','Ethernet','2019-12-08 11:05:44','2019-12-08 13:25:44',8400,'RADIUS','','',832421437,1583563117,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(90902,'81f00239','6e9a70734f652840','baduwa','','','192.168.100.10','15729222','Ethernet','2019-12-08 11:27:29','2019-12-08 12:27:28',3600,'RADIUS','','',44084,64816,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(90903,'81f0023a','7c14474a0f10da62','capitalhill','','','192.168.100.10','15729223','Ethernet','2019-12-08 11:40:05','2019-12-08 12:40:05',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(90904,'81f0023b','a93c3bdc592d4932','ekpetis','','','192.168.100.10','15729224','Ethernet','2019-12-08 11:46:05','2019-12-08 12:46:04',3599,'RADIUS','','',320724,266665,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(93174,'81010738','45ba59e6171eeb71','src_hostel','','','192.168.100.10','15796575','Ethernet','2019-12-24 08:32:25','2019-12-24 09:32:24',3600,'RADIUS','','',625729,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(90905,'81f0023c','0955f31af051f814','dodoos','','','192.168.100.10','15729225','Ethernet','2019-12-08 11:56:22','2019-12-08 12:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(90906,'81f0023d','9975b2bdb3987e54','affiliation','','','192.168.100.10','15729226','Ethernet','2019-12-08 12:10:03','2019-12-08 14:10:02',7200,'RADIUS','','',18401,2585,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(90907,'81f0023e','491433326b8fbfff','anane-fenin','','','192.168.100.10','15729227','Ethernet','2019-12-08 12:10:05','2019-12-08 14:10:03',7198,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(90908,'81f0023f','f88fd3af1585ef96','baduwa','','','192.168.100.10','15729228','Ethernet','2019-12-08 12:27:29','2019-12-08 13:27:28',3599,'RADIUS','','',23301,30594,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(90909,'81f00240','eab7c5207880893e','capitalhill','','','192.168.100.10','15729229','Ethernet','2019-12-08 12:40:06','2019-12-08 13:40:05',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(90910,'81f00241','db18b670e9f4a7c7','ekpetis','','','192.168.100.10','15729230','Ethernet','2019-12-08 12:46:05','2019-12-08 13:46:04',3599,'RADIUS','','',313721,255302,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(90911,'81f00242','7847f0d33807c28c','dodoos','','','192.168.100.10','15729231','Ethernet','2019-12-08 12:56:22','2019-12-08 13:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(90912,'81f00243','e7bf613f7a30fc9f','britwums','','','192.168.100.10','15729232','Ethernet','2019-12-08 13:10:10','2019-12-08 18:10:11',18000,'RADIUS','','',58853157,431609582,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(90913,'81f00243','e7bf613f7a30fc9f','britwums','','','192.168.100.10','15729232','Ethernet','2019-12-08 13:10:12','2019-12-08 18:10:11',18000,'RADIUS','','',58853157,431609582,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.64',2,0,''),(90914,'81f00244','40e6a6e0e0078a6d','pempamsie','','','192.168.100.10','15729233','Ethernet','2019-12-08 13:25:44','2019-12-08 15:45:44',8400,'RADIUS','','',253426032,1208018270,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(90915,'81f00245','9474495710db44c8','baduwa','','','192.168.100.10','15729234','Ethernet','2019-12-08 13:27:29','2019-12-08 14:27:28',3599,'RADIUS','','',34030,55211,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(90916,'81f00246','f260a8b2b0ee257f','capitalhill','','','192.168.100.10','15729235','Ethernet','2019-12-08 13:40:06','2019-12-08 14:40:05',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(90917,'81f00247','6ac60bafb0a3331c','ekpetis','','','192.168.100.10','15729236','Ethernet','2019-12-08 13:46:05','2019-12-08 14:46:04',3599,'RADIUS','','',687578,2508978,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(90918,'81f00248','7eff59d1556f5026','dodoos','','','192.168.100.10','15729237','Ethernet','2019-12-08 13:56:22','2019-12-08 14:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(90919,'81f00249','df46f42a88a8b285','affiliation','','','192.168.100.10','15729238','Ethernet','2019-12-08 14:10:03','2019-12-08 16:10:02',7199,'RADIUS','','',16891,72,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(90920,'81f0024a','738c6dea844d6c81','anane-fenin','','','192.168.100.10','15729239','Ethernet','2019-12-08 14:10:03','2019-12-08 16:10:03',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(90921,'81f0024b','55c1db6c01ea0438','baduwa','','','192.168.100.10','15729240','Ethernet','2019-12-08 14:27:29','2019-12-08 15:27:28',3599,'RADIUS','','',1583786,37464572,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(90922,'81f0024c','7de98c23b48f0826','capitalhill','','','192.168.100.10','15729241','Ethernet','2019-12-08 14:40:05','2019-12-08 15:40:05',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(90923,'81f0024d','476894bf9d327a78','ekpetis','','','192.168.100.10','15729242','Ethernet','2019-12-08 14:46:04','2019-12-08 15:46:03',3600,'RADIUS','','',467573,476347,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(90924,'81f0024e','6b4e5a46b925b1b5','dodoos','','','192.168.100.10','15729243','Ethernet','2019-12-08 14:56:22','2019-12-08 15:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(90925,'81f0024f','e296c3bbf9c2b651','baduwa','','','192.168.100.10','15729244','Ethernet','2019-12-08 15:27:29','2019-12-08 16:27:28',3599,'RADIUS','','',41087,72935,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(90926,'81f00250','cf68cb6bc1046306','capitalhill','','','192.168.100.10','15729245','Ethernet','2019-12-08 15:40:05','2019-12-08 16:40:05',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(90927,'81f00251','57fca2acdadcb19d','pempamsie','','','192.168.100.10','15729246','Ethernet','2019-12-08 15:45:44','2019-12-08 18:05:44',8400,'RADIUS','','',148425094,3207560048,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(90928,'81f00252','0acb619658b5535c','ekpetis','','','192.168.100.10','15729247','Ethernet','2019-12-08 15:46:04','2019-12-08 16:46:04',3600,'RADIUS','','',452024,750905,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(90929,'81f00253','4576be2fed8fb0e7','dodoos','','','192.168.100.10','15729248','Ethernet','2019-12-08 15:56:22','2019-12-08 16:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(90930,'81f00254','1b8015417db09983','amanful','','','192.168.100.10','15729249','Ethernet','2019-12-08 16:00:05','2019-12-09 00:00:05',28799,'RADIUS','','',21652228,632621046,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(90931,'81f00255','0d35da63aa3ba620','affiliation','','','192.168.100.10','15729250','Ethernet','2019-12-08 16:10:03','2019-12-08 18:10:02',7199,'RADIUS','','',16891,72,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(90932,'81f00256','23717cc058bacba5','anane-fenin','','','192.168.100.10','15729251','Ethernet','2019-12-08 16:10:03','2019-12-08 18:10:03',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(90933,'81f00257','3a7a6183f0cda16b','baduwa','','','192.168.100.10','15729252','Ethernet','2019-12-08 16:27:29','2019-12-08 17:27:28',3600,'RADIUS','','',43917,63987,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(90934,'81f00258','fa62982317763ec0','capitalhill','','','192.168.100.10','15729253','Ethernet','2019-12-08 16:40:05','2019-12-08 17:40:05',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(90935,'81f00259','2a27d6e0d60d7098','ekpetis','','','192.168.100.10','15729254','Ethernet','2019-12-08 16:46:05','2019-12-08 17:46:04',3600,'RADIUS','','',810665,13699050,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(90936,'81f0025a','00a4b184130ec769','dodoos','','','192.168.100.10','15729255','Ethernet','2019-12-08 16:56:22','2019-12-08 17:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(90937,'81f0025b','e69173870b474f93','baduwa','','','192.168.100.10','15729256','Ethernet','2019-12-08 17:27:29','2019-12-08 18:27:28',3600,'RADIUS','','',37497,59504,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(90938,'81f0025c','a528f732d037e955','nyarko-sampson','','','192.168.100.10','15729257','Ethernet','2019-12-08 17:31:38','2019-12-12 00:05:20',282812,'RADIUS','','',14518426,181532670,'service1','68:72:51:02:97:39','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(90939,'81f0025d','5ddef3ff5e0aa85b','capitalhill','','','192.168.100.10','15729258','Ethernet','2019-12-08 17:40:05','2019-12-08 18:40:05',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(90940,'81f0025e','aef3b52cd5aaecfa','ekpetis','','','192.168.100.10','15729259','Ethernet','2019-12-08 17:46:05','2019-12-08 18:46:04',3599,'RADIUS','','',474484,475412,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(90941,'81f0025f','c277a452ce28ea38','dodoos','','','192.168.100.10','15729260','Ethernet','2019-12-08 17:56:22','2019-12-08 18:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(90942,'80f00008','d62c3637307ea69c','HF6x','','','192.168.5.202','2163212296','Wireless-802.11','2019-12-08 18:04:45','2019-12-08 19:39:30',5385,'','','',21580310,554869524,'hotspot1','30:10:B3:73:5A:17','Idle-Timeout','','','10.5.50.20',0,0,''),(90943,'81f00260','cbf091bc63ffd540','pempamsie','','','192.168.100.10','15729261','Ethernet','2019-12-08 18:05:44','2019-12-08 20:25:44',8399,'RADIUS','','',163563347,4212608800,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(90944,'81f00261','6e281551bf8b8b39','affiliation','','','192.168.100.10','15729262','Ethernet','2019-12-08 18:10:03','2019-12-08 20:10:02',7200,'RADIUS','','',22471,11251,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(90945,'81f00262','8651a08b8d574b0b','anane-fenin','','','192.168.100.10','15729263','Ethernet','2019-12-08 18:10:03','2019-12-08 20:10:04',7201,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(90946,'81f00263','3b59d37c25b68cbc','britwums','','','192.168.100.10','15729264','Ethernet','2019-12-08 18:10:11','2019-12-08 23:10:11',18000,'RADIUS','','',60765250,325976777,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(90947,'81f00264','62a9e8f442dbadb8','baduwa','','','192.168.100.10','15729265','Ethernet','2019-12-08 18:27:29','2019-12-08 19:27:28',3600,'RADIUS','','',52698,99675,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(90948,'81f00265','966386ddac1dd248','capitalhill','','','192.168.100.10','15729266','Ethernet','2019-12-08 18:40:05','2019-12-08 19:40:05',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(90949,'81f00266','ca6b84c9cf297c3a','ekpetis','','','192.168.100.10','15729267','Ethernet','2019-12-08 18:46:04','2019-12-08 19:46:04',3600,'RADIUS','','',392327,344661,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(90950,'81f00267','a7faf44b969b36fa','dodoos','','','192.168.100.10','15729268','Ethernet','2019-12-08 18:56:22','2019-12-08 19:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(90951,'81f00268','7d5a9df5af412d07','baduwa','','','192.168.100.10','15729269','Ethernet','2019-12-08 19:27:29','2019-12-08 20:27:28',3600,'RADIUS','','',32965,49632,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(90952,'81f00269','207b365188b1d624','capitalhill','','','192.168.100.10','15729270','Ethernet','2019-12-08 19:40:06','2019-12-08 20:40:05',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(90953,'81f0026a','e330b0f2b267c3c9','ekpetis','','','192.168.100.10','15729271','Ethernet','2019-12-08 19:46:06','2019-12-08 20:46:04',3601,'RADIUS','','',380389,674488,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(90954,'81f0026b','1938159b2b13f734','dodoos','','','192.168.100.10','15729272','Ethernet','2019-12-08 19:56:22','2019-12-08 20:56:21',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(90955,'81f0026c','7d4229f6fe206dba','adukpos','','','192.168.100.10','15729273','Ethernet','2019-12-08 20:07:25','2019-12-08 20:26:52',1167,'RADIUS','','',64,68,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(90956,'81f0026d','d94683a3d5c53734','affiliation','','','192.168.100.10','15729274','Ethernet','2019-12-08 20:10:03','2019-12-08 22:10:02',7200,'RADIUS','','',18227,2305,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(90957,'81f0026e','9cd712a63af428dd','anane-fenin','','','192.168.100.10','15729275','Ethernet','2019-12-08 20:10:09','2019-12-08 22:10:04',7195,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(90958,'81f0026f','2c3ff1521b7d101d','pempamsie','','','192.168.100.10','15729276','Ethernet','2019-12-08 20:25:44','2019-12-08 22:45:44',8400,'RADIUS','','',163888071,3743929335,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(90959,'81f00270','893e1c210d4bcfec','adukpos','','','192.168.100.10','15729277','Ethernet','2019-12-08 20:26:53','2019-12-08 20:28:58',125,'RADIUS','','',64,68,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(90960,'81f00271','b04fc7f1029f2101','baduwa','','','192.168.100.10','15729278','Ethernet','2019-12-08 20:27:29','2019-12-08 21:27:28',3600,'RADIUS','','',34073,53554,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(90961,'81f00272','7222172365fc7569','adukpos','','','192.168.100.10','15729279','Ethernet','2019-12-08 20:28:58','2019-12-08 20:36:55',477,'RADIUS','','',64,68,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(90962,'81f00273','b80d19a410a3eb71','adukpos','','','192.168.100.10','15729280','Ethernet','2019-12-08 20:36:58','2019-12-11 19:21:12',254646,'RADIUS','','',521879649,1038046924,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(90963,'81f00274','aa9917881aae1eca','capitalhill','','','192.168.100.10','15729281','Ethernet','2019-12-08 20:40:06','2019-12-08 21:40:05',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(90964,'81f00275','f2beff7b87b41922','ekpetis','','','192.168.100.10','15729282','Ethernet','2019-12-08 20:46:06','2019-12-08 21:46:04',3598,'RADIUS','','',368803,333972,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(93173,'81010737','30f4312efe51f260','dodoos','','','192.168.100.10','15796574','Ethernet','2019-12-24 08:30:48','2019-12-24 08:56:20',1533,'RADIUS','','',1232919,13279763,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(90965,'81f00276','ef15fc76daa865d2','dodoos','','','192.168.100.10','15729283','Ethernet','2019-12-08 20:56:22','2019-12-08 20:56:46',0,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(90966,'81f0031b','f3d07b64067d0273','baduwa','','','192.168.100.10','15729448','Ethernet','2019-12-08 21:27:29','2019-12-08 22:27:28',3600,'RADIUS','','',10157,2894,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(90967,'81f0035e','d23aabf945d059d6','capitalhill','','','192.168.100.10','15729515','Ethernet','2019-12-08 21:40:06','2019-12-08 22:40:05',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(90968,'81f0037e','91110a61cb43fddc','ekpetis','','','192.168.100.10','15729547','Ethernet','2019-12-08 21:46:05','2019-12-08 22:46:04',3599,'RADIUS','','',347823,638334,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(90969,'81f00402','4247e065d7bbf04b','affiliation','','','192.168.100.10','15729679','Ethernet','2019-12-08 22:10:03','2019-12-09 00:10:03',7200,'RADIUS','','',16891,72,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(90970,'81f00403','e16fd7972a781345','anane-fenin','','','192.168.100.10','15729680','Ethernet','2019-12-08 22:10:07','2019-12-09 00:10:03',7196,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(90971,'81f0045f','1a185991c9930685','baduwa','','','192.168.100.10','15729772','Ethernet','2019-12-08 22:27:29','2019-12-08 23:27:28',3600,'RADIUS','','',27104,38137,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(90972,'81f004a2','ffe3090ec142adcc','capitalhill','','','192.168.100.10','15729839','Ethernet','2019-12-08 22:40:06','2019-12-08 23:40:05',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(90973,'81f004c1','d0c5d938f206bb2b','pempamsie','','','192.168.100.10','15729870','Ethernet','2019-12-08 22:45:44','2019-12-09 01:05:44',8400,'RADIUS','','',103506086,3071653512,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(90974,'81f004c4','4899339fffa707a3','ekpetis','','','192.168.100.10','15729873','Ethernet','2019-12-08 22:46:06','2019-12-08 23:46:05',3601,'RADIUS','','',356463,312620,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(90975,'81f00548','c2c42141a4840c71','britwums','','','192.168.100.10','15730005','Ethernet','2019-12-08 23:10:12','2019-12-09 04:10:10',17997,'RADIUS','','',39263183,60455752,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(90976,'81f005a4','73d831ef407fd2a1','baduwa','','','192.168.100.10','15730097','Ethernet','2019-12-08 23:27:29','2019-12-09 00:27:28',3599,'RADIUS','','',19139,19586,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(90977,'81f005e7','6a3fe732af2fe97b','capitalhill','','','192.168.100.10','15730164','Ethernet','2019-12-08 23:40:06','2019-12-09 00:40:05',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(90978,'81f00607','a9498e41a89fe7ac','ekpetis','','','192.168.100.10','15730196','Ethernet','2019-12-08 23:46:05','2019-12-09 00:46:04',3599,'RADIUS','','',331172,282569,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.6',0,0,''),(90979,'81f00656','2a440ac8d556768c','amanful','','','192.168.100.10','15730275','Ethernet','2019-12-09 00:00:05','2019-12-09 08:00:05',28799,'RADIUS','','',66576,403,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.8',0,0,''),(90980,'81f0068c','b8983c182bcad871','affiliation','','','192.168.100.10','15730329','Ethernet','2019-12-09 00:10:03','2019-12-09 02:10:03',7199,'RADIUS','','',18496,3272,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.12',0,0,''),(90981,'81f0068d','ff6ddec0d4879904','anane-fenin','','','192.168.100.10','15730330','Ethernet','2019-12-09 00:10:08','2019-12-09 02:10:04',7195,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.11',0,0,''),(90982,'81f006e9','0d0b6208f26a61f5','baduwa','','','192.168.100.10','15730422','Ethernet','2019-12-09 00:27:29','2019-12-09 01:27:29',3599,'RADIUS','','',17483,17348,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.13',0,0,''),(90983,'81f0072c','1761f3e5260619ca','capitalhill','','','192.168.100.10','15730489','Ethernet','2019-12-09 00:40:06','2019-12-09 01:40:05',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(90984,'81f0074d','401749fdd9f3c988','ekpetis','','','192.168.100.10','15730522','Ethernet','2019-12-09 00:46:05','2019-12-09 01:46:04',3599,'RADIUS','','',341799,597803,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(90985,'81f007ba','7fa0457e3f510d20','pempamsie','','','192.168.100.10','15730631','Ethernet','2019-12-09 01:05:44','2019-12-09 03:25:44',8399,'RADIUS','','',85894504,1711295029,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(90986,'81f0082d','5629dcff745a46c4','baduwa','','','192.168.100.10','15730746','Ethernet','2019-12-09 01:27:29','2019-12-09 02:27:29',3600,'RADIUS','','',14342,10688,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(90987,'81f0082d','5629dcff745a46c4','baduwa','','','192.168.100.10','15730746','Ethernet','2019-12-09 01:27:31','2019-12-09 02:27:29',3600,'RADIUS','','',14342,10688,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.20',2,0,''),(90988,'81f0082d','5629dcff745a46c4','baduwa','','','192.168.100.10','15730746','Ethernet','2019-12-09 01:27:33','2019-12-09 02:27:29',3600,'RADIUS','','',14342,10688,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.20',4,0,''),(90989,'81f00870','a04e9549217e8533','capitalhill','','','192.168.100.10','15730813','Ethernet','2019-12-09 01:40:06','2019-12-09 02:40:05',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(90990,'81f00891','4d013d1abc2c461c','ekpetis','','','192.168.100.10','15730846','Ethernet','2019-12-09 01:46:06','2019-12-09 02:46:05',3600,'RADIUS','','',344655,341446,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(90991,'81f0091b','07e52a010747a77c','affiliation','','','192.168.100.10','15730984','Ethernet','2019-12-09 02:10:04','2019-12-09 04:10:03',7199,'RADIUS','','',16891,72,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(90992,'81f0091c','cec4bb454125966d','anane-fenin','','','192.168.100.10','15730985','Ethernet','2019-12-09 02:10:05','2019-12-09 04:10:04',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(90993,'81f0097e','126e0f29e86b5fb9','baduwa','','','192.168.100.10','15731083','Ethernet','2019-12-09 02:27:29','2019-12-09 03:27:29',3600,'RADIUS','','',12439,7014,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(90994,'81f009c2','17c528aab7df26b0','capitalhill','','','192.168.100.10','15731151','Ethernet','2019-12-09 02:40:06','2019-12-09 03:40:05',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(90995,'81f009e2','7e9af60eddbcb87e','ekpetis','','','192.168.100.10','15731183','Ethernet','2019-12-09 02:46:08','2019-12-09 03:46:04',3597,'RADIUS','','',332229,283669,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(90996,'81f00ab8','570599112c535dcf','pempamsie','','','192.168.100.10','15731397','Ethernet','2019-12-09 03:25:44','2019-12-09 05:45:44',8399,'RADIUS','','',150099104,645107253,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(90997,'81f00ac2','6e1b2decbf079d74','baduwa','','','192.168.100.10','15731407','Ethernet','2019-12-09 03:27:29','2019-12-09 04:27:29',3600,'RADIUS','','',23427,32008,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(90998,'81f00b06','f8305322826b1cf0','capitalhill','','','192.168.100.10','15731475','Ethernet','2019-12-09 03:40:06','2019-12-09 04:40:05',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(90999,'81f00b26','fc2891c0aa936cee','ekpetis','','','192.168.100.10','15731507','Ethernet','2019-12-09 03:46:04','2019-12-15 07:23:52',531468,'RADIUS','','',409759,738585,'service1','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.5.78',0,0,''),(91000,'81f00ba9','0aa24ac7ed057135','affiliation','','','192.168.100.10','15731638','Ethernet','2019-12-09 04:10:03','2019-12-09 06:10:03',7200,'RADIUS','','',16891,72,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(91001,'81f00bab','66bf2305d29608c0','anane-fenin','','','192.168.100.10','15731640','Ethernet','2019-12-09 04:10:06','2019-12-09 06:10:04',7198,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(91002,'81f00bac','73be5547d0e35bba','britwums','','','192.168.100.10','15731641','Ethernet','2019-12-09 04:10:10','2019-12-09 09:10:10',17999,'RADIUS','','',101661219,248078255,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(91003,'81f00c08','48de68d969e32c95','baduwa','','','192.168.100.10','15731733','Ethernet','2019-12-09 04:27:29','2019-12-09 05:27:29',3600,'RADIUS','','',32775,50608,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(91004,'81f00c4b','3663883becf22adf','capitalhill','','','192.168.100.10','15731800','Ethernet','2019-12-09 04:40:06','2019-12-09 05:40:06',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(91005,'81f00c71','7309738de9052230','ekpetis','','','192.168.100.10','15731838','Ethernet','2019-12-09 04:46:38','2019-12-09 05:46:04',3571,'RADIUS','','',534647,1721585,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(91006,'81f00d4e','6cc2baf18a169080','baduwa','','','192.168.100.10','15732059','Ethernet','2019-12-09 05:27:29','2019-12-09 06:27:29',3600,'RADIUS','','',24615,33360,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(91007,'81f00d91','d397c44acd56e032','capitalhill','','','192.168.100.10','15732126','Ethernet','2019-12-09 05:40:06','2019-12-09 06:40:06',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(91008,'81f00db0','945d6b207fe09a84','pempamsie','','','192.168.100.10','15732157','Ethernet','2019-12-09 05:45:44','2019-12-09 08:05:44',8400,'RADIUS','','',249752616,520652559,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(91009,'81f00db3','42516905af46abe5','ekpetis','','','192.168.100.10','15732160','Ethernet','2019-12-09 05:46:05','2019-12-09 06:46:04',3599,'RADIUS','','',367843,741556,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(91010,'81f00e36','b98fe4fb0c8d2d59','affiliation','','','192.168.100.10','15732291','Ethernet','2019-12-09 06:10:03','2019-12-09 08:10:03',7200,'RADIUS','','',3554370,71063241,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(91011,'81f00e38','7956a41a73b20811','anane-fenin','','','192.168.100.10','15732293','Ethernet','2019-12-09 06:10:05','2019-12-09 08:10:04',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(91012,'81f00e94','8de8d4ef50d3cae1','baduwa','','','192.168.100.10','15732385','Ethernet','2019-12-09 06:27:29','2019-12-09 07:27:29',3600,'RADIUS','','',24537,33159,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(91013,'81f00ed7','12fe67ce1bd354a1','capitalhill','','','192.168.100.10','15732452','Ethernet','2019-12-09 06:40:06','2019-12-09 07:40:06',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(91014,'81f00ef8','fbb9912a635b3b69','ekpetis','','','192.168.100.10','15732485','Ethernet','2019-12-09 06:46:05','2019-12-09 07:46:04',3599,'RADIUS','','',339479,353580,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(91015,'81f00fd7','4dbb423e0c351431','baduwa','','','192.168.100.10','15732708','Ethernet','2019-12-09 07:27:29','2019-12-09 08:27:29',3600,'RADIUS','','',30478,42574,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(91016,'81f0101a','87e83ddbea934b0e','capitalhill','','','192.168.100.10','15732775','Ethernet','2019-12-09 07:40:06','2019-12-09 08:40:06',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(91017,'81f0103b','f6cba0ad610fda4b','ekpetis','','','192.168.100.10','15732808','Ethernet','2019-12-09 07:46:06','2019-12-09 08:46:04',3601,'RADIUS','','',338754,282878,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(91018,'81f0108a','a07f0d3fc874cd59','amanful','','','192.168.100.10','15732887','Ethernet','2019-12-09 08:00:05','2019-12-09 16:00:05',28799,'RADIUS','','',72852,16674,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(91019,'81f010a9','3096f1c8cd5ce9a2','pempamsie','','','192.168.100.10','15732918','Ethernet','2019-12-09 08:05:44','2019-12-09 10:25:44',8400,'RADIUS','','',132692917,2314006798,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(91020,'81f010c0','5a586a6ad53887d3','affiliation','','','192.168.100.10','15732941','Ethernet','2019-12-09 08:10:03','2019-12-09 10:10:03',7200,'RADIUS','','',15543879,368188990,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(91021,'81f010c2','b2ce37a7d25c7ddf','anane-fenin','','','192.168.100.10','15732943','Ethernet','2019-12-09 08:10:06','2019-12-09 10:10:04',7198,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(91022,'81f0111e','4d2df3471e7b600a','baduwa','','','192.168.100.10','15733035','Ethernet','2019-12-09 08:27:29','2019-12-09 09:27:29',3600,'RADIUS','','',25483,34271,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(91023,'81f01161','eafe530270514a17','capitalhill','','','192.168.100.10','15733102','Ethernet','2019-12-09 08:40:07','2019-12-09 09:40:06',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(91024,'81f01181','b94b1730a46e9c33','ekpetis','','','192.168.100.10','15733134','Ethernet','2019-12-09 08:46:08','2019-12-09 09:46:05',3599,'RADIUS','','',532994,1367691,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.108',2,0,''),(91025,'81f01203','bb4298cbc39f02a7','britwums','','','192.168.100.10','15733266','Ethernet','2019-12-09 09:10:11','2019-12-09 14:10:10',18000,'RADIUS','','',13056571,76990516,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(91026,'81f0125e','a5e35fe11125d064','baduwa','','','192.168.100.10','15733357','Ethernet','2019-12-09 09:27:29','2019-12-09 10:27:29',3600,'RADIUS','','',35170,54390,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(91027,'81f012a1','859719271f6f315f','capitalhill','','','192.168.100.10','15733433','Ethernet','2019-12-09 09:40:07','2019-12-09 10:40:06',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(91028,'81f012c2','9d7bd8f5794b1deb','ekpetis','','','192.168.100.10','15733466','Ethernet','2019-12-09 09:46:05','2019-12-09 10:46:05',3599,'RADIUS','','',403010,377361,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(91029,'81f01346','b6ddcbc89f36264c','affiliation','','','192.168.100.10','15733598','Ethernet','2019-12-09 10:10:04','2019-12-09 12:10:03',7198,'RADIUS','','',29667671,445120058,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(91030,'81f01347','1a1a0e845f66c9ff','anane-fenin','','','192.168.100.10','15733599','Ethernet','2019-12-09 10:10:04','2019-12-09 12:10:04',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(91031,'81f0139a','c14bd4b5bddd8584','pempamsie','','','192.168.100.10','15733682','Ethernet','2019-12-09 10:25:45','2019-12-09 12:45:44',8399,'RADIUS','','',177947718,3436438964,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(91032,'81f013a4','0b2a763ce56d8aa1','baduwa','','','192.168.100.10','15733692','Ethernet','2019-12-09 10:27:29','2019-12-09 11:27:29',3600,'RADIUS','','',34418,47267,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(91033,'81f013e7','681852eac634e023','capitalhill','','','192.168.100.10','15733759','Ethernet','2019-12-09 10:40:06','2019-12-09 11:40:06',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(91034,'81f01407','6ab9109368b51678','ekpetis','','','192.168.100.10','15733791','Ethernet','2019-12-09 10:46:06','2019-12-09 11:46:05',3600,'RADIUS','','',458384,506588,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(91035,'81f014e5','bd13fa070c7ee7b7','baduwa','','','192.168.100.10','15734013','Ethernet','2019-12-09 11:27:29','2019-12-09 12:27:29',3599,'RADIUS','','',22064,26485,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(91036,'81f01527','76191c0a8a8f8c54','capitalhill','','','192.168.100.10','15734079','Ethernet','2019-12-09 11:40:06','2019-12-09 12:40:06',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(91037,'81f01548','0a1a6bbf940a9a1e','ekpetis','','','192.168.100.10','15734112','Ethernet','2019-12-09 11:46:08','2019-12-09 12:46:04',3599,'RADIUS','','',433868,697619,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(91038,'81f015ca','559b49f96a791b45','affiliation','','','192.168.100.10','15734242','Ethernet','2019-12-09 12:10:03','2019-12-09 14:10:03',7199,'RADIUS','','',631682455,334587799,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(91039,'81f015cc','3be17bc9741af0ad','anane-fenin','','','192.168.100.10','15734244','Ethernet','2019-12-09 12:10:07','2019-12-09 14:10:04',7198,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(91040,'81f01627','0bd34b8c6d021201','baduwa','','','192.168.100.10','15734336','Ethernet','2019-12-09 12:27:29','2019-12-09 13:27:29',3600,'RADIUS','','',22753,27499,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(91041,'81f0166a','d67c10ed4228f1ed','capitalhill','','','192.168.100.10','15734402','Ethernet','2019-12-09 12:40:06','2019-12-09 13:40:06',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(91042,'81f01689','56fcce37037806fd','pempamsie','','','192.168.100.10','15734433','Ethernet','2019-12-09 12:45:44','2019-12-09 15:05:44',8399,'RADIUS','','',362478812,3819009330,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(91043,'81f0168b','521513039b96086f','ekpetis','','','192.168.100.10','15734435','Ethernet','2019-12-09 12:46:05','2019-12-09 13:46:05',3600,'RADIUS','','',497448,878904,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(91044,'81f01769','59e42694aa1ca34e','baduwa','','','192.168.100.10','15734657','Ethernet','2019-12-09 13:27:29','2019-12-09 14:27:29',3599,'RADIUS','','',31267,50636,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(91045,'81f01782','437237fbb013bc73','src_hostel','','','192.168.100.10','15734682','Ethernet','2019-12-09 13:32:07','2019-12-09 13:34:50',163,'RADIUS','','',317876,4284583,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(91046,'81f01791','c0ade03e1d574753','src_hostel','','','192.168.100.10','15734697','Ethernet','2019-12-09 13:34:50','2019-12-09 14:34:50',3599,'RADIUS','','',691883,6470528,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(91047,'81f017ac','e5fa95c4a739742a','capitalhill','','','192.168.100.10','15734724','Ethernet','2019-12-09 13:40:06','2019-12-09 14:40:06',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(91048,'81f017cc','87b151bc040eca60','ekpetis','','','192.168.100.10','15734756','Ethernet','2019-12-09 13:46:06','2019-12-09 14:46:05',3599,'RADIUS','','',417127,420735,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(91049,'81f0183d','d49d9456680f3738','affiliation','','','192.168.100.10','15734873','Ethernet','2019-12-09 14:10:03','2019-12-09 16:10:03',7200,'RADIUS','','',455257861,367750344,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(91050,'81f0183f','a6b1ec795d05fd43','anane-fenin','','','192.168.100.10','15734875','Ethernet','2019-12-09 14:10:05','2019-12-09 16:10:04',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(91051,'81f01840','4d2fbb9ca01b4402','britwums','','','192.168.100.10','15734876','Ethernet','2019-12-09 14:10:11','2019-12-09 19:10:10',17999,'RADIUS','','',6775549,112572041,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(91052,'81f01894','4373aecfbdc3c0f5','baduwa','','','192.168.100.10','15734960','Ethernet','2019-12-09 14:27:29','2019-12-09 15:27:29',3600,'RADIUS','','',38893,61471,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(91053,'81f018b5','96571c262b899380','src_hostel','','','192.168.100.10','15734995','Ethernet','2019-12-09 14:34:50','2019-12-09 15:34:50',3600,'RADIUS','','',193762,383297,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(91054,'81f018d1','f7f37b4f2e6c57e1','capitalhill','','','192.168.100.10','15735023','Ethernet','2019-12-09 14:40:07','2019-12-09 15:40:06',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(91055,'81f018f2','7b94dc8b3e64fb41','ekpetis','','','192.168.100.10','15735056','Ethernet','2019-12-09 14:46:08','2019-12-09 15:46:05',3598,'RADIUS','','',459752,512750,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(91056,'81f0195e','8c26fbfeac2ffde6','pempamsie','','','192.168.100.10','15735164','Ethernet','2019-12-09 15:05:44','2019-12-09 17:25:44',8400,'RADIUS','','',213895375,3852986008,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(91057,'81f019cf','ef00cc628de7feb3','baduwa','','','192.168.100.10','15735277','Ethernet','2019-12-09 15:27:29','2019-12-09 16:27:29',3600,'RADIUS','','',37804,63507,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(91058,'81f019f6','dbd0489bf51345c5','src_hostel','','','192.168.100.10','15735316','Ethernet','2019-12-09 15:34:50','2019-12-09 16:34:50',3600,'RADIUS','','',444598,1357405,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(91059,'81f01a12','44b128b858bc7e5b','capitalhill','','','192.168.100.10','15735344','Ethernet','2019-12-09 15:40:06','2019-12-09 16:40:06',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(91060,'81f01a32','68f6e7bf53907e8d','ekpetis','','','192.168.100.10','15735376','Ethernet','2019-12-09 15:46:05','2019-12-09 16:46:05',3600,'RADIUS','','',592472,1951539,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(91061,'81f01a81','47385a9ee661d3d9','amanful','','','192.168.100.10','15735455','Ethernet','2019-12-09 16:00:06','2019-12-10 00:00:05',28799,'RADIUS','','',66450,72,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(91062,'81f01ab6','90a618f6228f01e8','affiliation','','','192.168.100.10','15735508','Ethernet','2019-12-09 16:10:04','2019-12-09 18:10:03',7199,'RADIUS','','',14547899,75740068,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(91063,'81f01ab7','7def344d34a10f4d','anane-fenin','','','192.168.100.10','15735509','Ethernet','2019-12-09 16:10:05','2019-12-09 18:10:04',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(91064,'81f01b0e','3e848f7ea8e2fbc2','baduwa','','','192.168.100.10','15735598','Ethernet','2019-12-09 16:27:29','2019-12-09 17:27:29',3600,'RADIUS','','',24755,31828,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(91065,'81f01b35','75c80b841e56e40b','src_hostel','','','192.168.100.10','15735637','Ethernet','2019-12-09 16:34:50','2019-12-09 17:34:50',3600,'RADIUS','','',2431066,28591871,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(91066,'81f01b52','e1eaa9730c652eb6','capitalhill','','','192.168.100.10','15735666','Ethernet','2019-12-09 16:40:06','2019-12-09 17:40:06',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(91067,'81f01b72','ee0b7c2cb0b34c98','ekpetis','','','192.168.100.10','15735698','Ethernet','2019-12-09 16:46:05','2019-12-09 17:46:05',3600,'RADIUS','','',804339,13960065,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(91068,'81f01c41','808d9b62f3ac6c42','pempamsie','','','192.168.100.10','15735905','Ethernet','2019-12-09 17:25:44','2019-12-09 19:45:44',8400,'RADIUS','','',259408447,4892783457,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(91069,'81f01c4b','85058aca341e304f','baduwa','','','192.168.100.10','15735915','Ethernet','2019-12-09 17:27:29','2019-12-09 18:27:29',3600,'RADIUS','','',33228,53135,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(91070,'81f01c73','43744281d27ee706','src_hostel','','','192.168.100.10','15735955','Ethernet','2019-12-09 17:34:51','2019-12-09 18:34:50',3600,'RADIUS','','',800039,2421039,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(91071,'81f01c8f','1b5ff1b037698f4e','capitalhill','','','192.168.100.10','15735983','Ethernet','2019-12-09 17:40:07','2019-12-15 07:23:52',481425,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','','Framed-User','PPP','192.168.5.156',0,0,''),(91072,'81f01caf','5f09327a9532fb2f','ekpetis','','','192.168.100.10','15736015','Ethernet','2019-12-09 17:46:05','2019-12-09 18:46:05',3599,'RADIUS','','',493489,561138,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(91073,'81f01d31','e70d318c3f28a6ad','affiliation','','','192.168.100.10','15736145','Ethernet','2019-12-09 18:10:03','2019-12-09 20:10:03',7200,'RADIUS','','',3456580,48458328,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(91074,'81f01d32','de2fb4db1808a20b','anane-fenin','','','192.168.100.10','15736146','Ethernet','2019-12-09 18:10:05','2019-12-09 20:10:04',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(91075,'81f01d8e','1d91dd3724da3242','baduwa','','','192.168.100.10','15736238','Ethernet','2019-12-09 18:27:29','2019-12-09 19:27:29',3600,'RADIUS','','',51498,83226,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(91076,'81f01db6','d479be1f7f3925d8','src_hostel','','','192.168.100.10','15736278','Ethernet','2019-12-09 18:34:51','2019-12-09 19:34:50',3599,'RADIUS','','',2477926,25189928,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(91077,'81f01dd3','d4e1daa4e057e221','capitalhill','','','192.168.100.10','15736307','Ethernet','2019-12-09 18:40:13','2019-12-09 19:40:06',3594,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(91078,'81f01df3','c52be8dc459a5c9e','ekpetis','','','192.168.100.10','15736339','Ethernet','2019-12-09 18:46:08','2019-12-09 19:46:05',3599,'RADIUS','','',362303,642365,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(91079,'81f01e77','3577ebc30d17122f','britwums','','','192.168.100.10','15736471','Ethernet','2019-12-09 19:10:11','2019-12-10 00:10:11',18000,'RADIUS','','',18912334,305356445,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(91080,'81f01ed2','fce651feb524a981','baduwa','','','192.168.100.10','15736562','Ethernet','2019-12-09 19:27:30','2019-12-09 20:27:29',3600,'RADIUS','','',36907,59057,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(91081,'81f01efa','60bc81edf9d90cc1','src_hostel','','','192.168.100.10','15736602','Ethernet','2019-12-09 19:34:50','2019-12-09 20:34:50',3600,'RADIUS','','',257449,552378,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(91082,'81f01f16','7d750f962b864352','capitalhill','','','192.168.100.10','15736630','Ethernet','2019-12-09 19:40:07','2019-12-09 20:40:06',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(91083,'81f01f34','49b471a63273f590','pempamsie','','','192.168.100.10','15736660','Ethernet','2019-12-09 19:45:44','2019-12-09 22:05:44',8399,'RADIUS','','',292851360,5381875701,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(91084,'81f01f37','b23746cbfce3ce0e','ekpetis','','','192.168.100.10','15736663','Ethernet','2019-12-09 19:46:06','2019-12-09 20:46:05',3599,'RADIUS','','',660013,1729990,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(91085,'81f01fba','e186c5858b344f0b','affiliation','','','192.168.100.10','15736794','Ethernet','2019-12-09 20:10:04','2019-12-09 22:10:03',7199,'RADIUS','','',25907,17038,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(91086,'81f01fbb','07476bdb11dbaee0','anane-fenin','','','192.168.100.10','15736795','Ethernet','2019-12-09 20:10:05','2019-12-09 22:10:04',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(91087,'81f02016','2acf3d45fc0ee074','baduwa','','','192.168.100.10','15736886','Ethernet','2019-12-09 20:27:29','2019-12-09 21:27:29',3600,'RADIUS','','',29690,42686,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(91088,'81f0203e','69b3db013e8b3a47','src_hostel','','','192.168.100.10','15736926','Ethernet','2019-12-09 20:34:50','2019-12-09 21:34:50',3600,'RADIUS','','',1313321,15505710,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(91089,'81f0205a','fbbf1f2a55469d5d','capitalhill','','','192.168.100.10','15736954','Ethernet','2019-12-09 20:40:07','2019-12-09 21:40:06',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(91090,'81f0207a','6822459c4c0ee003','ekpetis','','','192.168.100.10','15736986','Ethernet','2019-12-09 20:46:06','2019-12-09 21:46:05',3600,'RADIUS','','',461583,692691,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(91091,'81f02157','e7c34f5291a18a80','baduwa','','','192.168.100.10','15737207','Ethernet','2019-12-09 21:27:29','2019-12-09 22:27:29',3599,'RADIUS','','',24407,31250,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(91092,'81f0217f','979a682cd3670f16','src_hostel','','','192.168.100.10','15737247','Ethernet','2019-12-09 21:34:51','2019-12-09 22:34:50',3598,'RADIUS','','',1711567,13835963,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(91093,'81f0219b','ede1e3add3df9d49','capitalhill','','','192.168.100.10','15737275','Ethernet','2019-12-09 21:40:07','2019-12-09 22:40:06',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(91094,'81f021bc','a48b6d030e8dc287','ekpetis','','','192.168.100.10','15737308','Ethernet','2019-12-09 21:46:06','2019-12-09 22:46:05',3599,'RADIUS','','',334548,280201,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(91095,'81f02229','58ec5fba7cc070b0','pempamsie','','','192.168.100.10','15737417','Ethernet','2019-12-09 22:05:44','2019-12-10 00:25:44',8399,'RADIUS','','',141346955,2720458733,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(91096,'81f02240','266c8de06b80621b','affiliation','','','192.168.100.10','15737440','Ethernet','2019-12-09 22:10:03','2019-12-10 00:10:03',7199,'RADIUS','','',17038,299,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(91097,'81f02241','7e430102b4808f34','anane-fenin','','','192.168.100.10','15737441','Ethernet','2019-12-09 22:10:05','2019-12-10 00:10:04',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(91098,'81f0229d','c84e8e8e6dffe39b','baduwa','','','192.168.100.10','15737533','Ethernet','2019-12-09 22:27:30','2019-12-09 23:27:29',3599,'RADIUS','','',16880,15618,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(91099,'81f022c5','a8896c18a5b0a3ff','src_hostel','','','192.168.100.10','15737573','Ethernet','2019-12-09 22:34:51','2019-12-09 23:34:50',3598,'RADIUS','','',201059,364850,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(91100,'81f022e2','4d91c10f5cab951e','capitalhill','','','192.168.100.10','15737602','Ethernet','2019-12-09 22:40:07','2019-12-09 23:40:06',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(91101,'81f02302','b78c6560a7318415','ekpetis','','','192.168.100.10','15737634','Ethernet','2019-12-09 22:46:06','2019-12-09 23:46:06',3600,'RADIUS','','',377255,686612,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(91102,'81f023e0','175ce8c22cefb0d2','baduwa','','','192.168.100.10','15737856','Ethernet','2019-12-09 23:27:29','2019-12-10 00:27:29',3600,'RADIUS','','',28500,33402,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(91103,'81f02407','d6e953d3d9adec0e','src_hostel','','','192.168.100.10','15737895','Ethernet','2019-12-09 23:34:51','2019-12-10 00:34:50',3599,'RADIUS','','',143371,261382,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(91104,'81f02424','90a0a837118e4962','capitalhill','','','192.168.100.10','15737924','Ethernet','2019-12-09 23:40:07','2019-12-10 00:40:06',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(91105,'81f02445','781cea4f78c8c4c3','ekpetis','','','192.168.100.10','15737956','Ethernet','2019-12-09 23:46:07','2019-12-10 00:46:05',3598,'RADIUS','','',368419,661210,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(91106,'81f02493','0ca7ab988e8fce1d','amanful','','','192.168.100.10','15738035','Ethernet','2019-12-10 00:00:06','2019-12-10 08:00:05',28799,'RADIUS','','',66450,72,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(91107,'81f024c9','4b591bde7157f264','affiliation','','','192.168.100.10','15738089','Ethernet','2019-12-10 00:10:03','2019-12-10 02:10:03',7200,'RADIUS','','',16891,72,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(91108,'81f024ca','8435f0a25072388d','anane-fenin','','','192.168.100.10','15738090','Ethernet','2019-12-10 00:10:05','2019-12-10 02:10:05',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(91109,'81f024cb','254b39382695f026','britwums','','','192.168.100.10','15738091','Ethernet','2019-12-10 00:10:11','2019-12-10 05:10:12',18000,'RADIUS','','',5261418,67523535,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(91110,'81f0251d','bddf35060fcc97f3','pempamsie','','','192.168.100.10','15738173','Ethernet','2019-12-10 00:25:44','2019-12-10 02:45:44',8400,'RADIUS','','',23585567,653983738,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(91111,'81f02527','03a4f39d8dae94e8','baduwa','','','192.168.100.10','15738183','Ethernet','2019-12-10 00:27:30','2019-12-10 01:27:29',3600,'RADIUS','','',20035,22584,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(91112,'81f0254f','005f64bc21a4672c','src_hostel','','','192.168.100.10','15738223','Ethernet','2019-12-10 00:34:51','2019-12-10 01:34:50',3599,'RADIUS','','',173636,367550,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(91113,'81f0256b','0740fde7638c2c06','capitalhill','','','192.168.100.10','15738251','Ethernet','2019-12-10 00:40:07','2019-12-10 01:40:06',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(91114,'81f0258c','4297aaa6a2634592','ekpetis','','','192.168.100.10','15738284','Ethernet','2019-12-10 00:46:05','2019-12-10 01:46:05',3600,'RADIUS','','',375418,417397,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(91115,'81f0266b','48cd7db6edbf4827','baduwa','','','192.168.100.10','15738507','Ethernet','2019-12-10 01:27:30','2019-12-10 02:27:29',3600,'RADIUS','','',30054,45572,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(91116,'81f02693','d164c95490a95ea9','src_hostel','','','192.168.100.10','15738547','Ethernet','2019-12-10 01:34:51','2019-12-10 02:34:50',3600,'RADIUS','','',153642,298231,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(91117,'81f026b0','b70604be3283bb0c','capitalhill','','','192.168.100.10','15738576','Ethernet','2019-12-10 01:40:07','2019-12-10 02:40:06',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(91118,'81f026cf','d84f169a9d53ac6b','ekpetis','','','192.168.100.10','15738607','Ethernet','2019-12-10 01:46:07','2019-12-10 02:46:05',3600,'RADIUS','','',360174,420225,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(91119,'81f02753','73c1bedb2c786f3e','affiliation','','','192.168.100.10','15738739','Ethernet','2019-12-10 02:10:04','2019-12-10 04:10:03',7200,'RADIUS','','',16891,72,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(91120,'81f02754','a489913776e6b81e','anane-fenin','','','192.168.100.10','15738740','Ethernet','2019-12-10 02:10:08','2019-12-10 04:10:05',7197,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(91121,'81f027b0','707dd228aeede96f','baduwa','','','192.168.100.10','15738832','Ethernet','2019-12-10 02:27:30','2019-12-10 03:27:29',3600,'RADIUS','','',34212,55017,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(91122,'81f027d8','69490b480ea0ccf3','src_hostel','','','192.168.100.10','15738872','Ethernet','2019-12-10 02:34:51','2019-12-10 03:34:50',3600,'RADIUS','','',5698300,177516959,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(91123,'81f027f5','7dcb1f9b4fbbafcf','capitalhill','','','192.168.100.10','15738901','Ethernet','2019-12-10 02:40:07','2019-12-10 03:40:06',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(91124,'81f02813','6c7dc420a8fa0eb9','pempamsie','','','192.168.100.10','15738931','Ethernet','2019-12-10 02:45:45','2019-12-10 05:05:44',8399,'RADIUS','','',18928143,619794477,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(91125,'81f02816','82dddf2bd161bcff','ekpetis','','','192.168.100.10','15738934','Ethernet','2019-12-10 02:46:07','2019-12-10 03:46:06',3601,'RADIUS','','',385266,417477,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(91126,'81f028f5','7ce205f37fc9962f','baduwa','','','192.168.100.10','15739157','Ethernet','2019-12-10 03:27:30','2019-12-10 04:27:29',3600,'RADIUS','','',28345,41706,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(91127,'81f0291d','384221510b6ce409','src_hostel','','','192.168.100.10','15739197','Ethernet','2019-12-10 03:34:51','2019-12-10 04:34:50',3600,'RADIUS','','',133017,268950,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(91128,'81f0293a','4ee661e5b1bbff55','capitalhill','','','192.168.100.10','15739226','Ethernet','2019-12-10 03:40:07','2019-12-10 04:40:07',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(91129,'81f0295a','690b152590bb6c25','ekpetis','','','192.168.100.10','15739258','Ethernet','2019-12-10 03:46:08','2019-12-10 04:46:05',3598,'RADIUS','','',418801,846404,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(91130,'81f029de','3c01cb1484733c4b','affiliation','','','192.168.100.10','15739390','Ethernet','2019-12-10 04:10:04','2019-12-10 06:10:03',7200,'RADIUS','','',17537,1580,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(91131,'81f029df','f3117792b0f52f31','anane-fenin','','','192.168.100.10','15739391','Ethernet','2019-12-10 04:10:06','2019-12-10 06:10:05',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(91132,'81f02a3b','1e8e55b0d4483320','baduwa','','','192.168.100.10','15739483','Ethernet','2019-12-10 04:27:30','2019-12-10 05:27:29',3600,'RADIUS','','',37174,59254,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(91133,'81f02a63','2536954fab52e6b9','src_hostel','','','192.168.100.10','15739523','Ethernet','2019-12-10 04:34:51','2019-12-10 05:34:50',3600,'RADIUS','','',120489,246672,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(91134,'81f02a7f','a0b0d7c1b86c1c7d','capitalhill','','','192.168.100.10','15739551','Ethernet','2019-12-10 04:40:07','2019-12-10 05:40:07',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(91135,'81f02aa0','98a7b015053a55ca','ekpetis','','','192.168.100.10','15739584','Ethernet','2019-12-10 04:46:06','2019-12-10 05:46:05',3599,'RADIUS','','',1608713,1597859,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(91136,'81f02b10','4042f26e89958eba','pempamsie','','','192.168.100.10','15739696','Ethernet','2019-12-10 05:05:44','2019-12-10 07:25:44',8399,'RADIUS','','',310338695,1125137138,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(91137,'81f02b28','aacbe9cb487ea1be','britwums','','','192.168.100.10','15739720','Ethernet','2019-12-10 05:10:12','2019-12-10 10:10:12',18000,'RADIUS','','',61397465,124066369,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(91138,'81f02b84','343945770ab49d48','baduwa','','','192.168.100.10','15739812','Ethernet','2019-12-10 05:27:30','2019-12-10 06:27:29',3600,'RADIUS','','',58990,106537,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(91139,'81f02bab','571dccbbd0ab988d','src_hostel','','','192.168.100.10','15739851','Ethernet','2019-12-10 05:34:51','2019-12-10 06:34:50',3600,'RADIUS','','',147181,298530,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(91140,'81f02bc8','db2a465f7cf22714','capitalhill','','','192.168.100.10','15739880','Ethernet','2019-12-10 05:40:07','2019-12-10 06:40:07',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(91141,'81f02be8','472b4af1632fb374','ekpetis','','','192.168.100.10','15739912','Ethernet','2019-12-10 05:46:08','2019-12-10 06:46:06',3598,'RADIUS','','',506322,1037519,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(91142,'81f02c6b','9d6305f203517b90','affiliation','','','192.168.100.10','15740043','Ethernet','2019-12-10 06:10:04','2019-12-10 08:10:03',7199,'RADIUS','','',7533174,86323550,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(91143,'81f02c6c','e8da525d89075dff','anane-fenin','','','192.168.100.10','15740044','Ethernet','2019-12-10 06:10:06','2019-12-10 08:10:05',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(91144,'81f02cc9','1b6e2143a5771329','baduwa','','','192.168.100.10','15740137','Ethernet','2019-12-10 06:27:30','2019-12-10 07:27:29',3600,'RADIUS','','',66243,123905,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(91145,'81f02cf0','4e506c5d33509068','src_hostel','','','192.168.100.10','15740176','Ethernet','2019-12-10 06:34:51','2019-12-10 07:34:50',3600,'RADIUS','','',1230198,2342078,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(91146,'81f02d0d','b3fd312eb0f89c44','capitalhill','','','192.168.100.10','15740205','Ethernet','2019-12-10 06:40:07','2019-12-10 07:40:07',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(91147,'81f02d2d','f292233c0a514da1','ekpetis','','','192.168.100.10','15740237','Ethernet','2019-12-10 06:46:07','2019-12-10 07:46:06',3600,'RADIUS','','',561040,960850,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(91148,'81f02e01','e2a499fe38240dbf','pempamsie','','','192.168.100.10','15740449','Ethernet','2019-12-10 07:25:44','2019-12-10 09:45:44',8400,'RADIUS','','',257219729,3519536297,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(91149,'81f02e0b','9e4a5fba6bbc419b','baduwa','','','192.168.100.10','15740459','Ethernet','2019-12-10 07:27:30','2019-12-10 08:27:29',3599,'RADIUS','','',19901,23490,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(91150,'81f02e32','e554b34cefdf9bf3','src_hostel','','','192.168.100.10','15740498','Ethernet','2019-12-10 07:34:51','2019-12-10 08:34:50',3600,'RADIUS','','',2456980,34033519,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(91151,'81f02e4e','64706c67e1352a43','capitalhill','','','192.168.100.10','15740526','Ethernet','2019-12-10 07:40:07','2019-12-10 08:40:07',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(91152,'81f02e6f','9885de37eb01b113','ekpetis','','','192.168.100.10','15740559','Ethernet','2019-12-10 07:46:08','2019-12-10 08:24:52',2324,'RADIUS','','',308077,350291,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(91153,'81f02ebb','45f28ecfd8a2af66','amanful','','','192.168.100.10','15740635','Ethernet','2019-12-10 08:00:06','2019-12-10 16:00:06',28799,'RADIUS','','',68082,3331,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(91154,'81f02ef0','fdad9faa8fcac9f5','affiliation','','','192.168.100.10','15740688','Ethernet','2019-12-10 08:10:04','2019-12-10 10:10:03',7199,'RADIUS','','',26818578,514945811,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(91155,'81f02ef1','9b0e0352440d3766','anane-fenin','','','192.168.100.10','15740689','Ethernet','2019-12-10 08:10:05','2019-12-10 10:10:05',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(91156,'81f02f42','0d851790da6fc792','ekpetis','','','192.168.100.10','15740770','Ethernet','2019-12-10 08:24:56','2019-12-10 08:46:00',1264,'RADIUS','','',375006,2051448,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(91157,'81f02f50','1d6e60fe801f53ae','baduwa','','','192.168.100.10','15740784','Ethernet','2019-12-10 08:27:30','2019-12-10 09:27:29',3599,'RADIUS','','',25917,35922,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(91158,'81f02f78','502bd88ddb63a2ae','src_hostel','','','192.168.100.10','15740824','Ethernet','2019-12-10 08:34:51','2019-12-10 09:34:51',3600,'RADIUS','','',1741629,36659068,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(91159,'81f02f94','d2def44d1df4262a','capitalhill','','','192.168.100.10','15740852','Ethernet','2019-12-10 08:40:07','2019-12-10 09:40:07',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(91160,'81f02fb5','c23f7b06ea3b0c35','ekpetis','','','192.168.100.10','15740885','Ethernet','2019-12-10 08:46:07','2019-12-10 09:46:00',3593,'RADIUS','','',539410,569023,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(91161,'81f03092','8a4d0b319532823e','baduwa','','','192.168.100.10','15741106','Ethernet','2019-12-10 09:27:30','2019-12-10 10:27:29',3599,'RADIUS','','',23855,28681,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(91162,'81f030ba','fa0f891e879afa3f','src_hostel','','','192.168.100.10','15741146','Ethernet','2019-12-10 09:34:51','2019-12-10 10:34:51',3599,'RADIUS','','',172752,341253,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(91163,'81f030d5','031dfb31a71f7c43','capitalhill','','','192.168.100.10','15741173','Ethernet','2019-12-10 09:40:07','2019-12-10 10:40:07',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(91164,'81f030f4','f850abcec065788d','pempamsie','','','192.168.100.10','15741204','Ethernet','2019-12-10 09:45:45','2019-12-10 12:05:44',8400,'RADIUS','','',413677769,3502008042,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(91165,'81f030f6','1169961e93bf94fd','ekpetis','','','192.168.100.10','15741206','Ethernet','2019-12-10 09:46:01','2019-12-10 10:46:00',3600,'RADIUS','','',531251,641951,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(91166,'81f0317a','327e8cf20fe9f9f7','affiliation','','','192.168.100.10','15741338','Ethernet','2019-12-10 10:10:04','2019-12-10 12:10:03',7199,'RADIUS','','',19951074,211367285,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(91167,'81f0317c','61a00c40e6744c6f','anane-fenin','','','192.168.100.10','15741340','Ethernet','2019-12-10 10:10:08','2019-12-10 12:10:05',7197,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(91168,'81f0317d','1667c1b47a689bac','britwums','','','192.168.100.10','15741341','Ethernet','2019-12-10 10:10:12','2019-12-10 15:10:11',17998,'RADIUS','','',28347398,521079775,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.2',0,0,''),(91169,'81f031d9','ae84f01e9c2f0e2e','baduwa','','','192.168.100.10','15741433','Ethernet','2019-12-10 10:27:30','2019-12-10 11:27:29',3600,'RADIUS','','',18937,20022,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.8',0,0,''),(91170,'81f03200','520d7eeb6f5db6b8','src_hostel','','','192.168.100.10','15741472','Ethernet','2019-12-10 10:34:51','2019-12-10 11:34:51',3599,'RADIUS','','',130873,258567,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.11',0,0,''),(91171,'81f0321c','32228fad71b61810','capitalhill','','','192.168.100.10','15741500','Ethernet','2019-12-10 10:40:07','2019-12-10 11:40:07',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.13',0,0,''),(91172,'81f0323c','89c50aee6837e55c','ekpetis','','','192.168.100.10','15741532','Ethernet','2019-12-10 10:46:01','2019-12-10 11:46:00',3600,'RADIUS','','',486599,472098,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(91173,'81f0331a','a054f588c62b1c8c','baduwa','','','192.168.100.10','15741754','Ethernet','2019-12-10 11:27:30','2019-12-10 12:27:29',3600,'RADIUS','','',18979,21664,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(91174,'81f03342','6bd6beb1f4ceb9aa','src_hostel','','','192.168.100.10','15741794','Ethernet','2019-12-10 11:34:51','2019-12-10 12:34:51',3599,'RADIUS','','',164139,311974,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(91175,'81f0335e','3e6d5e6c0db44286','capitalhill','','','192.168.100.10','15741822','Ethernet','2019-12-10 11:40:07','2019-12-10 12:40:07',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(91176,'81f0337e','ad9303f10ae6607f','ekpetis','','','192.168.100.10','15741854','Ethernet','2019-12-10 11:46:02','2019-12-10 12:46:01',3599,'RADIUS','','',593461,732663,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(91177,'81f033ea','2230c7d059e4ab25','pempamsie','','','192.168.100.10','15741962','Ethernet','2019-12-10 12:05:45','2019-12-10 14:25:44',8400,'RADIUS','','',318770497,3506047012,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(91178,'81f03401','44ba380db4ed31ae','affiliation','','','192.168.100.10','15741985','Ethernet','2019-12-10 12:10:05','2019-12-10 14:10:03',7199,'RADIUS','','',6461607,20828676,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(91179,'81f03402','b87a8b87ffda2567','anane-fenin','','','192.168.100.10','15741986','Ethernet','2019-12-10 12:10:05','2019-12-10 14:10:06',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(91180,'81f03427','2ea0bf2a89ce3252','baduwa','','','192.168.100.10','15742023','Ethernet','2019-12-10 12:27:30','2019-12-10 13:27:29',3600,'RADIUS','','',22210,28905,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(91181,'81f03428','8c093680126c7772','src_hostel','','','192.168.100.10','15742024','Ethernet','2019-12-10 12:34:51','2019-12-10 13:34:51',3599,'RADIUS','','',124261,258172,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(91182,'81f03429','02ccc1ce8afef10f','capitalhill','','','192.168.100.10','15742025','Ethernet','2019-12-10 12:40:07','2019-12-10 13:40:07',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(91183,'81f0342a','0987158451df72b4','ekpetis','','','192.168.100.10','15742026','Ethernet','2019-12-10 12:46:01','2019-12-10 13:46:00',3599,'RADIUS','','',481640,568687,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(91184,'81f0342b','412e595d3e159cfe','baduwa','','','192.168.100.10','15742027','Ethernet','2019-12-10 13:27:30','2019-12-10 14:27:29',3600,'RADIUS','','',29230,40113,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(91185,'81f0342c','d59c2f2f03955b2d','src_hostel','','','192.168.100.10','15742028','Ethernet','2019-12-10 13:34:52','2019-12-10 14:34:51',3599,'RADIUS','','',177188,338694,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(91186,'81f0342d','11c68458f18a6a35','capitalhill','','','192.168.100.10','15742029','Ethernet','2019-12-10 13:40:08','2019-12-10 14:40:07',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(91187,'81f0342e','4e544872fe1e8f72','ekpetis','','','192.168.100.10','15742030','Ethernet','2019-12-10 13:46:01','2019-12-10 14:46:00',3600,'RADIUS','','',453476,1063063,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(91188,'81f0342e','4e544872fe1e8f72','ekpetis','','','192.168.100.10','15742030','Ethernet','2019-12-10 13:46:03','2019-12-10 14:46:00',3600,'RADIUS','','',453476,1063063,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.31',2,0,''),(91189,'81f0342e','4e544872fe1e8f72','ekpetis','','','192.168.100.10','15742030','Ethernet','2019-12-10 13:46:05','2019-12-10 14:46:00',3600,'RADIUS','','',453476,1063063,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.31',4,0,''),(91190,'81f0342f','acf414049d5d1287','affiliation','','','192.168.100.10','15742031','Ethernet','2019-12-10 14:10:04','2019-12-10 16:10:03',7200,'RADIUS','','',32092363,256553165,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(91191,'81f03430','80cbfa96933e0ef3','anane-fenin','','','192.168.100.10','15742032','Ethernet','2019-12-10 14:10:07','2019-12-10 16:10:05',7198,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(91192,'81f03444','df74c749d4ff1b25','pempamsie','','','192.168.100.10','15742052','Ethernet','2019-12-10 14:25:45','2019-12-10 16:45:44',8399,'RADIUS','','',299413906,5657222295,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(91193,'81f0344e','3116514f8d5803ec','baduwa','','','192.168.100.10','15742062','Ethernet','2019-12-10 14:27:30','2019-12-10 15:27:29',3600,'RADIUS','','',33999,50042,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(91194,'81f03475','98b14de82a9563c8','src_hostel','','','192.168.100.10','15742101','Ethernet','2019-12-10 14:34:51','2019-12-10 15:34:51',3600,'RADIUS','','',3535027,11092599,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(91195,'81f03492','a45da55cfa6d7003','capitalhill','','','192.168.100.10','15742130','Ethernet','2019-12-10 14:40:08','2019-12-10 15:40:07',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(91196,'81f034b2','7744a6cf144d83ef','ekpetis','','','192.168.100.10','15742162','Ethernet','2019-12-10 14:46:01','2019-12-10 15:46:00',3600,'RADIUS','','',623335,1945980,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(91197,'81f03536','5bdd706cb4687f94','britwums','','','192.168.100.10','15742294','Ethernet','2019-12-10 15:10:12','2019-12-10 20:10:11',17999,'RADIUS','','',27207051,236488603,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(91198,'81f03591','56b23fba8448063b','baduwa','','','192.168.100.10','15742385','Ethernet','2019-12-10 15:27:30','2019-12-10 16:27:30',3600,'RADIUS','','',34759,52069,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(91199,'81f035b9','f5480eb41c26a468','src_hostel','','','192.168.100.10','15742425','Ethernet','2019-12-10 15:34:51','2019-12-10 16:34:51',3600,'RADIUS','','',208919,406828,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(91200,'81f035d5','38c3e4c0c930df58','capitalhill','','','192.168.100.10','15742453','Ethernet','2019-12-10 15:40:07','2019-12-10 16:40:07',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(91201,'81f035f5','47f430ca9fe6d078','ekpetis','','','192.168.100.10','15742485','Ethernet','2019-12-10 15:46:03','2019-12-10 16:34:27',2905,'RADIUS','','',425522,544458,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(91202,'81f03645','4dcb3e78c2bcb597','amanful','','','192.168.100.10','15742565','Ethernet','2019-12-10 16:00:06','2019-12-11 00:00:06',28799,'RADIUS','','',318177144,602278290,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(91203,'81f03679','cacfa585bd07dc1a','affiliation','','','192.168.100.10','15742617','Ethernet','2019-12-10 16:10:04','2019-12-10 18:10:04',7200,'RADIUS','','',27076664,87908679,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(91204,'81f0367a','39c4860a51e54226','anane-fenin','','','192.168.100.10','15742618','Ethernet','2019-12-10 16:10:07','2019-12-10 18:10:05',7198,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(91205,'81f036dc','ae11b3e6d1b23015','baduwa','','','192.168.100.10','15742716','Ethernet','2019-12-10 16:27:30','2019-12-10 17:27:30',3600,'RADIUS','','',822278,9595424,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(91206,'81f03702','9c7ec4afd41d804b','ekpetis','','','192.168.100.10','15742754','Ethernet','2019-12-10 16:34:28','2019-12-10 16:37:43',195,'RADIUS','','',233411,1742994,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(91207,'81f03705','3fdc7a3364e669b8','src_hostel','','','192.168.100.10','15742757','Ethernet','2019-12-10 16:34:51','2019-12-10 17:34:51',3600,'RADIUS','','',3000215,58995480,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(91208,'81f03715','0b0d597651527c24','ekpetis','','','192.168.100.10','15742773','Ethernet','2019-12-10 16:37:43','2019-12-10 16:46:01',498,'RADIUS','','',280782,1813658,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(91209,'81f03722','ab4cc1b5f9e358f6','capitalhill','','','192.168.100.10','15742786','Ethernet','2019-12-10 16:40:08','2019-12-10 17:40:07',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(91210,'81f03747','c869fd4141415cb5','pempamsie','','','192.168.100.10','15742823','Ethernet','2019-12-10 16:45:45','2019-12-10 19:05:44',8399,'RADIUS','','',374014976,8012584412,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(91211,'81f03749','be2e845b959091d3','ekpetis','','','192.168.100.10','15742825','Ethernet','2019-12-10 16:46:02','2019-12-10 17:46:02',3600,'RADIUS','','',995931,14471655,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(91212,'80f00009','f1c55961175a178c','HF6x','','','192.168.5.44','2163212297','Wireless-802.11','2019-12-10 17:03:28','2019-12-10 19:34:58',9090,'','','',20593926,476698606,'hotspot1','30:10:B3:73:5A:17','NAS-Request','','','10.5.50.20',0,0,''),(91213,'81f03825','54257170f3dae3a4','baduwa','','','192.168.100.10','15743046','Ethernet','2019-12-10 17:27:30','2019-12-10 18:27:30',3600,'RADIUS','','',208912,2370790,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(91214,'81f0384c','8b64550cba70b67a','src_hostel','','','192.168.100.10','15743085','Ethernet','2019-12-10 17:34:51','2019-12-10 18:34:51',3600,'RADIUS','','',260830,544305,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(91215,'81f03868','801210d46a214f06','capitalhill','','','192.168.100.10','15743113','Ethernet','2019-12-10 17:40:08','2019-12-10 18:40:07',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(91216,'81f03888','325882737f19e990','ekpetis','','','192.168.100.10','15743145','Ethernet','2019-12-10 17:46:02','2019-12-10 18:46:01',3599,'RADIUS','','',643992,1457224,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(91217,'80f0000b','d0d03f84f8216774','hSBh','','','192.168.5.44','2163212299','Wireless-802.11','2019-12-10 17:50:01','2019-12-10 20:59:13',11052,'','','',301361874,107600507,'hotspot1','64:CB:9F:6E:43:4C','Idle-Timeout','','','10.5.50.25',0,0,''),(91218,'81f0390c','8cfd5c69afe1034a','affiliation','','','192.168.100.10','15743277','Ethernet','2019-12-10 18:10:04','2019-12-10 20:10:04',7199,'RADIUS','','',1519773,7155578,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(91219,'81f0390d','356c63aa8a5ffa79','anane-fenin','','','192.168.100.10','15743278','Ethernet','2019-12-10 18:10:06','2019-12-10 20:10:06',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(91220,'81f03968','7cf6c08fdb0e9c49','baduwa','','','192.168.100.10','15743369','Ethernet','2019-12-10 18:27:30','2019-12-10 19:27:30',3599,'RADIUS','','',59388,103537,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(91221,'81f03990','9c2f33c695da0d8a','src_hostel','','','192.168.100.10','15743409','Ethernet','2019-12-10 18:34:51','2019-12-10 19:34:51',3600,'RADIUS','','',1570850,40172490,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(91222,'81f039ac','365e450f30530756','capitalhill','','','192.168.100.10','15743437','Ethernet','2019-12-10 18:40:08','2019-12-10 19:40:07',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(91223,'81f039cc','e32aa2344a6e710d','ekpetis','','','192.168.100.10','15743469','Ethernet','2019-12-10 18:46:01','2019-12-10 19:46:01',3600,'RADIUS','','',584389,689460,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(91224,'81f03a39','df9c6b439957dc00','pempamsie','','','192.168.100.10','15743578','Ethernet','2019-12-10 19:05:45','2019-12-10 21:25:44',8400,'RADIUS','','',451711035,6322223741,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(91225,'81f03aaa','5460607c14a189f0','baduwa','','','192.168.100.10','15743691','Ethernet','2019-12-10 19:27:30','2019-12-10 20:27:30',3599,'RADIUS','','',41062,69986,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(91226,'81f03ad2','13fbb499462c88d6','src_hostel','','','192.168.100.10','15743731','Ethernet','2019-12-10 19:34:51','2019-12-10 20:34:51',3600,'RADIUS','','',3243535,25731652,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(91227,'81f03aef','b0118fdb56a5adad','capitalhill','','','192.168.100.10','15743760','Ethernet','2019-12-10 19:40:08','2019-12-10 20:40:07',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(91228,'81f03b0e','5a9ef97e1ce9595a','ekpetis','','','192.168.100.10','15743791','Ethernet','2019-12-10 19:46:02','2019-12-10 20:46:01',3599,'RADIUS','','',566687,650639,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(91229,'81f03b92','55882e26c8a7e63b','affiliation','','','192.168.100.10','15743923','Ethernet','2019-12-10 20:10:04','2019-12-10 22:10:04',7199,'RADIUS','','',18092,2456,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(91230,'81f03b93','9f66e5bb5b3d2df1','anane-fenin','','','192.168.100.10','15743924','Ethernet','2019-12-10 20:10:08','2019-12-10 22:10:05',7198,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(91231,'81f03b95','e9744aef90610c32','britwums','','','192.168.100.10','15743926','Ethernet','2019-12-10 20:10:12','2019-12-11 01:10:11',18000,'RADIUS','','',34336139,372868559,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(91232,'80f0000d','5bd71b4f26cc58db','Zh6f','','','192.168.5.44','2163212301','Wireless-802.11','2019-12-10 20:10:18',NULL,13500,'','','',802431,3608808,'hotspot1','30:10:B3:73:5A:17','','','','10.5.50.20',0,0,''),(91233,'81f03bef','bb84aa556a373d48','baduwa','','','192.168.100.10','15744016','Ethernet','2019-12-10 20:27:30','2019-12-10 21:27:30',3599,'RADIUS','','',752868,16574195,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(91234,'81f03c16','6299a44285462a1d','src_hostel','','','192.168.100.10','15744055','Ethernet','2019-12-10 20:34:51','2019-12-10 21:34:51',3599,'RADIUS','','',206407,423790,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(91235,'81f03c33','eef94311b521a0fd','capitalhill','','','192.168.100.10','15744084','Ethernet','2019-12-10 20:40:08','2019-12-10 21:40:07',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(91236,'81f03c53','2df9b36e06a9ba41','ekpetis','','','192.168.100.10','15744117','Ethernet','2019-12-10 20:46:04','2019-12-10 21:46:01',3598,'RADIUS','','',553617,592063,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(91237,'81f03d25','fa72e6bfd02ed94f','pempamsie','','','192.168.100.10','15744327','Ethernet','2019-12-10 21:25:45','2019-12-10 23:45:44',8400,'RADIUS','','',1041960220,5630772050,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(91238,'81f03d2f','fbe80bf384a64935','baduwa','','','192.168.100.10','15744337','Ethernet','2019-12-10 21:27:30','2019-12-10 22:27:30',3600,'RADIUS','','',52315,86161,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(91239,'81f03d56','1932766e15f0f80d','src_hostel','','','192.168.100.10','15744376','Ethernet','2019-12-10 21:34:51','2019-12-10 22:34:51',3599,'RADIUS','','',907700,12311265,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(91240,'81f03d72','8fe0781c84d06d07','capitalhill','','','192.168.100.10','15744404','Ethernet','2019-12-10 21:40:08','2019-12-10 22:40:07',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(91241,'81f03d92','3a99f7c7d3b9aa0f','ekpetis','','','192.168.100.10','15744436','Ethernet','2019-12-10 21:46:01','2019-12-10 22:46:01',3599,'RADIUS','','',578851,2341041,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(91242,'81f03e15','d90327d4f7e41f23','affiliation','','','192.168.100.10','15744567','Ethernet','2019-12-10 22:10:04','2019-12-11 00:10:04',7200,'RADIUS','','',16891,72,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(91243,'81f03e16','3409c9cb222b3de5','anane-fenin','','','192.168.100.10','15744568','Ethernet','2019-12-10 22:10:06','2019-12-11 00:10:05',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(91244,'81f03e72','b28c3b48c053462e','baduwa','','','192.168.100.10','15744660','Ethernet','2019-12-10 22:27:30','2019-12-10 23:27:30',3600,'RADIUS','','',28646,44001,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(91245,'81f03e9a','f391723860de1742','src_hostel','','','192.168.100.10','15744700','Ethernet','2019-12-10 22:34:51','2019-12-10 23:34:51',3599,'RADIUS','','',163198,331299,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(91246,'81f03eb6','20733e5904d4e870','capitalhill','','','192.168.100.10','15744728','Ethernet','2019-12-10 22:40:08','2019-12-10 23:40:07',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(91247,'81f03ed6','6279e37c7a2ba401','ekpetis','','','192.168.100.10','15744760','Ethernet','2019-12-10 22:46:01','2019-12-10 23:46:02',3600,'RADIUS','','',469839,842018,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(91248,'81f03fb5','b2d80e0406e747bb','baduwa','','','192.168.100.10','15744983','Ethernet','2019-12-10 23:27:30','2019-12-11 00:27:30',3600,'RADIUS','','',9826,2756,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(91249,'81f03fdc','cbf775254b3ad230','src_hostel','','','192.168.100.10','15745022','Ethernet','2019-12-10 23:34:52','2019-12-11 00:34:51',3599,'RADIUS','','',297507,1191770,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(91250,'81f03ff9','f1da2b75a1023976','capitalhill','','','192.168.100.10','15745051','Ethernet','2019-12-10 23:40:08','2019-12-11 00:40:08',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(91251,'81f04017','2f2878d19f44c776','pempamsie','','','192.168.100.10','15745081','Ethernet','2019-12-10 23:45:45','2019-12-11 02:05:44',8399,'RADIUS','','',371339853,3116729008,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(91252,'81f0401a','4e3cdc1b9b3e691e','ekpetis','','','192.168.100.10','15745084','Ethernet','2019-12-10 23:46:03','2019-12-11 00:46:01',3598,'RADIUS','','',7967641,4752594,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(91253,'81f04064','30f18e995e3fa50d','amanful','','','192.168.100.10','15745158','Ethernet','2019-12-11 00:00:06','2019-12-11 08:00:06',28799,'RADIUS','','',361967,783105,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(91254,'80f0000d','a6261d28a95a6504','Zh6f','','','192.168.5.93','2163212301','Wireless-802.11','2019-12-10 20:10:19','2019-12-11 02:08:05',21165,'','','',1098446,4355705,'hotspot1','30:10:B3:73:5A:17','Idle-Timeout','','','10.5.50.20',0,0,''),(91255,'81f0409e','0c142960901b4beb','affiliation','','','192.168.100.10','15745216','Ethernet','2019-12-11 00:10:04','2019-12-11 02:10:04',7200,'RADIUS','','',16891,72,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(91256,'81f0409f','418cc4ee3efc2777','anane-fenin','','','192.168.100.10','15745217','Ethernet','2019-12-11 00:10:06','2019-12-11 02:10:05',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(91257,'81f040fc','e338c34c916a41b9','baduwa','','','192.168.100.10','15745310','Ethernet','2019-12-11 00:27:30','2019-12-11 01:27:30',3600,'RADIUS','','',13356,10612,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(91258,'81f04123','320af4773eee1fc1','src_hostel','','','192.168.100.10','15745349','Ethernet','2019-12-11 00:34:51','2019-12-11 01:34:51',3600,'RADIUS','','',1509342,27782155,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(91259,'81f04140','357a28802d342200','capitalhill','','','192.168.100.10','15745378','Ethernet','2019-12-11 00:40:09','2019-12-11 01:40:07',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(91260,'81f04160','34e71a0d02080806','ekpetis','','','192.168.100.10','15745410','Ethernet','2019-12-11 00:46:02','2019-12-15 07:23:52',369470,'RADIUS','','',9079901,34847859,'service1','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.5.100',0,0,''),(91261,'81f041e5','ddf2f007dcfa4945','britwums','','','192.168.100.10','15745543','Ethernet','2019-12-11 01:10:12','2019-12-11 06:10:11',17999,'RADIUS','','',45597274,48720538,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(91262,'81f04241','bdd415ca20b45a1e','baduwa','','','192.168.100.10','15745635','Ethernet','2019-12-11 01:27:30','2019-12-11 02:27:30',3600,'RADIUS','','',12459,6042,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(91263,'81f04268','b6be0aa1d4be2081','src_hostel','','','192.168.100.10','15745674','Ethernet','2019-12-11 01:34:51','2019-12-11 02:34:51',3600,'RADIUS','','',802718,2879773,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(91264,'81f04285','7a9b7da13eeeeb05','capitalhill','','','192.168.100.10','15745703','Ethernet','2019-12-11 01:40:09','2019-12-11 02:40:08',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(91265,'81f042a7','88ce79c0327df147','ekpetis','','','192.168.100.10','15745737','Ethernet','2019-12-11 01:46:15','2019-12-11 02:46:00',3585,'RADIUS','','',9163955,118757411,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(91266,'81f04314','a76b46ff48433306','pempamsie','','','192.168.100.10','15745846','Ethernet','2019-12-11 02:05:45','2019-12-11 04:25:44',8399,'RADIUS','','',321220693,992846387,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(91267,'81f0432c','bda89032f6fbd22c','affiliation','','','192.168.100.10','15745870','Ethernet','2019-12-11 02:10:04','2019-12-11 04:10:04',7199,'RADIUS','','',17568,1288,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(91268,'81f0432d','f2269d8791430498','anane-fenin','','','192.168.100.10','15745871','Ethernet','2019-12-11 02:10:06','2019-12-11 04:10:06',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(91269,'81f0438a','5d4df9fcad89d6c4','baduwa','','','192.168.100.10','15745964','Ethernet','2019-12-11 02:27:30','2019-12-11 03:27:30',3600,'RADIUS','','',22842,27053,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(91270,'81f043b1','85d560ebca1fa895','src_hostel','','','192.168.100.10','15746003','Ethernet','2019-12-11 02:34:51','2019-12-11 03:34:51',3600,'RADIUS','','',25774467,30821676,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(91271,'81f043ce','f38448a26b6912a4','capitalhill','','','192.168.100.10','15746032','Ethernet','2019-12-11 02:40:08','2019-12-11 03:40:08',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(91272,'81f043ee','ac756262d5302b7f','ekpetis','','','192.168.100.10','15746064','Ethernet','2019-12-11 02:46:01','2019-12-11 03:46:00',3599,'RADIUS','','',27492925,206918209,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(91273,'81f044ce','533d202246a5b0d8','baduwa','','','192.168.100.10','15746288','Ethernet','2019-12-11 03:27:31','2019-12-11 04:27:30',3600,'RADIUS','','',29162,38450,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(91274,'81f044f5','067fb2e5b4049d07','src_hostel','','','192.168.100.10','15746327','Ethernet','2019-12-11 03:34:51','2019-12-11 04:34:51',3600,'RADIUS','','',29249709,1412074,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(91275,'81f04518','1666cb588136f854','capitalhill','','','192.168.100.10','15746362','Ethernet','2019-12-11 03:40:08','2019-12-11 04:40:08',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(91276,'81f04538','8cd20e451c088b02','ekpetis','','','192.168.100.10','15746394','Ethernet','2019-12-11 03:46:01','2019-12-11 04:46:01',3600,'RADIUS','','',175303807,78178225,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(91277,'81f045bc','10b614f6376c93ca','affiliation','','','192.168.100.10','15746526','Ethernet','2019-12-11 04:10:04','2019-12-11 06:10:04',7199,'RADIUS','','',20738,8319,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(91278,'81f045bd','6b9f5d50a662ee34','anane-fenin','','','192.168.100.10','15746527','Ethernet','2019-12-11 04:10:06','2019-12-11 06:10:06',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(91279,'81f04616','6fc80900a82e5bb8','pempamsie','','','192.168.100.10','15746616','Ethernet','2019-12-11 04:25:45','2019-12-11 06:45:44',8400,'RADIUS','','',347920569,738880045,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(91280,'81f04621','2149b2d35d3d702d','baduwa','','','192.168.100.10','15746627','Ethernet','2019-12-11 04:27:30','2019-12-11 05:27:30',3599,'RADIUS','','',52098,93639,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(91281,'81f04648','14e6ddde49edbe01','src_hostel','','','192.168.100.10','15746666','Ethernet','2019-12-11 04:34:51','2019-12-11 05:34:51',3600,'RADIUS','','',165230,372222,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(91282,'81f04665','08b9def9958683e1','capitalhill','','','192.168.100.10','15746695','Ethernet','2019-12-11 04:40:08','2019-12-11 05:40:08',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(91283,'81f04685','d91eddd9e22509d9','ekpetis','','','192.168.100.10','15746727','Ethernet','2019-12-11 04:46:02','2019-12-11 05:46:00',3599,'RADIUS','','',27843417,19825236,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(91284,'81f04764','acbc0742b0cb6070','baduwa','','','192.168.100.10','15746950','Ethernet','2019-12-11 05:27:30','2019-12-11 06:27:30',3599,'RADIUS','','',59257,111403,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(91285,'81f0478c','2a50d1cc4fb094a5','src_hostel','','','192.168.100.10','15746990','Ethernet','2019-12-11 05:34:52','2019-12-11 06:34:51',3600,'RADIUS','','',175309,395247,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(91286,'81f047a9','9cffc883a449886b','capitalhill','','','192.168.100.10','15747019','Ethernet','2019-12-11 05:40:08','2019-12-11 06:40:08',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(91287,'81f047c9','ca16ded4edde409f','ekpetis','','','192.168.100.10','15747051','Ethernet','2019-12-11 05:46:02','2019-12-11 06:46:01',3599,'RADIUS','','',3190531,24281502,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(91288,'81f0484d','938a2ac8d224190e','affiliation','','','192.168.100.10','15747183','Ethernet','2019-12-11 06:10:04','2019-12-11 08:10:04',7200,'RADIUS','','',9808616,120478773,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(91289,'81f0484e','45a261267dedf1c0','anane-fenin','','','192.168.100.10','15747184','Ethernet','2019-12-11 06:10:06','2019-12-11 08:10:06',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(91290,'81f04850','e47d287cca8682bc','britwums','','','192.168.100.10','15747186','Ethernet','2019-12-11 06:10:12','2019-12-11 11:10:12',18000,'RADIUS','','',180339,423272,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(91291,'81f048ac','ffd69f7aaada314f','baduwa','','','192.168.100.10','15747278','Ethernet','2019-12-11 06:27:30','2019-12-11 07:27:30',3599,'RADIUS','','',39949,54579,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(91292,'81f048d3','34a1be5c2c00474f','src_hostel','','','192.168.100.10','15747317','Ethernet','2019-12-11 06:34:52','2019-12-11 07:34:51',3600,'RADIUS','','',2092048,54002493,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(91293,'81f048f0','e09f97e311cb8ec7','capitalhill','','','192.168.100.10','15747346','Ethernet','2019-12-11 06:40:09','2019-12-11 07:40:08',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(91294,'81f0490e','f87be34bd3625474','pempamsie','','','192.168.100.10','15747376','Ethernet','2019-12-11 06:45:45','2019-12-11 09:05:44',8400,'RADIUS','','',400487300,2632561986,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(91295,'81f04910','08c56d2507a4a496','ekpetis','','','192.168.100.10','15747378','Ethernet','2019-12-11 06:46:03','2019-12-11 07:46:01',3600,'RADIUS','','',2765742,50809021,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(91296,'81f049ee','7e75b18496da0873','baduwa','','','192.168.100.10','15747600','Ethernet','2019-12-11 07:27:30','2019-12-11 08:27:30',3600,'RADIUS','','',27372,36188,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(91297,'81f04a16','d9d1ea65dc0e79df','src_hostel','','','192.168.100.10','15747640','Ethernet','2019-12-11 07:34:52','2019-12-11 08:34:51',3600,'RADIUS','','',170463,357838,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(91298,'81f04a32','7cdbdec6799263e6','capitalhill','','','192.168.100.10','15747668','Ethernet','2019-12-11 07:40:08','2019-12-11 08:40:08',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(91299,'81f04a52','e36c84e1d6d332f1','ekpetis','','','192.168.100.10','15747700','Ethernet','2019-12-11 07:46:04','2019-12-11 08:46:01',3599,'RADIUS','','',7403997,119752515,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(91300,'81f04a9c','39dfcca11544eeb1','amanful','','','192.168.100.10','15747774','Ethernet','2019-12-11 08:00:06','2019-12-11 16:00:06',28799,'RADIUS','','',67626,2459,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(91301,'81f04ad6','872f86b36f91992f','affiliation','','','192.168.100.10','15747832','Ethernet','2019-12-11 08:10:04','2019-12-11 08:49:10',2345,'RADIUS','','',3939588,19540393,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(91302,'81f04ad7','e8cac14d8d6adba1','anane-fenin','','','192.168.100.10','15747833','Ethernet','2019-12-11 08:10:06','2019-12-11 10:10:06',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(91303,'81f04b32','45fe7929cf8bbf94','baduwa','','','192.168.100.10','15747924','Ethernet','2019-12-11 08:27:30','2019-12-11 09:27:30',3600,'RADIUS','','',22422,28694,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(91304,'81f04b5a','0c9b12d384c92ddb','src_hostel','','','192.168.100.10','15747964','Ethernet','2019-12-11 08:34:52','2019-12-11 09:34:51',3599,'RADIUS','','',659881,2104326,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(91305,'81f04b76','baf0a3327a8a5cb2','capitalhill','','','192.168.100.10','15747992','Ethernet','2019-12-11 08:40:08','2019-12-11 09:40:08',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(91306,'81f04b96','208dda1d9e13a71a','ekpetis','','','192.168.100.10','15748024','Ethernet','2019-12-11 08:46:03','2019-12-11 09:46:00',3600,'RADIUS','','',5416756,48819373,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(91307,'81f04ba7','fe9eded20c736fa3','affiliation','','','192.168.100.10','15748041','Ethernet','2019-12-11 08:49:10','2019-12-11 10:10:01',4851,'RADIUS','','',11139814,135703897,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(91308,'81f04c02','ea49167cbcfd155d','pempamsie','','','192.168.100.10','15748132','Ethernet','2019-12-11 09:05:45','2019-12-11 10:22:40',4615,'RADIUS','','',64924658,1530948442,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(91309,'81f04c74','f74171bd46b740b1','baduwa','','','192.168.100.10','15748246','Ethernet','2019-12-11 09:27:30','2019-12-11 10:27:30',3600,'RADIUS','','',26370,34655,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(91310,'81f04c9b','b4fe7f344e8e106e','src_hostel','','','192.168.100.10','15748285','Ethernet','2019-12-11 09:34:52','2019-12-11 10:34:51',3599,'RADIUS','','',167876,361388,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(91311,'81f04cb8','7346ff9334b1c7e9','capitalhill','','','192.168.100.10','15748314','Ethernet','2019-12-11 09:40:08','2019-12-11 10:40:08',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(91312,'81f04cd7','4df41b4e22e4e06b','ekpetis','','','192.168.100.10','15748345','Ethernet','2019-12-11 09:46:02','2019-12-11 10:46:00',3598,'RADIUS','','',6158543,110177525,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(91313,'81f04d5a','876041533ced4701','affiliation','','','192.168.100.10','15748476','Ethernet','2019-12-11 10:10:02','2019-12-11 12:10:01',7199,'RADIUS','','',24013043,485606587,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(91314,'81f04d5c','171b8b6b1e473101','anane-fenin','','','192.168.100.10','15748478','Ethernet','2019-12-11 10:10:06','2019-12-11 12:10:06',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(91315,'81f04d9f','40a551c60915abad','pempamsie','','','192.168.100.10','15748545','Ethernet','2019-12-11 10:22:40','2019-12-11 11:25:55',3795,'RADIUS','','',22585169,420022029,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(91316,'81f04db9','c7b66d7fb02c65eb','baduwa','','','192.168.100.10','15748571','Ethernet','2019-12-11 10:27:30','2019-12-11 11:27:30',3600,'RADIUS','','',48722,74528,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(91317,'81f04de0','28b7109f179ee126','src_hostel','','','192.168.100.10','15748610','Ethernet','2019-12-11 10:34:52','2019-12-11 11:34:52',3599,'RADIUS','','',631743,5435597,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(91318,'81f04dfc','a5db5611066e4f5a','capitalhill','','','192.168.100.10','15748638','Ethernet','2019-12-11 10:40:08','2019-12-11 11:40:08',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(91319,'81f04e1b','3445ee183a8c3f5b','ekpetis','','','192.168.100.10','15748669','Ethernet','2019-12-11 10:46:01','2019-12-11 11:46:01',3600,'RADIUS','','',2975887,28863436,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(91320,'81f04e9d','49e71b6e0ae109e7','britwums','','','192.168.100.10','15748799','Ethernet','2019-12-11 11:10:12','2019-12-11 16:10:12',17999,'RADIUS','','',37145,72,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(91321,'81f04ef0','2779a9d493bcb581','pempamsie','','','192.168.100.10','15748882','Ethernet','2019-12-11 11:25:56','2019-12-11 13:45:43',8387,'RADIUS','','',161551392,3772531830,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(91322,'81f04efa','0246aff752fd08d6','baduwa','','','192.168.100.10','15748892','Ethernet','2019-12-11 11:27:31','2019-12-11 12:27:30',3599,'RADIUS','','',39848,61988,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(91323,'81f04f21','8212348e6ff1eed7','src_hostel','','','192.168.100.10','15748931','Ethernet','2019-12-11 11:34:52','2019-12-11 12:34:52',3599,'RADIUS','','',7678968,131817674,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(91324,'81f04f3e','bc0e7fd917894d9d','capitalhill','','','192.168.100.10','15748960','Ethernet','2019-12-11 11:40:08','2019-12-11 12:40:08',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(91325,'81f04f5e','1ed54e7b55f0c0ac','ekpetis','','','192.168.100.10','15748992','Ethernet','2019-12-11 11:46:02','2019-12-11 12:46:01',3598,'RADIUS','','',7591860,51208381,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(91326,'81f04fe1','5b83500c93d744d7','affiliation','','','192.168.100.10','15749123','Ethernet','2019-12-11 12:10:02','2019-12-11 14:10:01',7199,'RADIUS','','',35634615,910620147,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(91327,'81f04fe2','f654b722d1efe08e','anane-fenin','','','192.168.100.10','15749124','Ethernet','2019-12-11 12:10:07','2019-12-11 14:10:06',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(91328,'81f0503e','912d825027c6c3be','baduwa','','','192.168.100.10','15749216','Ethernet','2019-12-11 12:27:31','2019-12-11 13:27:30',3600,'RADIUS','','',39028,60563,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(91329,'81f05066','b68bc5f6b995093d','src_hostel','','','192.168.100.10','15749256','Ethernet','2019-12-11 12:34:52','2019-12-11 13:34:52',3600,'RADIUS','','',138548,241773,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(91330,'81f05082','55e6683843a5a9e7','capitalhill','','','192.168.100.10','15749284','Ethernet','2019-12-11 12:40:08','2019-12-11 13:40:08',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(91331,'81f050a1','8fa7c6fe1b19073d','ekpetis','','','192.168.100.10','15749315','Ethernet','2019-12-11 12:46:02','2019-12-11 13:46:01',3599,'RADIUS','','',6274238,71347352,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(91332,'81f0517e','a92f36f05f73ad5c','baduwa','','','192.168.100.10','15749536','Ethernet','2019-12-11 13:27:31','2019-12-11 14:27:30',3600,'RADIUS','','',42251,60540,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(91333,'81f051a2','ad9d026585b7cd49','src_hostel','','','192.168.100.10','15749572','Ethernet','2019-12-11 13:34:53','2019-12-11 14:34:52',3599,'RADIUS','','',131452,234425,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(91334,'81f051be','f940dcff03aed52d','capitalhill','','','192.168.100.10','15749600','Ethernet','2019-12-11 13:40:09','2019-12-11 14:40:08',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(91335,'81f051dc','c4b259f399c8132a','pempamsie','','','192.168.100.10','15749630','Ethernet','2019-12-11 13:45:43','2019-12-11 14:08:52',1388,'RADIUS','','',25687226,738932696,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(91336,'81f051de','912a630ed6217887','ekpetis','','','192.168.100.10','15749632','Ethernet','2019-12-11 13:46:02','2019-12-11 14:46:02',3600,'RADIUS','','',8124774,102541956,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(91337,'81f05258','d1029781699118cb','pempamsie','','','192.168.100.10','15749754','Ethernet','2019-12-11 14:08:52','2019-12-11 16:05:42',7010,'RADIUS','','',189104295,3838841264,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(91338,'81f0525b','429a99e18caa6a42','affiliation','','','192.168.100.10','15749759','Ethernet','2019-12-11 14:10:02','2019-12-11 16:10:02',7200,'RADIUS','','',21973444,466398395,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(91339,'81f0525d','01a832a0e639cbef','anane-fenin','','','192.168.100.10','15749761','Ethernet','2019-12-11 14:10:06','2019-12-11 16:10:06',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(91340,'81f052b7','f772d6012f0a7d4e','baduwa','','','192.168.100.10','15749851','Ethernet','2019-12-11 14:27:30','2019-12-11 15:27:30',3599,'RADIUS','','',25667,36608,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(91341,'81f052de','6ad51a9cdcb66b9e','src_hostel','','','192.168.100.10','15749890','Ethernet','2019-12-11 14:34:52','2019-12-11 15:34:52',3600,'RADIUS','','',161381,321514,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(91342,'81f052fb','4d45fd6db9d123c8','capitalhill','','','192.168.100.10','15749923','Ethernet','2019-12-11 14:40:09','2019-12-11 15:40:08',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(91343,'81f0531a','6bebc62f07a99327','ekpetis','','','192.168.100.10','15749962','Ethernet','2019-12-11 14:46:07','2019-12-11 15:46:01',3594,'RADIUS','','',5684720,31337784,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(91344,'81f053f6','eff13c9034d91dc5','baduwa','','','192.168.100.10','15750253','Ethernet','2019-12-11 15:27:31','2019-12-11 16:27:30',3599,'RADIUS','','',53112,91468,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(91345,'81f0541d','01c151c890df4011','src_hostel','','','192.168.100.10','15750307','Ethernet','2019-12-11 15:34:52','2019-12-11 16:34:52',3600,'RADIUS','','',179194,336325,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(91346,'81f05439','6f98546eb6518854','capitalhill','','','192.168.100.10','15750347','Ethernet','2019-12-11 15:40:09','2019-12-11 16:40:08',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(91347,'81f05458','4e06533985976147','ekpetis','','','192.168.100.10','15750385','Ethernet','2019-12-11 15:46:02','2019-12-11 16:46:01',3599,'RADIUS','','',1900519,45424333,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(91348,'81f054a1','f848b7d05fef8d66','amanful','','','192.168.100.10','15750466','Ethernet','2019-12-11 16:00:07','2019-12-12 00:00:06',28799,'RADIUS','','',98511,53511,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(91349,'81f054c3','408d1a2821f3caeb','pempamsie','','','192.168.100.10','15750507','Ethernet','2019-12-11 16:05:42','2019-12-11 18:25:42',8400,'RADIUS','','',190456744,4093467356,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(91350,'81f054db','464022f96bf1d7f7','affiliation','','','192.168.100.10','15750537','Ethernet','2019-12-11 16:10:02','2019-12-11 18:10:01',7200,'RADIUS','','',38821982,1309222831,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(91351,'81f054dc','fe3316026cf857e2','anane-fenin','','','192.168.100.10','15750539','Ethernet','2019-12-11 16:10:06','2019-12-11 18:10:06',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(91352,'81f054dd','901ee0a5cc659d0f','britwums','','','192.168.100.10','15750540','Ethernet','2019-12-11 16:10:12','2019-12-11 21:10:12',18000,'RADIUS','','',1927766,22809134,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(91353,'81f05535','b30d4978c002d587','baduwa','','','192.168.100.10','15750650','Ethernet','2019-12-11 16:27:31','2019-12-11 17:27:30',3599,'RADIUS','','',45338,79249,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(91354,'81f0555c','2e3dbfa4caf4d3df','src_hostel','','','192.168.100.10','15750697','Ethernet','2019-12-11 16:34:52','2019-12-11 17:34:52',3600,'RADIUS','','',211939,460281,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(91355,'81f05578','60e1db8c1d9aa634','capitalhill','','','192.168.100.10','15750728','Ethernet','2019-12-11 16:40:09','2019-12-11 17:40:08',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(91356,'81f05597','a45cca2547589a4d','ekpetis','','','192.168.100.10','15750760','Ethernet','2019-12-11 16:46:01','2019-12-11 17:46:02',3601,'RADIUS','','',4698403,21172453,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(91357,'81f05673','790107e1843fa128','baduwa','','','192.168.100.10','15750982','Ethernet','2019-12-11 17:27:31','2019-12-11 18:27:30',3599,'RADIUS','','',2718894,103520731,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(91358,'81f0569a','34da81e544b2969d','src_hostel','','','192.168.100.10','15751021','Ethernet','2019-12-11 17:34:52','2019-12-11 18:34:52',3600,'RADIUS','','',236436,473885,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(91359,'81f056b7','6588bdffbaacc8a6','capitalhill','','','192.168.100.10','15751050','Ethernet','2019-12-11 17:40:09','2019-12-11 18:40:08',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(91360,'81f056d6','b277e02537ccdb61','ekpetis','','','192.168.100.10','15751081','Ethernet','2019-12-11 17:46:03','2019-12-11 18:46:01',3598,'RADIUS','','',10954214,35972600,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(91361,'81f05759','e35eb7df62cdfb59','affiliation','','','192.168.100.10','15751212','Ethernet','2019-12-11 18:10:02','2019-12-11 20:10:01',7199,'RADIUS','','',29508950,852755719,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(91362,'81f0575a','253d9aca6012b60e','anane-fenin','','','192.168.100.10','15751213','Ethernet','2019-12-11 18:10:07','2019-12-11 20:10:06',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(91363,'81f057ab','bfef8eede658a302','pempamsie','','','192.168.100.10','15751294','Ethernet','2019-12-11 18:25:42','2019-12-11 20:45:42',8400,'RADIUS','','',179557255,3274793822,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(91364,'81f057b5','d4b5000a7b9e5d9f','baduwa','','','192.168.100.10','15751304','Ethernet','2019-12-11 18:27:30','2019-12-11 19:27:30',3600,'RADIUS','','',53811,84516,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(91365,'81f057d7','930e141c9bf99c1d','src_hostel','','','192.168.100.10','15751340','Ethernet','2019-12-11 18:34:52','2019-12-11 19:34:52',3600,'RADIUS','','',190562,427035,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(91366,'81f057f4','547fb851a4ca003d','capitalhill','','','192.168.100.10','15751368','Ethernet','2019-12-11 18:40:10','2019-12-11 19:40:08',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(91367,'81f05813','aaae139b6a3bf376','ekpetis','','','192.168.100.10','15751400','Ethernet','2019-12-11 18:46:02','2019-12-11 19:46:02',3600,'RADIUS','','',14274897,231226842,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(91368,'81f058ce','12ac6fda9867d900','adukpos','','','192.168.100.10','15751587','Ethernet','2019-12-11 19:21:13','2019-12-12 00:04:41',17007,'RADIUS','','',4605021,181184647,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(91369,'81f058ec','c1def7467c75fae4','baduwa','','','192.168.100.10','15751619','Ethernet','2019-12-11 19:27:31','2019-12-11 20:27:30',3600,'RADIUS','','',39045,59013,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(91370,'81f05912','13e6c13bd8c08769','src_hostel','','','192.168.100.10','15751657','Ethernet','2019-12-11 19:34:52','2019-12-11 20:34:52',3600,'RADIUS','','',1319044,32176449,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(91371,'81f0592e','cd3d9c60e74e7f92','capitalhill','','','192.168.100.10','15751685','Ethernet','2019-12-11 19:40:09','2019-12-11 20:40:08',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(91372,'81f0594d','d068e1063726d1ae','ekpetis','','','192.168.100.10','15751716','Ethernet','2019-12-11 19:46:03','2019-12-11 20:46:01',3598,'RADIUS','','',44130203,537355397,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(91373,'81f059cf','4a2caae9bcaa0860','affiliation','','','192.168.100.10','15751846','Ethernet','2019-12-11 20:10:02','2019-12-11 22:10:02',7199,'RADIUS','','',17649,1518,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(91374,'81f059d1','990e55f4c25e2304','anane-fenin','','','192.168.100.10','15751848','Ethernet','2019-12-11 20:10:07','2019-12-11 22:10:06',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(91375,'81f05a2b','b9e8bd18574fa996','baduwa','','','192.168.100.10','15751938','Ethernet','2019-12-11 20:27:31','2019-12-11 21:27:30',3600,'RADIUS','','',28710,37154,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(91376,'81f05a52','d5a2d318ee5b624c','src_hostel','','','192.168.100.10','15751977','Ethernet','2019-12-11 20:34:52','2019-12-11 21:34:52',3599,'RADIUS','','',1635550,30023531,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(91377,'81f05a6e','04cae1b766cc1048','capitalhill','','','192.168.100.10','15752005','Ethernet','2019-12-11 20:40:09','2019-12-11 21:40:08',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(91378,'81f05a8b','ecfe94d560937a25','pempamsie','','','192.168.100.10','15752034','Ethernet','2019-12-11 20:45:42','2019-12-11 22:45:24',7181,'RADIUS','','',414649857,3781456160,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(91379,'81f05a8e','fbe6dd312537224c','ekpetis','','','192.168.100.10','15752037','Ethernet','2019-12-11 20:46:02','2019-12-11 21:46:01',3600,'RADIUS','','',34092099,658598721,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(91380,'81f05b0f','3481ad0ec6d16105','britwums','','','192.168.100.10','15752166','Ethernet','2019-12-11 21:10:13','2019-12-12 02:10:12',17999,'RADIUS','','',2040680,17346091,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(91381,'81f05b6a','2f7931e2d4807781','baduwa','','','192.168.100.10','15752257','Ethernet','2019-12-11 21:27:31','2019-12-11 22:27:30',3599,'RADIUS','','',25652,24213,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(91382,'81f05b91','f09e8d0de2b4b614','src_hostel','','','192.168.100.10','15752296','Ethernet','2019-12-11 21:34:52','2019-12-11 22:34:52',3599,'RADIUS','','',5410912,59512061,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(91383,'81f05bad','1ed0876c6c6ae0a1','capitalhill','','','192.168.100.10','15752324','Ethernet','2019-12-11 21:40:09','2019-12-11 22:40:08',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(91384,'81f05bcb','96f45af068050d22','ekpetis','','','192.168.100.10','15752354','Ethernet','2019-12-11 21:46:02','2019-12-11 22:46:01',3599,'RADIUS','','',25332924,701390867,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(91385,'81f05c4c','9471351f04c89ac1','affiliation','','','192.168.100.10','15752483','Ethernet','2019-12-11 22:10:02','2019-12-12 00:10:02',7200,'RADIUS','','',21335,8772,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(91386,'81f05c4d','3dcc1fa2bedda286','anane-fenin','','','192.168.100.10','15752484','Ethernet','2019-12-11 22:10:07','2019-12-12 00:10:07',7201,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(91387,'81f05ca8','15d322da80e3c62a','baduwa','','','192.168.100.10','15752575','Ethernet','2019-12-11 22:27:31','2019-12-11 23:27:30',3600,'RADIUS','','',13737,7422,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(91388,'81f05ccf','935de2e965b34f8e','src_hostel','','','192.168.100.10','15752614','Ethernet','2019-12-11 22:34:52','2019-12-11 23:34:52',3599,'RADIUS','','',144622,290564,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(91389,'81f05cec','19e68b13c724e3df','capitalhill','','','192.168.100.10','15752643','Ethernet','2019-12-11 22:40:09','2019-12-11 23:40:09',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(91390,'81f05d07','b4786057b1245d1f','pempamsie','','','192.168.100.10','15752670','Ethernet','2019-12-11 22:45:24','2019-12-11 23:05:42',1219,'RADIUS','','',11121970,481303805,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(91391,'81f05d0b','8dc1567c1f9a7eb3','ekpetis','','','192.168.100.10','15752674','Ethernet','2019-12-11 22:46:01','2019-12-11 23:46:02',3600,'RADIUS','','',14346348,80043483,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(91392,'81f05d75','8a8665a13ebb383c','pempamsie','','','192.168.100.10','15752780','Ethernet','2019-12-11 23:05:46','2019-12-12 01:25:42',8396,'RADIUS','','',53957613,2630295765,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(91393,'81f05de8','f629772191464b1c','baduwa','','','192.168.100.10','15752895','Ethernet','2019-12-11 23:27:31','2019-12-12 00:04:16',2205,'RADIUS','','',9628,9341,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(91394,'81f05e0f','7a3c6fd26d6fa8da','src_hostel','','','192.168.100.10','15752934','Ethernet','2019-12-11 23:34:52','2019-12-12 00:34:52',3600,'RADIUS','','',146260,295769,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(91395,'81f05e2c','90cefa6fbd8dd5c4','capitalhill','','','192.168.100.10','15752963','Ethernet','2019-12-11 23:40:10','2019-12-12 00:40:09',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(91396,'81f05e4b','cb472b00abfc78aa','ekpetis','','','192.168.100.10','15752995','Ethernet','2019-12-11 23:46:02','2019-12-12 00:05:04',1141,'RADIUS','','',2488526,2453361,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(91397,'81f05e90','1467eb4149e5b7e3','amanful','','','192.168.100.10','15753063','Ethernet','2019-12-12 00:00:07','2019-12-12 08:00:07',28799,'RADIUS','','',66312,72,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(91398,'81f05e91','f335ad32e488dda6','baduwa','','','192.168.100.10','15753064','Ethernet','2019-12-12 00:04:17','2019-12-12 00:27:27',1391,'RADIUS','','',5898,4075,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(91399,'81f05e97','95a775e2414b989f','adukpos','','','192.168.100.10','15753070','Ethernet','2019-12-12 00:04:42','2019-12-13 07:32:21',113256,'RADIUS','','',50699166,736235857,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(91400,'81f05e9a','1aa5f0d9845b9f62','ekpetis','','','192.168.100.10','15753074','Ethernet','2019-12-12 00:05:04','2019-12-12 00:46:00',2457,'RADIUS','','',12852757,347343169,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(91401,'81f05e9d','015999667154af0e','nyarko-sampson','','','192.168.100.10','15753077','Ethernet','2019-12-12 00:05:21','2019-12-13 07:32:44',113238,'RADIUS','','',265980,593,'service1','68:72:51:02:97:39','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(91402,'81f05eb7','af797b1923142ef4','affiliation','','','192.168.100.10','15753103','Ethernet','2019-12-12 00:10:02','2019-12-12 02:10:02',7200,'RADIUS','','',16891,72,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(91403,'81f05eb8','19153bd960d3d8bb','anane-fenin','','','192.168.100.10','15753104','Ethernet','2019-12-12 00:10:10','2019-12-12 02:10:07',7197,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(91404,'81f05f14','a8a892e6a1f2bd51','baduwa','','','192.168.100.10','15753196','Ethernet','2019-12-12 00:27:28','2019-12-12 02:54:16',8808,'RADIUS','','',9016,5619,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(91405,'81f05f3c','67937058f2e43cd5','src_hostel','','','192.168.100.10','15753236','Ethernet','2019-12-12 00:34:52','2019-12-12 01:34:52',3599,'RADIUS','','',102788,194981,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(91406,'81f05f5d','d8dd5fef134e47cc','capitalhill','','','192.168.100.10','15753269','Ethernet','2019-12-12 00:40:09','2019-12-12 01:40:09',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(91407,'81f05f7d','472879e2dcd0a9cc','ekpetis','','','192.168.100.10','15753301','Ethernet','2019-12-12 00:46:03','2019-12-12 01:46:00',3600,'RADIUS','','',28212736,127328705,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(91408,'81f0604e','0cc6eaf15206f444','pempamsie','','','192.168.100.10','15753510','Ethernet','2019-12-12 01:25:43','2019-12-12 03:45:42',8399,'RADIUS','','',34061831,302004186,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(91409,'81f0607f','00fba7ce09ee99aa','src_hostel','','','192.168.100.10','15753559','Ethernet','2019-12-12 01:34:52','2019-12-12 02:34:52',3600,'RADIUS','','',102602,205200,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(91410,'81f060a1','40360c7146b6cdec','capitalhill','','','192.168.100.10','15753593','Ethernet','2019-12-12 01:40:10','2019-12-12 02:40:09',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(91411,'81f060c0','2a918ad355f5ed13','ekpetis','','','192.168.100.10','15753624','Ethernet','2019-12-12 01:46:04','2019-12-12 02:46:00',3599,'RADIUS','','',87197665,12812019,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(91412,'81f0613f','a1615e12899ef02c','affiliation','','','192.168.100.10','15753751','Ethernet','2019-12-12 02:10:02','2019-12-12 04:10:02',7200,'RADIUS','','',16891,72,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.8',0,0,''),(91413,'81f06141','e729b4fa4d090431','anane-fenin','','','192.168.100.10','15753753','Ethernet','2019-12-12 02:10:08','2019-12-12 04:10:07',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.13',0,0,''),(91414,'81f06142','3ff702bc6ed66439','britwums','','','192.168.100.10','15753754','Ethernet','2019-12-12 02:10:12','2019-12-12 07:10:12',18000,'RADIUS','','',59109999,167017694,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(91415,'81f061c5','77c30b02ccdf4e49','src_hostel','','','192.168.100.10','15753885','Ethernet','2019-12-12 02:34:52','2019-12-12 03:34:52',3600,'RADIUS','','',98639,192352,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(91416,'81f061c5','77c30b02ccdf4e49','src_hostel','','','192.168.100.10','15753885','Ethernet','2019-12-12 02:34:54','2019-12-12 03:34:52',3600,'RADIUS','','',98639,192352,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.15',2,0,''),(91417,'81f061c5','77c30b02ccdf4e49','src_hostel','','','192.168.100.10','15753885','Ethernet','2019-12-12 02:34:56','2019-12-12 03:34:52',3600,'RADIUS','','',98639,192352,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.15',4,0,''),(91418,'81f061e7','42ef952c06891090','capitalhill','','','192.168.100.10','15753919','Ethernet','2019-12-12 02:40:09','2019-12-12 03:40:09',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(91419,'81f06206','6552d93f37388c7f','ekpetis','','','192.168.100.10','15753950','Ethernet','2019-12-12 02:46:02','2019-12-12 03:46:00',3599,'RADIUS','','',8893293,172125400,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(91420,'81f06233','8ee14415171cd1d8','baduwa','','','192.168.100.10','15753995','Ethernet','2019-12-12 02:54:16','2019-12-12 03:27:27',1991,'RADIUS','','',17943,22372,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(91421,'81f062e2','1953e499a610b5da','baduwa','','','192.168.100.10','15754170','Ethernet','2019-12-12 03:27:28','2019-12-12 04:27:27',3600,'RADIUS','','',33736,46965,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(91422,'81f0630a','afc82bc00031c630','src_hostel','','','192.168.100.10','15754210','Ethernet','2019-12-12 03:34:52','2019-12-12 04:34:52',3600,'RADIUS','','',113363,228346,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(91423,'81f0632c','145e036c2478a7c8','capitalhill','','','192.168.100.10','15754244','Ethernet','2019-12-12 03:40:09','2019-12-12 04:40:09',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(91424,'81f0634a','5d0c011ecf27075e','pempamsie','','','192.168.100.10','15754274','Ethernet','2019-12-12 03:45:43','2019-12-12 06:05:42',8400,'RADIUS','','',111686499,350323641,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(91425,'81f0634d','3112d72d15eef29e','ekpetis','','','192.168.100.10','15754276','Ethernet','2019-12-12 03:46:02','2019-12-12 04:46:00',3598,'RADIUS','','',20661048,39231296,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(91426,'81f063cc','b6f9965bdfe8013e','affiliation','','','192.168.100.10','15754406','Ethernet','2019-12-12 04:10:02','2019-12-12 06:10:02',7199,'RADIUS','','',16891,72,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(91427,'81f063cd','1a9789f2823d62de','anane-fenin','','','192.168.100.10','15754407','Ethernet','2019-12-12 04:10:07','2019-12-12 06:10:07',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(91428,'81f06429','d1064068bcd92bdb','baduwa','','','192.168.100.10','15754499','Ethernet','2019-12-12 04:27:28','2019-12-12 05:27:27',3600,'RADIUS','','',35210,51902,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(91429,'81f06451','6735f038643a2345','src_hostel','','','192.168.100.10','15754540','Ethernet','2019-12-12 04:34:52','2019-12-12 05:34:52',3600,'RADIUS','','',117523,239663,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(91430,'81f06473','40a3ad7cefc2688d','capitalhill','','','192.168.100.10','15754573','Ethernet','2019-12-12 04:40:09','2019-12-12 05:40:09',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(91431,'81f06492','8338440999befcef','ekpetis','','','192.168.100.10','15754605','Ethernet','2019-12-12 04:46:01','2019-12-12 05:46:01',3600,'RADIUS','','',6887788,138392826,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(91432,'81f0656d','2b48abe686532392','baduwa','','','192.168.100.10','15754824','Ethernet','2019-12-12 05:27:28','2019-12-12 06:27:27',3600,'RADIUS','','',1560051,22088676,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(91433,'81f06595','d14ee22d87690ec5','src_hostel','','','192.168.100.10','15754864','Ethernet','2019-12-12 05:34:52','2019-12-12 06:34:52',3600,'RADIUS','','',2229321,63728492,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(91434,'81f065b6','e92eb13c13f9fc1a','capitalhill','','','192.168.100.10','15754897','Ethernet','2019-12-12 05:40:09','2019-12-12 06:40:09',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(91435,'81f065d6','c82d7b743830ba1c','ekpetis','','','192.168.100.10','15754929','Ethernet','2019-12-12 05:46:02','2019-12-12 06:46:01',3599,'RADIUS','','',5492726,87178236,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(91436,'81f0663e','96d8f9964483adf1','pempamsie','','','192.168.100.10','15755033','Ethernet','2019-12-12 06:05:43','2019-12-12 08:25:42',8400,'RADIUS','','',171848177,1785943348,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(91437,'81f06656','2316bd954da3cff6','affiliation','','','192.168.100.10','15755057','Ethernet','2019-12-12 06:10:02','2019-12-12 08:10:02',7199,'RADIUS','','',7623561,262293137,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(91438,'81f06657','e7b40e02ba3bc877','anane-fenin','','','192.168.100.10','15755058','Ethernet','2019-12-12 06:10:07','2019-12-12 08:10:07',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(91439,'81f066b3','1bf72c98ce782c12','baduwa','','','192.168.100.10','15755150','Ethernet','2019-12-12 06:27:29','2019-12-12 07:27:29',3599,'RADIUS','','',29740,43404,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.38',0,2,''),(91440,'81f066db','b08e843edd8db3c7','src_hostel','','','192.168.100.10','15755190','Ethernet','2019-12-12 06:34:53','2019-12-12 07:34:52',3599,'RADIUS','','',176633,373809,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(91441,'81f066fd','212d8e7320918f7c','capitalhill','','','192.168.100.10','15755224','Ethernet','2019-12-12 06:40:09','2019-12-12 07:40:09',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(91442,'81f0671c','873b83cab4ae62e5','ekpetis','','','192.168.100.10','15755255','Ethernet','2019-12-12 06:46:02','2019-12-12 07:46:01',3599,'RADIUS','','',6972315,154209178,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(91443,'81f0679b','0f11cf4e7a0ca83a','britwums','','','192.168.100.10','15755382','Ethernet','2019-12-12 07:10:13','2019-12-12 12:10:13',18000,'RADIUS','','',90390896,355715793,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(91444,'81f067f5','8d0bec4086ab9ef9','baduwa','','','192.168.100.10','15755472','Ethernet','2019-12-12 07:27:28','2019-12-12 08:27:27',3600,'RADIUS','','',18396,21465,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(91445,'81f0681c','606f595c2b0b7d4a','src_hostel','','','192.168.100.10','15755511','Ethernet','2019-12-12 07:34:53','2019-12-12 08:34:52',3599,'RADIUS','','',1089645,18961346,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(91446,'81f0683c','939178c897fc3c63','capitalhill','','','192.168.100.10','15755543','Ethernet','2019-12-12 07:40:09','2019-12-12 08:40:09',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(91447,'81f0685c','bdcedacd4a30b8d3','ekpetis','','','192.168.100.10','15755575','Ethernet','2019-12-12 07:46:02','2019-12-12 08:46:01',3599,'RADIUS','','',16359325,525151415,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(91448,'81f068a6','928208dc910f182f','amanful','','','192.168.100.10','15755649','Ethernet','2019-12-12 08:00:07','2019-12-12 16:00:07',28799,'RADIUS','','',66312,72,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(91449,'81f068db','205a0550094e8f6b','affiliation','','','192.168.100.10','15755702','Ethernet','2019-12-12 08:10:02','2019-12-12 10:10:02',7200,'RADIUS','','',43623409,343836721,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(91450,'81f068dd','db53de87e3b71541','anane-fenin','','','192.168.100.10','15755704','Ethernet','2019-12-12 08:10:07','2019-12-12 10:10:07',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(91451,'81f0692f','b8e329ef9dc862ea','pempamsie','','','192.168.100.10','15755786','Ethernet','2019-12-12 08:25:43','2019-12-12 08:46:37',1255,'RADIUS','','',80406091,483092045,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(91452,'81f06939','e73e04fc26637c2b','baduwa','','','192.168.100.10','15755796','Ethernet','2019-12-12 08:27:28','2019-12-12 09:27:27',3600,'RADIUS','','',22141,25436,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(91453,'81f06961','2d70a57b420cb919','src_hostel','','','192.168.100.10','15755836','Ethernet','2019-12-12 08:34:53','2019-12-12 09:34:52',3599,'RADIUS','','',1242240,9742852,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(91454,'81f06983','e7672f9b23b33064','capitalhill','','','192.168.100.10','15755870','Ethernet','2019-12-12 08:40:09','2019-12-12 09:40:09',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(91455,'81f069a2','5d2a3b4f6be69989','ekpetis','','','192.168.100.10','15755901','Ethernet','2019-12-12 08:46:02','2019-12-12 09:46:01',3599,'RADIUS','','',23096978,233475884,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(91456,'81f069a6','ee785d730b1cd685','pempamsie','','','192.168.100.10','15755905','Ethernet','2019-12-12 08:46:38','2019-12-12 08:49:37',180,'RADIUS','','',3080,4393,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(91457,'81f069b7','e0ff3230a2a18da1','pempamsie','','','192.168.100.10','15755922','Ethernet','2019-12-12 08:49:38','2019-12-12 10:45:43',6965,'RADIUS','','',378173667,1831961407,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(91458,'81f06a7e','3509c69ac890cdd9','baduwa','','','192.168.100.10','15756121','Ethernet','2019-12-12 09:27:28','2019-12-12 10:27:27',3600,'RADIUS','','',20629,23343,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(91459,'81f06aa6','e64e6ac2269be2ab','src_hostel','','','192.168.100.10','15756161','Ethernet','2019-12-12 09:34:53','2019-12-12 10:34:52',3599,'RADIUS','','',3742505,6135108,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(91460,'81f06ac7','fb49deb8eb7a1738','capitalhill','','','192.168.100.10','15756195','Ethernet','2019-12-12 09:40:09','2019-12-12 10:40:09',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(91461,'81f06ae7','e6d39cf59de665d9','ekpetis','','','192.168.100.10','15756226','Ethernet','2019-12-12 09:46:01','2019-12-12 14:37:31',17490,'RADIUS','','',9736373,297207356,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(91462,'81f06b65','cc097fdc7409f422','affiliation','','','192.168.100.10','15756352','Ethernet','2019-12-12 10:10:02','2019-12-12 12:10:02',7200,'RADIUS','','',41110510,237322670,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(91463,'81f06b66','2415ed294ad6c78a','anane-fenin','','','192.168.100.10','15756353','Ethernet','2019-12-12 10:10:08','2019-12-12 12:10:07',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(91464,'81f06bc2','e8973a4f2e532c57','baduwa','','','192.168.100.10','15756445','Ethernet','2019-12-12 10:27:28','2019-12-12 11:27:27',3600,'RADIUS','','',25215,33298,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(91465,'81f06be9','2911512282596c77','src_hostel','','','192.168.100.10','15756484','Ethernet','2019-12-12 10:34:53','2019-12-12 11:34:52',3599,'RADIUS','','',2171446,36838661,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(91466,'81f06c0a','e40a54a5961b1b4b','capitalhill','','','192.168.100.10','15756517','Ethernet','2019-12-12 10:40:09','2019-12-12 11:40:09',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(91467,'81f06c29','f30e9fa75e5ad417','pempamsie','','','192.168.100.10','15756548','Ethernet','2019-12-12 10:45:43','2019-12-12 13:05:43',8400,'RADIUS','','',307971909,3522414399,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(91468,'81f06d03','1d7b7aadb71ee802','baduwa','','','192.168.100.10','15756766','Ethernet','2019-12-12 11:27:28','2019-12-12 12:27:28',3599,'RADIUS','','',28435,42228,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(91469,'81f06d2b','8b27301575a6e054','src_hostel','','','192.168.100.10','15756806','Ethernet','2019-12-12 11:34:53','2019-12-12 12:34:52',3600,'RADIUS','','',1551464,41833194,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(91470,'81f06d4d','ee105ac563a3a40f','capitalhill','','','192.168.100.10','15756840','Ethernet','2019-12-12 11:40:09','2019-12-12 12:40:09',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(91471,'81f06dea','88c7ed82d56db7d8','affiliation','','','192.168.100.10','15756997','Ethernet','2019-12-12 12:10:02','2019-12-12 14:10:02',7200,'RADIUS','','',29349008,682570178,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(91472,'81f06deb','9c5c5d34c5109fa6','anane-fenin','','','192.168.100.10','15756998','Ethernet','2019-12-12 12:10:07','2019-12-12 14:10:07',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(91473,'81f06ded','dd3c9d38a43be51d','britwums','','','192.168.100.10','15757000','Ethernet','2019-12-12 12:10:15','2019-12-12 17:10:13',17997,'RADIUS','','',9052241,92105309,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(91474,'81f06e48','bee5d0eea90914a0','baduwa','','','192.168.100.10','15757091','Ethernet','2019-12-12 12:27:28','2019-12-12 13:18:32',3063,'RADIUS','','',11536,11446,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(91475,'81f06e70','36b28013cb7f35a6','src_hostel','','','192.168.100.10','15757131','Ethernet','2019-12-12 12:34:53','2019-12-12 13:34:52',3600,'RADIUS','','',2893568,64604603,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(91476,'81f06e91','90facd2a178dbbc9','capitalhill','','','192.168.100.10','15757164','Ethernet','2019-12-12 12:40:09','2019-12-12 13:40:09',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(91477,'81f06f18','b2c6dbb89db3ea57','pempamsie','','','192.168.100.10','15757299','Ethernet','2019-12-12 13:05:43','2019-12-12 15:25:43',8399,'RADIUS','','',535794990,6651083442,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(91478,'81f06f5a','6a9a90461cf7b032','baduwa','','','192.168.100.10','15757365','Ethernet','2019-12-12 13:18:32','2019-12-12 13:27:27',536,'RADIUS','','',6176,8032,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(91479,'81f06f8a','f19e47c93f6b70e9','baduwa','','','192.168.100.10','15757413','Ethernet','2019-12-12 13:27:27','2019-12-12 14:27:27',3600,'RADIUS','','',26598,37396,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(91480,'81f06fb1','4b6a8b06b5203743','src_hostel','','','192.168.100.10','15757452','Ethernet','2019-12-12 13:34:53','2019-12-12 14:34:52',3600,'RADIUS','','',190787,401472,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(91481,'81f06fd2','073fd7dd5be89a7b','capitalhill','','','192.168.100.10','15757485','Ethernet','2019-12-12 13:40:10','2019-12-12 14:40:09',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(91482,'81f0706c','59cd1ec1badb0531','affiliation','','','192.168.100.10','15757639','Ethernet','2019-12-12 14:10:02','2019-12-12 16:10:02',7199,'RADIUS','','',24334497,424724000,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(91483,'81f0706e','98044bf1d9d889bc','anane-fenin','','','192.168.100.10','15757641','Ethernet','2019-12-12 14:10:10','2019-12-12 16:10:07',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(91484,'81f070c7','2b89001d4b10c3d9','baduwa','','','192.168.100.10','15757730','Ethernet','2019-12-12 14:27:27','2019-12-12 15:27:27',3600,'RADIUS','','',25626,32519,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(91485,'81f070ee','9192aa936e69be69','src_hostel','','','192.168.100.10','15757769','Ethernet','2019-12-12 14:34:54','2019-12-12 15:34:52',3598,'RADIUS','','',180331,381341,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(91486,'81f070fd','7358b425137cd099','ekpetis','','','192.168.100.10','15757784','Ethernet','2019-12-12 14:37:33','2019-12-12 14:46:01',510,'RADIUS','','',1347405,28621483,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(91487,'81f07110','0c571b2e83221cc0','capitalhill','','','192.168.100.10','15757803','Ethernet','2019-12-12 14:40:09','2019-12-12 15:40:09',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(91488,'81f07130','fd6ad25c2ade0d25','ekpetis','','','192.168.100.10','15757835','Ethernet','2019-12-12 14:46:04','2019-12-12 15:46:01',3599,'RADIUS','','',14933923,356108374,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(91489,'81f07200','1cfc74d8c0fd6c7d','pempamsie','','','192.168.100.10','15758043','Ethernet','2019-12-12 15:25:43','2019-12-12 17:45:43',8400,'RADIUS','','',379198141,7349275472,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(91490,'81f0720a','bb5d5bc1c1b44baa','baduwa','','','192.168.100.10','15758053','Ethernet','2019-12-12 15:27:27','2019-12-12 16:27:27',3599,'RADIUS','','',37370,58594,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(91491,'81f07232','0807aa64e82ec211','src_hostel','','','192.168.100.10','15758093','Ethernet','2019-12-12 15:34:53','2019-12-12 16:34:52',3600,'RADIUS','','',8495303,86397679,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(91492,'81f07254','25f301a42dc0a532','capitalhill','','','192.168.100.10','15758127','Ethernet','2019-12-12 15:40:10','2019-12-12 16:40:09',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(91493,'81f07273','aae81688819301f4','ekpetis','','','192.168.100.10','15758158','Ethernet','2019-12-12 15:46:01','2019-12-12 16:02:12',972,'RADIUS','','',4305250,118526681,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(91494,'81f072bd','f24c00fe2744c6c8','amanful','','','192.168.100.10','15758232','Ethernet','2019-12-12 16:00:08','2019-12-13 00:00:07',28798,'RADIUS','','',66387,267,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(91495,'81f072c9','27d76d43f7c51823','ekpetis','','','192.168.100.10','15758244','Ethernet','2019-12-12 16:02:13','2019-12-12 16:46:01',2628,'RADIUS','','',14110906,42460229,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(91496,'81f072f3','88ceb0483140dec1','affiliation','','','192.168.100.10','15758286','Ethernet','2019-12-12 16:10:03','2019-12-12 18:10:02',7199,'RADIUS','','',30972077,394912462,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(91497,'81f072f4','f939a958e374331d','anane-fenin','','','192.168.100.10','15758287','Ethernet','2019-12-12 16:10:07','2019-12-12 18:10:08',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(91498,'81f07350','93b9af73bd50a129','baduwa','','','192.168.100.10','15758379','Ethernet','2019-12-12 16:27:28','2019-12-12 17:27:27',3599,'RADIUS','','',55114,91283,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(91499,'81f07376','4780556b9cf3dd23','src_hostel','','','192.168.100.10','15758417','Ethernet','2019-12-12 16:34:53','2019-12-12 17:34:52',3600,'RADIUS','','',201797,409011,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(91500,'81f07397','498fa19d03a2b903','capitalhill','','','192.168.100.10','15758450','Ethernet','2019-12-12 16:40:10','2019-12-12 17:40:09',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(91501,'81f073b7','52be6f9927213d8b','ekpetis','','','192.168.100.10','15758482','Ethernet','2019-12-12 16:46:02','2019-12-12 17:46:01',3599,'RADIUS','','',13086732,298468813,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(91502,'81f07436','1b5ed6cbe7d5ff0f','britwums','','','192.168.100.10','15758609','Ethernet','2019-12-12 17:10:13','2019-12-12 22:10:14',18001,'RADIUS','','',24459118,306704426,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(91503,'81f0748f','fa84a84f004039e2','baduwa','','','192.168.100.10','15758698','Ethernet','2019-12-12 17:27:28','2019-12-12 18:27:27',3598,'RADIUS','','',46203,82578,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(91504,'81f074b6','1eb194857aafaa1b','src_hostel','','','192.168.100.10','15758737','Ethernet','2019-12-12 17:34:53','2019-12-15 07:23:52',222539,'RADIUS','','',207516,459133,'service1','D4:CA:6D:7A:F8:FF','','Framed-User','PPP','192.168.5.105',0,0,''),(91505,'81f074d7','155ba26cc83dd695','capitalhill','','','192.168.100.10','15758770','Ethernet','2019-12-12 17:40:10','2019-12-12 18:40:09',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(91506,'81f074f5','0b4f1488836e876f','pempamsie','','','192.168.100.10','15758800','Ethernet','2019-12-12 17:45:43','2019-12-12 20:05:43',8400,'RADIUS','','',298041763,5694468994,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(91507,'81f074f8','bc2126dc992c9779','ekpetis','','','192.168.100.10','15758803','Ethernet','2019-12-12 17:46:01','2019-12-12 18:46:01',3600,'RADIUS','','',26871127,785600811,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(91508,'81f0757b','666dd106699479cc','affiliation','','','192.168.100.10','15758934','Ethernet','2019-12-12 18:10:03','2019-12-12 20:10:02',7199,'RADIUS','','',9321947,142172473,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(91509,'81f0757c','538ee6398c954b2a','anane-fenin','','','192.168.100.10','15758935','Ethernet','2019-12-12 18:10:08','2019-12-12 20:10:07',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(91510,'81f075d7','165ddec32ea666e5','baduwa','','','192.168.100.10','15759027','Ethernet','2019-12-12 18:27:27','2019-12-12 19:27:27',3600,'RADIUS','','',36501,58474,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(91511,'81f075ff','248277475a020d9d','src_hostel','','','192.168.100.10','15759068','Ethernet','2019-12-12 18:35:03','2019-12-12 19:34:53',3594,'RADIUS','','',791632,13823396,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(91512,'81f0761f','757f728831e59ee3','capitalhill','','','192.168.100.10','15759100','Ethernet','2019-12-12 18:40:10','2019-12-15 07:23:52',218622,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','','Framed-User','PPP','192.168.5.113',0,0,''),(91513,'81f0763f','adc72f28633586ef','ekpetis','','','192.168.100.10','15759132','Ethernet','2019-12-12 18:46:01','2019-12-12 19:46:01',3600,'RADIUS','','',10509760,242375477,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(91514,'81f07717','d3fc834daeda43be','baduwa','','','192.168.100.10','15759348','Ethernet','2019-12-12 19:27:28','2019-12-12 20:27:27',3600,'RADIUS','','',47054,74258,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(91515,'81f0773f','8549ff9bfe68cdf1','src_hostel','','','192.168.100.10','15759388','Ethernet','2019-12-12 19:34:53','2019-12-12 20:34:53',3600,'RADIUS','','',206615,422370,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(91516,'81f07764','a1000ec87042fad5','capitalhill','','','192.168.100.10','15759425','Ethernet','2019-12-12 19:40:34','2019-12-12 20:40:09',3579,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(91517,'81f07781','a4f8534de44168e5','ekpetis','','','192.168.100.10','15759454','Ethernet','2019-12-12 19:46:02','2019-12-15 07:23:52',214670,'RADIUS','','',15223481,114055947,'service1','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.5.118',0,0,''),(91518,'81f077e9','65038d2cafc3b8f3','pempamsie','','','192.168.100.10','15759558','Ethernet','2019-12-12 20:05:43','2019-12-12 22:25:43',8399,'RADIUS','','',434516682,5104084607,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(91519,'81f07800','b36a8608857d60a2','affiliation','','','192.168.100.10','15759581','Ethernet','2019-12-12 20:10:02','2019-12-12 22:10:02',7200,'RADIUS','','',26646,18972,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(91520,'81f07802','c5ed80ec0e0babec','anane-fenin','','','192.168.100.10','15759583','Ethernet','2019-12-12 20:10:08','2019-12-12 22:10:07',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(91521,'81f0785c','b1a0c5df887cda55','baduwa','','','192.168.100.10','15759673','Ethernet','2019-12-12 20:27:28','2019-12-12 21:27:27',3600,'RADIUS','','',44737,75265,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(91522,'81f07884','1591762a6603d35b','src_hostel','','','192.168.100.10','15759713','Ethernet','2019-12-12 20:34:53','2019-12-12 21:34:53',3599,'RADIUS','','',931542,7820235,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(91523,'81f078a5','36a5839a0897035a','capitalhill','','','192.168.100.10','15759746','Ethernet','2019-12-12 20:40:10','2019-12-12 21:40:10',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(91524,'81f078c6','5814c919145491f5','ekpetis','','','192.168.100.10','15759779','Ethernet','2019-12-12 20:46:11','2019-12-12 21:46:01',3593,'RADIUS','','',9110568,221071964,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(91525,'81f0799c','cc96a64c575bfe3c','baduwa','','','192.168.100.10','15759994','Ethernet','2019-12-12 21:27:28','2019-12-12 22:27:27',3600,'RADIUS','','',55211,93328,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(91526,'81f079c3','8999c1e217b01291','src_hostel','','','192.168.100.10','15760033','Ethernet','2019-12-12 21:34:54','2019-12-12 22:34:53',3598,'RADIUS','','',190833,371478,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(91527,'81f079e4','13158df643366ed7','capitalhill','','','192.168.100.10','15760066','Ethernet','2019-12-12 21:40:10','2019-12-12 22:40:10',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(91528,'81f07a04','0b417b8dbbfe15d4','ekpetis','','','192.168.100.10','15760098','Ethernet','2019-12-12 21:46:06','2019-12-12 22:46:03',3600,'RADIUS','','',11103654,200626763,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(91529,'81f07a81','3b1a4fc95105216e','affiliation','','','192.168.100.10','15760223','Ethernet','2019-12-12 22:10:03','2019-12-13 00:10:02',7200,'RADIUS','','',16891,72,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(91530,'81f07a83','f68d2929ccce8866','anane-fenin','','','192.168.100.10','15760225','Ethernet','2019-12-12 22:10:08','2019-12-13 00:10:08',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(91531,'81f07a84','2b2109e9edbeb175','britwums','','','192.168.100.10','15760226','Ethernet','2019-12-12 22:10:14','2019-12-13 03:10:13',17998,'RADIUS','','',33187818,425213141,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(91532,'81f07ad6','b00201f566bd8cc9','pempamsie','','','192.168.100.10','15760308','Ethernet','2019-12-12 22:25:43','2019-12-13 00:45:43',8399,'RADIUS','','',47844937,1146666370,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(91533,'81f07ae1','8fcb3b4758a828f7','baduwa','','','192.168.100.10','15760319','Ethernet','2019-12-12 22:27:28','2019-12-12 23:27:27',3600,'RADIUS','','',29818,48254,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(91534,'81f07b09','967cce7b4011d454','src_hostel','','','192.168.100.10','15760359','Ethernet','2019-12-12 22:34:53','2019-12-12 23:34:53',3600,'RADIUS','','',5477488,40589779,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(91535,'81f07b29','5e643b5d49fab386','capitalhill','','','192.168.100.10','15760391','Ethernet','2019-12-12 22:40:10','2019-12-12 23:40:10',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(91536,'81f07b49','ce98e7b87f0e671c','ekpetis','','','192.168.100.10','15760423','Ethernet','2019-12-12 22:46:03','2019-12-12 23:46:01',3597,'RADIUS','','',16791579,370044508,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(91537,'81f07c24','07766f230cd24423','baduwa','','','192.168.100.10','15760642','Ethernet','2019-12-12 23:27:28','2019-12-13 00:27:27',3600,'RADIUS','','',24624,36207,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(91538,'81f07c4c','383e86eae6067f86','src_hostel','','','192.168.100.10','15760682','Ethernet','2019-12-12 23:34:53','2019-12-13 00:34:53',3600,'RADIUS','','',3336777,43311311,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(91539,'81f07c6e','6f77df37d40fca0b','capitalhill','','','192.168.100.10','15760716','Ethernet','2019-12-12 23:40:10','2019-12-13 00:40:10',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(91540,'81f07c8d','3e64f748c4dc3260','ekpetis','','','192.168.100.10','15760747','Ethernet','2019-12-12 23:46:01','2019-12-13 00:00:07',845,'RADIUS','','',2009201,76616943,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(91541,'81f07cd8','13fc3c2e1ed8623d','ekpetis','','','192.168.100.10','15760822','Ethernet','2019-12-13 00:00:07','2019-12-13 00:56:02',3355,'RADIUS','','',6483674,155131748,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(91542,'81f07cd9','17952b03c6266662','amanful','','','192.168.100.10','15760823','Ethernet','2019-12-13 00:00:07','2019-12-13 08:00:07',28799,'RADIUS','','',66312,72,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(91543,'81f07d0f','8bb570406aaf9b0d','affiliation','','','192.168.100.10','15760877','Ethernet','2019-12-13 00:10:03','2019-12-13 02:10:02',7199,'RADIUS','','',16891,72,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(91544,'81f07d10','79cbdb08bfcde439','anane-fenin','','','192.168.100.10','15760878','Ethernet','2019-12-13 00:10:09','2019-12-13 02:10:08',7198,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(91545,'81f07d6c','b35634c3e397d7d4','baduwa','','','192.168.100.10','15760970','Ethernet','2019-12-13 00:27:29','2019-12-13 01:27:27',3599,'RADIUS','','',15949,17421,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(91546,'81f07d94','2af05766f21c37f6','src_hostel','','','192.168.100.10','15761010','Ethernet','2019-12-13 00:34:53','2019-12-13 01:34:53',3600,'RADIUS','','',134646,244233,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(91547,'81f07db8','c32ccc1b1fd93bf4','capitalhill','','','192.168.100.10','15761046','Ethernet','2019-12-13 00:40:10','2019-12-13 01:40:10',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(91548,'81f07dd6','8add4ffb71226db1','pempamsie','','','192.168.100.10','15761076','Ethernet','2019-12-13 00:45:43','2019-12-13 03:05:43',8400,'RADIUS','','',117219993,1083391288,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(91549,'81f07e0d','7ae097fde2cb4a23','ekpetis','','','192.168.100.10','15761131','Ethernet','2019-12-13 00:56:02','2019-12-13 01:46:01',2999,'RADIUS','','',24057869,116022827,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(91550,'81f07eb3','dd9562029e374c28','baduwa','','','192.168.100.10','15761297','Ethernet','2019-12-13 01:27:28','2019-12-13 02:27:27',3600,'RADIUS','','',28958,43001,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(91551,'81f07edb','c00a3917cb83e9a1','src_hostel','','','192.168.100.10','15761337','Ethernet','2019-12-13 01:34:54','2019-12-13 02:34:53',3599,'RADIUS','','',135485,270534,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(91552,'81f07efd','4999ff19980fb7dd','capitalhill','','','192.168.100.10','15761371','Ethernet','2019-12-13 01:40:10','2019-12-13 02:40:10',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(91553,'81f07f1c','933e5c07b84f8939','ekpetis','','','192.168.100.10','15761402','Ethernet','2019-12-13 01:46:02','2019-12-13 02:46:00',3599,'RADIUS','','',64213461,46668368,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(91554,'81f07f9c','2de75a24e43f217f','affiliation','','','192.168.100.10','15761530','Ethernet','2019-12-13 02:10:03','2019-12-13 04:10:02',7199,'RADIUS','','',16891,72,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(91555,'81f07f9d','153fdf7facb31e3c','anane-fenin','','','192.168.100.10','15761531','Ethernet','2019-12-13 02:10:09','2019-12-13 04:10:08',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(91556,'81f07ffa','04df975de3456918','baduwa','','','192.168.100.10','15761624','Ethernet','2019-12-13 02:27:28','2019-12-13 03:27:27',3599,'RADIUS','','',33402,53076,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(91557,'81f08022','97e3841588080529','src_hostel','','','192.168.100.10','15761664','Ethernet','2019-12-13 02:34:53','2019-12-13 03:34:53',3600,'RADIUS','','',1243319,26866584,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(91558,'81f08044','5e663da467f1c9ad','capitalhill','','','192.168.100.10','15761698','Ethernet','2019-12-13 02:40:10','2019-12-13 03:40:10',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(91559,'81f08063','7469a697d2b242f8','ekpetis','','','192.168.100.10','15761729','Ethernet','2019-12-13 02:46:02','2019-12-13 03:46:01',3600,'RADIUS','','',1189965,10162945,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(91560,'81f080cc','8d1b574823153c07','pempamsie','','','192.168.100.10','15761834','Ethernet','2019-12-13 03:05:43','2019-12-13 05:25:43',8400,'RADIUS','','',48759852,384295527,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(91561,'81f080e5','c8dda7c63d261b2c','britwums','','','192.168.100.10','15761859','Ethernet','2019-12-13 03:10:13','2019-12-13 08:10:13',18000,'RADIUS','','',98937591,874296069,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(91562,'81f08140','303bfeeff50e7554','baduwa','','','192.168.100.10','15761950','Ethernet','2019-12-13 03:27:28','2019-12-13 04:27:27',3599,'RADIUS','','',24930,34328,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(91563,'81f08168','1eea870bb1523997','src_hostel','','','192.168.100.10','15761990','Ethernet','2019-12-13 03:34:53','2019-12-13 04:34:53',3600,'RADIUS','','',166783,347694,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(91564,'81f0818a','c119f8ae1ddbdfd8','capitalhill','','','192.168.100.10','15762024','Ethernet','2019-12-13 03:40:10','2019-12-13 04:40:10',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(91565,'81f081a9','943bf75a1e4429dc','ekpetis','','','192.168.100.10','15762055','Ethernet','2019-12-13 03:46:03','2019-12-13 04:46:01',3600,'RADIUS','','',14669481,7211746,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(91566,'81f08229','7d4231901278afe0','affiliation','','','192.168.100.10','15762183','Ethernet','2019-12-13 04:10:03','2019-12-13 06:10:02',7200,'RADIUS','','',16891,72,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(91567,'81f0822a','e40072b6e0d95da5','anane-fenin','','','192.168.100.10','15762184','Ethernet','2019-12-13 04:10:08','2019-12-13 06:10:08',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(91568,'81f08286','4cbcdcc19977ac6a','baduwa','','','192.168.100.10','15762276','Ethernet','2019-12-13 04:27:28','2019-12-13 05:27:27',3599,'RADIUS','','',36745,58606,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(91569,'81f082ae','e45ceca4a3916f4d','src_hostel','','','192.168.100.10','15762316','Ethernet','2019-12-13 04:34:54','2019-12-13 05:34:53',3599,'RADIUS','','',149057,290378,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(91570,'81f082d0','ba6ef6900be9221e','capitalhill','','','192.168.100.10','15762350','Ethernet','2019-12-13 04:40:10','2019-12-13 05:40:10',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(91571,'81f082ef','35b19660eac20ea1','ekpetis','','','192.168.100.10','15762381','Ethernet','2019-12-13 04:46:02','2019-12-13 05:46:01',3600,'RADIUS','','',3903837,17522050,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(91572,'81f083bf','d759011b4654502c','pempamsie','','','192.168.100.10','15762589','Ethernet','2019-12-13 05:25:43','2019-12-13 07:45:43',8399,'RADIUS','','',167394120,2003488699,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(91573,'81f083ca','f9bd705ca480eed4','baduwa','','','192.168.100.10','15762600','Ethernet','2019-12-13 05:27:29','2019-12-13 06:27:27',3599,'RADIUS','','',33169,53182,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(91574,'81f083f1','670be0c063fb93e5','src_hostel','','','192.168.100.10','15762639','Ethernet','2019-12-13 05:34:53','2019-12-13 06:34:53',3600,'RADIUS','','',178083,399808,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(91575,'81f08412','d26c77a70883449b','capitalhill','','','192.168.100.10','15762672','Ethernet','2019-12-13 05:40:10','2019-12-13 06:40:10',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(91576,'81f08432','96ec7dadbb975eb3','ekpetis','','','192.168.100.10','15762704','Ethernet','2019-12-13 05:46:01','2019-12-13 06:46:01',3599,'RADIUS','','',34300875,8465208,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(91577,'81f084b1','4a2252d7a34e4d5e','affiliation','','','192.168.100.10','15762831','Ethernet','2019-12-13 06:10:03','2019-12-13 08:10:02',7200,'RADIUS','','',11857449,303899029,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(91578,'81f084b2','afa4fb92f6de9d30','anane-fenin','','','192.168.100.10','15762832','Ethernet','2019-12-13 06:10:08','2019-12-13 08:10:08',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(91579,'81f0850e','5dea0ae170102dd3','baduwa','','','192.168.100.10','15762924','Ethernet','2019-12-13 06:27:28','2019-12-13 07:31:51',3864,'RADIUS','','',18967,30412,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(91580,'81f08536','3bc56103d2e0271c','src_hostel','','','192.168.100.10','15762964','Ethernet','2019-12-13 06:34:53','2019-12-13 07:34:53',3600,'RADIUS','','',185679,418161,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(91581,'81f08558','eebf65954533338e','capitalhill','','','192.168.100.10','15762998','Ethernet','2019-12-13 06:40:11','2019-12-13 07:40:10',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(91582,'81f08577','2a2863a1282cffd0','ekpetis','','','192.168.100.10','15763029','Ethernet','2019-12-13 06:46:01','2019-12-13 07:32:45',2804,'RADIUS','','',2507453,89124128,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(91583,'81f08582','666b5d48d4e2e4ec','home','','','192.168.100.10','15763040','Ethernet','2019-12-13 06:47:51','2019-12-14 08:04:33',90999,'RADIUS','','',532290280,6725547722,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(91584,'81f085d5','b0be75d09bf857e5','baduwa','','','192.168.100.10','15763123','Ethernet','2019-12-13 07:31:52','2019-12-13 08:27:27',3335,'RADIUS','','',13145,9012,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(91585,'81f085da','61140b9fa4416067','adukpos','','','192.168.100.10','15763128','Ethernet','2019-12-13 07:32:22','2019-12-13 14:39:46',25643,'RADIUS','','',360518,505706,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(91586,'81f085de','f0f082912e9c178f','nyarko-sampson','','','192.168.100.10','15763132','Ethernet','2019-12-13 07:32:44','2019-12-13 09:29:43',7020,'RADIUS','','',16309,840,'service1','68:72:51:02:97:39','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(91587,'81f085df','d2cbef441fea18d1','ekpetis','','','192.168.100.10','15763133','Ethernet','2019-12-13 07:32:45','2019-12-13 07:46:00',795,'RADIUS','','',5980646,138249709,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(91588,'81f085eb','de907b5799e70089','src_hostel','','','192.168.100.10','15763145','Ethernet','2019-12-13 07:34:53','2019-12-13 08:34:53',3599,'RADIUS','','',410056,2942775,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(91589,'81f08608','922980e061de93a7','capitalhill','','','192.168.100.10','15763174','Ethernet','2019-12-13 07:40:11','2019-12-13 08:40:10',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(91590,'81f08626','02b1fcbf09bd1818','pempamsie','','','192.168.100.10','15763204','Ethernet','2019-12-13 07:45:43','2019-12-13 10:05:43',8399,'RADIUS','','',376690676,3156440687,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(91591,'81f08629','53f6ba1851edf49c','ekpetis','','','192.168.100.10','15763207','Ethernet','2019-12-13 07:46:01','2019-12-13 08:46:00',3600,'RADIUS','','',13693289,393189509,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(91592,'81f08673','203ae459fb1b3dad','amanful','','','192.168.100.10','15763281','Ethernet','2019-12-13 08:00:08','2019-12-13 16:00:07',28798,'RADIUS','','',68038,3295,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(91593,'81f086ac','90dfcc96bee24379','affiliation','','','192.168.100.10','15763338','Ethernet','2019-12-13 08:10:03','2019-12-13 10:10:02',7200,'RADIUS','','',44146924,1387898065,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(91594,'81f086ae','1f8cb86d69093524','anane-fenin','','','192.168.100.10','15763340','Ethernet','2019-12-13 08:10:08','2019-12-13 10:10:08',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(91595,'81f086af','886d6e01e09f0f8d','britwums','','','192.168.100.10','15763341','Ethernet','2019-12-13 08:10:13','2019-12-13 13:10:13',17999,'RADIUS','','',79396893,523034034,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(91596,'81f0870a','f2ff136eb6982451','baduwa','','','192.168.100.10','15763432','Ethernet','2019-12-13 08:27:27','2019-12-13 09:27:27',3599,'RADIUS','','',84736,475529,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(91597,'81f08731','ade50f6dbac01d20','src_hostel','','','192.168.100.10','15763471','Ethernet','2019-12-13 08:34:53','2019-12-13 09:34:53',3599,'RADIUS','','',3907972,104479651,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(91598,'81f0874d','5a42bc0191bb080f','capitalhill','','','192.168.100.10','15763499','Ethernet','2019-12-13 08:40:10','2019-12-13 09:40:10',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(91599,'81f0876d','44f1560034f7e798','ekpetis','','','192.168.100.10','15763531','Ethernet','2019-12-13 08:46:03','2019-12-13 09:46:00',3599,'RADIUS','','',20335298,200488534,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(91600,'81f0884a','37659dd81227f676','baduwa','','','192.168.100.10','15763752','Ethernet','2019-12-13 09:27:28','2019-12-13 10:27:27',3598,'RADIUS','','',24558,30209,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(91601,'81f08857','a166e9b9f2443a3e','nyarko-sampson','','','192.168.100.10','15763765','Ethernet','2019-12-13 09:29:44','2019-12-13 14:40:07',18622,'RADIUS','','',44420,593,'service1','68:72:51:02:97:39','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(91602,'81f08873','76332bd928481e84','src_hostel','','','192.168.100.10','15763793','Ethernet','2019-12-13 09:34:53','2019-12-13 10:34:53',3599,'RADIUS','','',134691,274802,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(91603,'81f0888f','ca594608a0cecc34','capitalhill','','','192.168.100.10','15763821','Ethernet','2019-12-13 09:40:10','2019-12-13 10:40:10',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(91604,'81f088ae','929561a6a15fa10a','ekpetis','','','192.168.100.10','15763852','Ethernet','2019-12-13 09:46:03','2019-12-13 10:46:00',3599,'RADIUS','','',9821329,208180202,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(91605,'81f0891a','bac38a54ad5aae31','pempamsie','','','192.168.100.10','15763960','Ethernet','2019-12-13 10:05:43','2019-12-13 12:25:43',8400,'RADIUS','','',278589178,4563444291,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(91606,'81f08932','b6371cbdb28e3260','affiliation','','','192.168.100.10','15763984','Ethernet','2019-12-13 10:10:03','2019-12-13 12:10:02',7200,'RADIUS','','',21459088,612147120,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(91607,'81f08934','e84216522352c63e','anane-fenin','','','192.168.100.10','15763986','Ethernet','2019-12-13 10:10:10','2019-12-13 12:10:08',7198,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(91608,'81f0898e','9614257b65f4f925','baduwa','','','192.168.100.10','15764076','Ethernet','2019-12-13 10:27:27','2019-12-13 11:27:27',3600,'RADIUS','','',38710,53728,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(91609,'81f089b6','10690b72119e89e0','src_hostel','','','192.168.100.10','15764116','Ethernet','2019-12-13 10:34:53','2019-12-13 11:34:53',3599,'RADIUS','','',180798,374185,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(91610,'81f089d2','b775abcbc48abbe6','capitalhill','','','192.168.100.10','15764144','Ethernet','2019-12-13 10:40:11','2019-12-13 11:40:10',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(91611,'81f089f1','95228f30dc14f529','ekpetis','','','192.168.100.10','15764175','Ethernet','2019-12-13 10:46:03','2019-12-13 11:46:00',3599,'RADIUS','','',7069018,138621043,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(91612,'81f08acd','fb9a30feac333aed','baduwa','','','192.168.100.10','15764395','Ethernet','2019-12-13 11:27:28','2019-12-13 12:27:27',3600,'RADIUS','','',28237,39759,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(91613,'81f08af5','a5733a96eee0434c','src_hostel','','','192.168.100.10','15764435','Ethernet','2019-12-13 11:34:53','2019-12-13 12:34:53',3600,'RADIUS','','',154754,335201,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(91614,'81f08b11','4f102039c617d025','capitalhill','','','192.168.100.10','15764463','Ethernet','2019-12-13 11:40:10','2019-12-13 12:40:10',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(91615,'81f08b31','0c7e4a466fe98b08','ekpetis','','','192.168.100.10','15764495','Ethernet','2019-12-13 11:46:01','2019-12-13 12:46:00',3599,'RADIUS','','',11298046,423973405,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(91616,'81f08bb4','5acc396558117cda','affiliation','','','192.168.100.10','15764626','Ethernet','2019-12-13 12:10:03','2019-12-13 14:10:02',7199,'RADIUS','','',11968682,131428441,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(91617,'81f08bb6','79c49967251be554','anane-fenin','','','192.168.100.10','15764628','Ethernet','2019-12-13 12:10:08','2019-12-13 14:10:08',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(91618,'81f08c07','ac2ec45a4b2c9ae1','pempamsie','','','192.168.100.10','15764709','Ethernet','2019-12-13 12:25:44','2019-12-13 14:45:43',8399,'RADIUS','','',136609076,3314662324,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(91619,'81f08c12','c8c2c8f95df7cb9a','baduwa','','','192.168.100.10','15764720','Ethernet','2019-12-13 12:27:28','2019-12-13 13:27:27',3600,'RADIUS','','',16924,16253,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(91620,'81f08c3a','42263719b98e8760','src_hostel','','','192.168.100.10','15764760','Ethernet','2019-12-13 12:34:53','2019-12-13 13:34:53',3600,'RADIUS','','',938431,15020170,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(91621,'81f08c56','a8e33f6428b9f81e','capitalhill','','','192.168.100.10','15764788','Ethernet','2019-12-13 12:40:11','2019-12-13 13:40:10',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(91622,'81f08c76','548015cae9495475','ekpetis','','','192.168.100.10','15764820','Ethernet','2019-12-13 12:46:01','2019-12-13 13:46:00',3599,'RADIUS','','',4670588,225041893,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(91623,'81f08cfe','955f00d0afa19978','britwums','','','192.168.100.10','15764956','Ethernet','2019-12-13 13:10:14','2019-12-13 17:52:09',16916,'RADIUS','','',7197832,79635033,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(91624,'81f08d59','3b5b8e54bf28c2f8','baduwa','','','192.168.100.10','15765047','Ethernet','2019-12-13 13:27:28','2019-12-13 14:27:27',3600,'RADIUS','','',21023,27070,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(91625,'81f08d81','4f3eaec62fbd4daf','src_hostel','','','192.168.100.10','15765087','Ethernet','2019-12-13 13:34:54','2019-12-13 14:34:53',3600,'RADIUS','','',648154,6991583,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(91626,'81f08d9e','9c0aff929834f8e1','capitalhill','','','192.168.100.10','15765116','Ethernet','2019-12-13 13:40:11','2019-12-13 14:40:10',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(91627,'81f08dbe','7da8fc53f3061bf9','ekpetis','','','192.168.100.10','15765148','Ethernet','2019-12-13 13:46:01','2019-12-13 14:40:07',3246,'RADIUS','','',1492466,8077659,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(91628,'81f08e41','0ebed6aa3bad18a1','affiliation','','','192.168.100.10','15765279','Ethernet','2019-12-13 14:10:03','2019-12-13 16:10:02',7200,'RADIUS','','',1857234,6841924,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(91629,'81f08e43','3d64c66098e9658e','anane-fenin','','','192.168.100.10','15765281','Ethernet','2019-12-13 14:10:08','2019-12-13 16:10:08',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(91630,'81f08e9d','185568adecdae572','baduwa','','','192.168.100.10','15765371','Ethernet','2019-12-13 14:27:28','2019-12-13 14:39:09',702,'RADIUS','','',2137,3179,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(91631,'81f08ead','befe4fbe73d91905','src_hostel','','','192.168.100.10','15765387','Ethernet','2019-12-13 14:34:54','2019-12-13 15:34:53',3600,'RADIUS','','',155440,327220,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(91632,'81f08eae','7d8632c1530304eb','baduwa','','','192.168.100.10','15765388','Ethernet','2019-12-13 14:39:09','2019-12-13 15:27:27',2898,'RADIUS','','',311412,8015727,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(91633,'81f08eb2','3244ae8df7c6ea64','adukpos','','','192.168.100.10','15765392','Ethernet','2019-12-13 14:39:47','2019-12-14 18:09:56',99006,'RADIUS','','',6605135,83371321,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(91634,'81f08eb6','05989160e4c2e054','nyarko-sampson','','','192.168.100.10','15765397','Ethernet','2019-12-13 14:40:07','2019-12-14 18:10:17',99007,'RADIUS','','',160948,693,'service1','68:72:51:02:97:39','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(91635,'81f08eb7','73b13fc547bd278d','ekpetis','','','192.168.100.10','15765398','Ethernet','2019-12-13 14:40:08','2019-12-13 14:46:00',353,'RADIUS','','',2930827,95371217,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(91636,'81f08eb8','9984aea0ec6cb33a','capitalhill','','','192.168.100.10','15765399','Ethernet','2019-12-13 14:40:11','2019-12-13 15:40:10',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(91637,'81f08ed6','81e70628d2477570','pempamsie','','','192.168.100.10','15765429','Ethernet','2019-12-13 14:45:43','2019-12-13 17:05:43',8399,'RADIUS','','',414230926,3602991925,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(91638,'81f08ed9','70470aadfeb54b75','ekpetis','','','192.168.100.10','15765432','Ethernet','2019-12-13 14:46:02','2019-12-15 07:23:52',146270,'RADIUS','','',13230733,817639944,'service1','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.5.239',0,0,''),(91639,'81f08fb7','e3df795b359f6ed1','baduwa','','','192.168.100.10','15765654','Ethernet','2019-12-13 15:27:27','2019-12-13 16:27:27',3599,'RADIUS','','',26675,27884,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(91640,'81f08fdf','7afc9077039f2214','src_hostel','','','192.168.100.10','15765694','Ethernet','2019-12-13 15:34:54','2019-12-13 16:34:53',3600,'RADIUS','','',76417,120049,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(91641,'81f08ffb','476e8d8005c31d22','capitalhill','','','192.168.100.10','15765722','Ethernet','2019-12-13 15:40:11','2019-12-13 16:40:10',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(91642,'81f09020','9f12c4a9359a1a25','ekpetis','','','192.168.100.10','15765759','Ethernet','2019-12-13 15:46:36','2019-12-13 16:46:01',3569,'RADIUS','','',13184942,775272144,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(91643,'81f09068','0db210e3cfc16a0d','amanful','','','192.168.100.10','15765831','Ethernet','2019-12-13 16:00:08','2019-12-14 00:00:07',28799,'RADIUS','','',3555619,52986520,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(91644,'81f0909c','fb7ce1316588ad33','affiliation','','','192.168.100.10','15765883','Ethernet','2019-12-13 16:10:03','2019-12-13 18:10:03',7199,'RADIUS','','',24955397,463783438,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(91645,'81f0909e','253b97f0a600e733','anane-fenin','','','192.168.100.10','15765885','Ethernet','2019-12-13 16:10:09','2019-12-13 18:10:08',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(91646,'81f090fb','21d9730bbd89fd6c','baduwa','','','192.168.100.10','15765979','Ethernet','2019-12-13 16:27:27','2019-12-13 17:27:27',3599,'RADIUS','','',48145,76875,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(91647,'81f09122','2579c03afdf77ff7','src_hostel','','','192.168.100.10','15766018','Ethernet','2019-12-13 16:34:54','2019-12-13 17:34:53',3600,'RADIUS','','',73351,115218,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(91648,'80f0000e','a8b47ea1767c6fe7','Zh6f','','','192.168.5.246','2163212302','Wireless-802.11','2019-12-13 16:36:16','2019-12-13 18:05:24',5048,'','','',3592220,45206665,'hotspot1','30:10:B3:73:5A:17','Idle-Timeout','','','10.5.50.20',0,0,''),(91649,'81f0913f','62cb8a11d30895b0','capitalhill','','','192.168.100.10','15766047','Ethernet','2019-12-13 16:40:11','2019-12-13 17:40:10',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(91650,'81f0915e','abc637ac650704ec','ekpetis','','','192.168.100.10','15766078','Ethernet','2019-12-13 16:46:04','2019-12-13 17:46:01',3599,'RADIUS','','',16367214,687404671,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(91651,'81f091c5','a103688daa1790fb','pempamsie','','','192.168.100.10','15766181','Ethernet','2019-12-13 17:05:43','2019-12-13 19:25:43',8399,'RADIUS','','',357250436,4123251091,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(91652,'81f09239','7b77f8ab5d45978d','baduwa','','','192.168.100.10','15766297','Ethernet','2019-12-13 17:27:28','2019-12-13 18:27:27',3599,'RADIUS','','',58818,101347,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(91653,'81f09260','2e783a79742faa22','src_hostel','','','192.168.100.10','15766336','Ethernet','2019-12-13 17:34:54','2019-12-13 18:34:53',3600,'RADIUS','','',88373,153542,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.12',0,0,''),(91654,'81f0927d','482ec7a88e57c940','capitalhill','','','192.168.100.10','15766365','Ethernet','2019-12-13 17:40:11','2019-12-13 18:40:10',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.13',0,0,''),(91655,'81f0929b','cdf743fae0d35f2b','ekpetis','','','192.168.100.10','15766395','Ethernet','2019-12-13 17:46:03','2019-12-13 18:46:01',3598,'RADIUS','','',21271672,749352462,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(91656,'81f092bc','c58c4a7e687625f8','britwums','','','192.168.100.10','15766428','Ethernet','2019-12-13 17:52:11','2019-12-13 18:10:13',1083,'RADIUS','','',189405,387178,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(91657,'81f0931b','618789c6ceaf1742','affiliation','','','192.168.100.10','15766522','Ethernet','2019-12-13 18:10:05','2019-12-13 20:10:03',7198,'RADIUS','','',551140,4377233,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(91658,'81f0931c','ed8452add32dc71f','anane-fenin','','','192.168.100.10','15766524','Ethernet','2019-12-13 18:10:09','2019-12-13 20:10:08',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(91659,'81f0931d','0a5ae4177f96379d','britwums','','','192.168.100.10','15766525','Ethernet','2019-12-13 18:10:14','2019-12-13 23:10:13',17999,'RADIUS','','',3150469,35190044,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(91660,'81f0937d','941293bf9d330e14','baduwa','','','192.168.100.10','15766621','Ethernet','2019-12-13 18:27:27','2019-12-13 19:27:27',3599,'RADIUS','','',44227,68554,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(91661,'81f093a5','d3d7ba0ac8dbd6dc','src_hostel','','','192.168.100.10','15766661','Ethernet','2019-12-13 18:34:54','2019-12-13 19:34:53',3600,'RADIUS','','',118433,233984,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(91662,'81f093c2','e6f110148ec0ed04','capitalhill','','','192.168.100.10','15766690','Ethernet','2019-12-13 18:40:11','2019-12-13 19:40:10',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(91663,'81f093e1','0a46e1107d70c584','ekpetis','','','192.168.100.10','15766721','Ethernet','2019-12-13 18:46:01','2019-12-13 19:46:01',3600,'RADIUS','','',48749281,353640686,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(91664,'81f094b6','92f862ce0df81a2b','pempamsie','','','192.168.100.10','15766934','Ethernet','2019-12-13 19:25:43','2019-12-13 21:45:43',8400,'RADIUS','','',320224631,3261633432,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(91665,'81f094c0','b7027bc0a916a91a','baduwa','','','192.168.100.10','15766944','Ethernet','2019-12-13 19:27:27','2019-12-13 20:27:27',3600,'RADIUS','','',45212,81574,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(91666,'81f094e8','6bdb0648342a502f','src_hostel','','','192.168.100.10','15766984','Ethernet','2019-12-13 19:34:54','2019-12-13 20:34:53',3599,'RADIUS','','',119496,228263,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(91667,'81f09504','a514003e4917ecea','capitalhill','','','192.168.100.10','15767012','Ethernet','2019-12-13 19:40:11','2019-12-13 20:40:11',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(91668,'81f09524','1be373af52987e30','ekpetis','','','192.168.100.10','15767044','Ethernet','2019-12-13 19:46:02','2019-12-13 20:46:01',3599,'RADIUS','','',15586767,672371006,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(91669,'81f095a2','fb812491c70a561b','affiliation','','','192.168.100.10','15767170','Ethernet','2019-12-13 20:10:04','2019-12-13 22:10:03',7199,'RADIUS','','',23265,14444,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(91670,'81f095a4','2453846d77e0fc0c','anane-fenin','','','192.168.100.10','15767172','Ethernet','2019-12-13 20:10:09','2019-12-13 22:10:08',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(91671,'81f0960b','fad2deb669497d25','baduwa','','','192.168.100.10','15767275','Ethernet','2019-12-13 20:27:27','2019-12-13 21:27:27',3600,'RADIUS','','',55170,95474,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(91672,'81f09632','e40c8e4147e3ec63','src_hostel','','','192.168.100.10','15767314','Ethernet','2019-12-13 20:34:54','2019-12-13 21:34:53',3599,'RADIUS','','',105278,187357,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(91673,'81f0964e','d97e781b7012cc41','capitalhill','','','192.168.100.10','15767342','Ethernet','2019-12-13 20:40:11','2019-12-13 21:40:11',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(91674,'81f0966e','10ef8bc6ddebf12e','ekpetis','','','192.168.100.10','15767374','Ethernet','2019-12-13 20:46:03','2019-12-13 21:14:33',1710,'RADIUS','','',36428778,226351562,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(91675,'81f09709','5d0f880911ad59c1','ekpetis','','','192.168.100.10','15767529','Ethernet','2019-12-13 21:14:34','2019-12-13 21:38:10',1417,'RADIUS','','',4976511,95495531,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(91676,'81f0974d','0dde837e288d3954','baduwa','','','192.168.100.10','15767597','Ethernet','2019-12-13 21:27:27','2019-12-13 22:27:27',3600,'RADIUS','','',56373,92469,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(91677,'81f09776','52308d59de90b06e','src_hostel','','','192.168.100.10','15767638','Ethernet','2019-12-13 21:34:54','2019-12-13 22:34:53',3600,'RADIUS','','',108767,212101,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(91678,'81f09789','47117bce94dc3457','ekpetis','','','192.168.100.10','15767657','Ethernet','2019-12-13 21:38:12','2019-12-13 21:46:00',468,'RADIUS','','',5167816,134365696,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(91679,'81f09794','12a32cd3efda7f99','capitalhill','','','192.168.100.10','15767668','Ethernet','2019-12-13 21:40:11','2019-12-13 22:40:11',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(91680,'81f097b2','0ae6697110b445e5','pempamsie','','','192.168.100.10','15767698','Ethernet','2019-12-13 21:45:43','2019-12-14 00:05:43',8400,'RADIUS','','',476188093,2268390235,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(91681,'81f097b5','123822d028271097','ekpetis','','','192.168.100.10','15767701','Ethernet','2019-12-13 21:46:03','2019-12-13 22:46:00',3600,'RADIUS','','',29522356,889225030,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(91682,'81f09833','03f4627d10c0dfb3','affiliation','','','192.168.100.10','15767827','Ethernet','2019-12-13 22:10:04','2019-12-14 00:10:03',7199,'RADIUS','','',16891,72,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(91683,'81f09834','41f8ffd4e3bb5971','anane-fenin','','','192.168.100.10','15767828','Ethernet','2019-12-13 22:10:10','2019-12-14 00:10:08',7198,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(91684,'81f09894','044ddc7d46e02dfa','baduwa','','','192.168.100.10','15767924','Ethernet','2019-12-13 22:27:27','2019-12-13 23:27:27',3600,'RADIUS','','',27564,41508,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(91685,'81f098bc','a059e2971c40f6d5','src_hostel','','','192.168.100.10','15767964','Ethernet','2019-12-13 22:34:54','2019-12-13 23:34:53',3600,'RADIUS','','',95120,193416,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(91686,'81f098d8','081a8c6768fd0493','capitalhill','','','192.168.100.10','15767992','Ethernet','2019-12-13 22:40:11','2019-12-13 23:40:11',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(91687,'81f098f8','2b5b2a75d1e14fd7','ekpetis','','','192.168.100.10','15768024','Ethernet','2019-12-13 22:46:01','2019-12-13 23:46:01',3599,'RADIUS','','',89416145,856631442,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(91688,'81f09978','3921307b94555444','britwums','','','192.168.100.10','15768152','Ethernet','2019-12-13 23:10:14','2019-12-14 04:10:14',17999,'RADIUS','','',137492458,1268518229,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(91689,'81f099d7','d40e0eb155be0ce7','baduwa','','','192.168.100.10','15768247','Ethernet','2019-12-13 23:27:27','2019-12-14 00:27:27',3600,'RADIUS','','',46511,76664,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(91690,'81f09a00','06c9bc6a684299e2','src_hostel','','','192.168.100.10','15768288','Ethernet','2019-12-13 23:34:54','2019-12-14 00:34:53',3600,'RADIUS','','',71290,126140,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(91691,'81f09a1c','180c547d76b41a2f','capitalhill','','','192.168.100.10','15768316','Ethernet','2019-12-13 23:40:11','2019-12-14 00:40:11',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(91692,'81f09a3c','fc87e11ac160a3ed','ekpetis','','','192.168.100.10','15768348','Ethernet','2019-12-13 23:46:02','2019-12-14 00:46:00',3599,'RADIUS','','',24121675,230086818,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(91693,'81f09a87','d2232292b4fc4d3c','amanful','','','192.168.100.10','15768423','Ethernet','2019-12-14 00:00:08','2019-12-14 08:00:08',28799,'RADIUS','','',66174,72,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(91694,'81f09aa5','50774c6218f1f5aa','pempamsie','','','192.168.100.10','15768453','Ethernet','2019-12-14 00:05:43','2019-12-14 02:25:43',8399,'RADIUS','','',134553656,498681765,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(91695,'81f09abc','1a3d0a6bd680bb97','affiliation','','','192.168.100.10','15768476','Ethernet','2019-12-14 00:10:03','2019-12-14 02:10:03',7200,'RADIUS','','',16891,72,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(91696,'81f09abe','579dd7ad00129e70','anane-fenin','','','192.168.100.10','15768478','Ethernet','2019-12-14 00:10:09','2019-12-14 02:10:08',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(91697,'81f09b1f','9978148b85d2cc6e','baduwa','','','192.168.100.10','15768575','Ethernet','2019-12-14 00:27:28','2019-12-14 01:27:27',3600,'RADIUS','','',31323,47794,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(91698,'81f09b47','0e5d1f9d0d7dc44a','src_hostel','','','192.168.100.10','15768615','Ethernet','2019-12-14 00:34:54','2019-12-14 01:34:53',3600,'RADIUS','','',94813,469781,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(91699,'81f09b64','c4bdadbfffb6b83e','capitalhill','','','192.168.100.10','15768644','Ethernet','2019-12-14 00:40:11','2019-12-14 01:40:11',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(91700,'81f09b83','723a035612863fb0','ekpetis','','','192.168.100.10','15768675','Ethernet','2019-12-14 00:46:01','2019-12-14 01:46:00',3600,'RADIUS','','',394724091,43860353,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(91701,'81f09c63','b5c08922fa8c00ba','baduwa','','','192.168.100.10','15768899','Ethernet','2019-12-14 01:27:27','2019-12-14 02:27:27',3600,'RADIUS','','',25814,35382,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(91702,'81f09c8b','e2aeddc66b1e215a','src_hostel','','','192.168.100.10','15768939','Ethernet','2019-12-14 01:34:54','2019-12-14 02:34:54',3600,'RADIUS','','',46318,90474,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(91703,'81f09ca8','dd3d6a573d3130bb','capitalhill','','','192.168.100.10','15768968','Ethernet','2019-12-14 01:40:11','2019-12-14 02:40:11',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(91704,'81f09cc7','7b21cf927105fa76','ekpetis','','','192.168.100.10','15768999','Ethernet','2019-12-14 01:46:01','2019-12-14 02:46:01',3600,'RADIUS','','',329713785,50993471,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(91705,'81f09d47','02053ff0706ffe90','affiliation','','','192.168.100.10','15769127','Ethernet','2019-12-14 02:10:03','2019-12-14 04:10:03',7199,'RADIUS','','',16891,72,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(91706,'81f09d48','e13ad9227a5e7ad9','anane-fenin','','','192.168.100.10','15769128','Ethernet','2019-12-14 02:10:09','2019-12-14 04:10:09',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(91707,'81f09da0','370fa1887709a00c','pempamsie','','','192.168.100.10','15769216','Ethernet','2019-12-14 02:25:43','2019-12-14 06:12:36',13612,'RADIUS','','',5848991,86953030,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(91708,'81f09daa','f167628f622b8f29','baduwa','','','192.168.100.10','15769226','Ethernet','2019-12-14 02:27:28','2019-12-14 03:27:27',3599,'RADIUS','','',21021,26063,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(91709,'81f09dd2','045fbb7c772f7f3b','src_hostel','','','192.168.100.10','15769266','Ethernet','2019-12-14 02:34:54','2019-12-14 03:31:39',3405,'RADIUS','','',246956,93072,'service1','D4:CA:6D:7A:F8:FF','NAS-Request','Framed-User','PPP','192.168.5.69',0,0,''),(91710,'81f09df1','4bf8e924a5153f26','capitalhill','','','192.168.100.10','15769297','Ethernet','2019-12-14 02:40:11','2019-12-14 03:40:11',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(91711,'81f09e11','31f5fa7c2f31f1d4','ekpetis','','','192.168.100.10','15769329','Ethernet','2019-12-14 02:46:02','2019-12-14 03:46:00',3599,'RADIUS','','',1874228,14118830,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(91712,'81f09ef0','fe87d734786f59dd','baduwa','','','192.168.100.10','15769552','Ethernet','2019-12-14 03:27:27','2019-12-14 03:37:09',582,'RADIUS','','',108485526,185046940,'service1','74:4D:28:8A:10:AF','NAS-Request','Framed-User','PPP','192.168.5.72',0,0,''),(91713,'81f09f07','adb1ebdb51830c27','src_hostel','','','192.168.100.10','15769575','Ethernet','2019-12-14 03:31:39','2019-12-14 03:34:54',195,'RADIUS','','',267606,225642,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(91714,'81f09f19','80a6cb8ec81b5e45','src_hostel','','','192.168.100.10','15769593','Ethernet','2019-12-14 03:34:54','2019-12-14 03:47:51',777,'RADIUS','','',339000,32116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(91715,'81f09f26','817540157eed0ef8','baduwa','','','192.168.100.10','15769606','Ethernet','2019-12-14 03:37:10','2019-12-14 03:41:05',235,'RADIUS','','',2159223,82300,'service1','74:4D:28:8A:10:AF','NAS-Request','Framed-User','PPP','192.168.5.75',0,0,''),(91716,'81f09f37','472a0dda5c16fdda','capitalhill','','','192.168.100.10','15769623','Ethernet','2019-12-14 03:40:11','2019-12-14 04:40:11',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(91717,'81f09f3d','e3a6e4d6f60e8cb6','baduwa','','','192.168.100.10','15769629','Ethernet','2019-12-14 03:41:05','2019-12-14 04:27:27',2782,'RADIUS','','',893496,48723,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(91718,'81f09f57','37da4ef9293cf601','ekpetis','','','192.168.100.10','15769655','Ethernet','2019-12-14 03:46:01','2019-12-14 04:46:02',3601,'RADIUS','','',5096054,110027484,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(91719,'81f09f62','1d037ef67fe16e59','src_hostel','','','192.168.100.10','15769666','Ethernet','2019-12-14 03:47:52','2019-12-14 03:48:11',19,'RADIUS','','',23183,12916,'service1','D4:CA:6D:7A:F8:FF','NAS-Request','Framed-User','PPP','192.168.5.79',0,0,''),(91720,'81f09f65','845ae548cffbc079','src_hostel','','','192.168.100.10','15769669','Ethernet','2019-12-14 03:48:11','2019-12-14 04:34:54',2803,'RADIUS','','',1235243,19316,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(91721,'81f09fd9','f307f48f90ce0f80','affiliation','','','192.168.100.10','15769785','Ethernet','2019-12-14 04:10:03','2019-12-14 06:10:03',7200,'RADIUS','','',16891,72,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(91722,'81f09fda','d4e91fe640b95bc3','anane-fenin','','','192.168.100.10','15769786','Ethernet','2019-12-14 04:10:09','2019-12-14 06:10:09',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(91723,'81f09fdc','0e134bfdf3d9505b','britwums','','','192.168.100.10','15769788','Ethernet','2019-12-14 04:10:14','2019-12-14 09:10:14',17999,'RADIUS','','',71332046,489003221,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(91724,'81f0a03c','7af2ffb1fcd30502','baduwa','','','192.168.100.10','15769884','Ethernet','2019-12-14 04:27:27','2019-12-14 05:27:27',3600,'RADIUS','','',294210,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(91725,'81f0a064','fcec7f1be69a4b6d','src_hostel','','','192.168.100.10','15769924','Ethernet','2019-12-14 04:34:55','2019-12-14 05:34:54',3599,'RADIUS','','',1540755,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(91726,'81f0a07f','c2873dd47fbd6dc2','capitalhill','','','192.168.100.10','15769951','Ethernet','2019-12-14 04:40:12','2019-12-14 05:40:11',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(91727,'81f0a0a0','645b7edb6a7983eb','ekpetis','','','192.168.100.10','15769984','Ethernet','2019-12-14 04:46:09','2019-12-14 05:46:00',3591,'RADIUS','','',6085624,123666840,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(91728,'81f0a17f','bc460d40845afdfa','baduwa','','','192.168.100.10','15770207','Ethernet','2019-12-14 05:27:28','2019-12-14 06:27:27',3600,'RADIUS','','',189647,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(91729,'81f0a1a7','71640ab5451ab91c','src_hostel','','','192.168.100.10','15770247','Ethernet','2019-12-14 05:34:54','2019-12-14 06:34:54',3600,'RADIUS','','',1340315,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(91730,'81f0a1c4','61dd4d4862a61eb8','capitalhill','','','192.168.100.10','15770276','Ethernet','2019-12-14 05:40:11','2019-12-14 06:40:11',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(91731,'81f0a1e4','f9e984fb019c68ab','ekpetis','','','192.168.100.10','15770308','Ethernet','2019-12-14 05:46:01','2019-12-14 06:46:01',3599,'RADIUS','','',20449684,6404660,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(91732,'81f0a263','dc54429a46b63791','affiliation','','','192.168.100.10','15770435','Ethernet','2019-12-14 06:10:03','2019-12-14 08:10:03',7200,'RADIUS','','',16891,72,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(91733,'81f0a265','d4036208f6c41936','anane-fenin','','','192.168.100.10','15770437','Ethernet','2019-12-14 06:10:09','2019-12-14 08:10:09',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(91734,'81f0a274','2c35c43d6d2cbbfe','pempamsie','','','192.168.100.10','15770450','Ethernet','2019-12-14 06:12:37','2019-12-14 06:54:51',2534,'RADIUS','','',98486937,74567389,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(91735,'81f0a2c7','b1901cf9ec3e83e2','baduwa','','','192.168.100.10','15770535','Ethernet','2019-12-14 06:27:28','2019-12-14 07:27:27',3600,'RADIUS','','',213576,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(91736,'81f0a2ef','46696fb4c92730ad','src_hostel','','','192.168.100.10','15770575','Ethernet','2019-12-14 06:34:54','2019-12-14 07:34:54',3600,'RADIUS','','',1707204,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(91737,'81f0a30c','ac58028b85a63f88','capitalhill','','','192.168.100.10','15770604','Ethernet','2019-12-14 06:40:12','2019-12-14 07:40:11',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(91738,'81f0a32c','8a45e291b5f571ea','ekpetis','','','192.168.100.10','15770635','Ethernet','2019-12-14 06:46:03','2019-12-14 07:46:01',3597,'RADIUS','','',3328082,32726233,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(91739,'81f0a35b','22e307ceba77ab99','pempamsie','','','192.168.100.10','15770683','Ethernet','2019-12-14 06:54:51','2019-12-14 07:01:57',427,'RADIUS','','',9734182,20337796,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(91740,'81f0a381','9a0727e9eaeaeedc','pempamsie','','','192.168.100.10','15770721','Ethernet','2019-12-14 07:01:58','2019-12-14 07:05:42',225,'RADIUS','','',23629712,84012273,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(91741,'81f0a396','d97b616da1c1c2ce','pempamsie','','','192.168.100.10','15770742','Ethernet','2019-12-14 07:05:43','2019-12-14 09:15:23',7780,'RADIUS','','',641410698,1345781255,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(91742,'81f0a40e','84bd34dd65bb4111','baduwa','','','192.168.100.10','15770862','Ethernet','2019-12-14 07:27:28','2019-12-14 08:27:27',3600,'RADIUS','','',423456,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(91743,'81f0a436','fde84b70305a19be','src_hostel','','','192.168.100.10','15770902','Ethernet','2019-12-14 07:34:54','2019-12-14 08:34:54',3599,'RADIUS','','',3291365,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(91744,'81f0a453','1fcde3c7d845bdf2','capitalhill','','','192.168.100.10','15770931','Ethernet','2019-12-14 07:40:11','2019-12-14 08:40:11',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(91745,'81f0a472','9c81ec8d24736446','ekpetis','','','192.168.100.10','15770963','Ethernet','2019-12-14 07:46:03','2019-12-14 08:46:01',3599,'RADIUS','','',21981723,499482716,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(91746,'81f0a4bd','ce150ffb8c59f328','amanful','','','192.168.100.10','15771038','Ethernet','2019-12-14 08:00:08','2019-12-14 18:25:41',37531,'RADIUS','','',8214,72,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(91747,'81f0a4d6','9246525c86709027','home','','','192.168.100.10','15771063','Ethernet','2019-12-14 08:04:33','2019-12-15 07:23:52',83959,'RADIUS','','',65366026,3170640191,'service1','4C:5E:0C:EC:08:6C','','Framed-User','PPP','192.168.5.108',0,0,''),(91748,'81f0a4f4','9cdb906b52a64989','affiliation','','','192.168.100.10','15771092','Ethernet','2019-12-14 08:10:04','2019-12-14 09:00:24',3021,'RADIUS','','',7022,72,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(91749,'81f0a4f5','eb9d2a424bb9bcb6','anane-fenin','','','192.168.100.10','15771094','Ethernet','2019-12-14 08:10:09','2019-12-14 18:09:56',35986,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(91750,'81f0a559','93a77663d73b9230','baduwa','','','192.168.100.10','15771194','Ethernet','2019-12-14 08:27:28','2019-12-14 18:09:34',34925,'RADIUS','','',130920,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(91751,'81f0a581','24995abd6fd3b82d','src_hostel','','','192.168.100.10','15771234','Ethernet','2019-12-14 08:34:54','2019-12-14 14:17:47',20572,'RADIUS','','',1141598,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(91752,'81f0a59d','a5efc7ef4a3729cf','capitalhill','','','192.168.100.10','15771263','Ethernet','2019-12-14 08:40:12','2019-12-14 09:06:07',1555,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(91753,'81f0a5bd','271ad3275a967e3c','ekpetis','','','192.168.100.10','15771294','Ethernet','2019-12-14 08:46:06','2019-12-14 09:52:00',3954,'RADIUS','','',45581543,133651380,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(91754,'81f0a609','c77a439d13ed251a','affiliation','','','192.168.100.10','15771370','Ethernet','2019-12-14 09:00:26','2019-12-14 10:10:02',4176,'RADIUS','','',15479,8586,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(91755,'81f0a60e','01b8e215d43ec588','capitalhill','','','192.168.100.10','15771375','Ethernet','2019-12-14 09:06:07','2019-12-14 09:40:00',2034,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(91756,'81f0a60f','b956b3e5671b9200','britwums','','','192.168.100.10','15771376','Ethernet','2019-12-14 09:10:20','2019-12-14 14:10:14',17994,'RADIUS','','',45878573,244906486,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(91757,'81f0a610','c7374201069e56df','pempamsie','','','192.168.100.10','15771377','Ethernet','2019-12-14 09:15:23','2019-12-14 09:25:42',620,'RADIUS','','',8632352,214492023,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(91758,'81f0a611','1598a01a605f79d3','pempamsie','','','192.168.100.10','15771378','Ethernet','2019-12-14 09:25:43','2019-12-14 11:45:42',8399,'RADIUS','','',261655984,4180542523,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(91759,'81f0a612','a0ddc46589f12455','capitalhill','','','192.168.100.10','15771379','Ethernet','2019-12-14 09:40:01','2019-12-14 10:40:00',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(91760,'81f0a613','ccea8b09ff252b38','ekpetis','','','192.168.100.10','15771381','Ethernet','2019-12-14 09:52:02','2019-12-14 10:46:01',3240,'RADIUS','','',223984237,284258868,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(91761,'81f0a614','183654a7d92c45d7','affiliation','','','192.168.100.10','15771384','Ethernet','2019-12-14 10:10:02','2019-12-14 12:10:02',7199,'RADIUS','','',17349,789,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(91762,'81f0a615','fbd10c9e92014738','capitalhill','','','192.168.100.10','15771385','Ethernet','2019-12-14 10:40:00','2019-12-14 11:40:00',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(91763,'81f0a616','7e872faf730d08de','ekpetis','','','192.168.100.10','15771386','Ethernet','2019-12-14 10:46:02','2019-12-14 11:46:01',3599,'RADIUS','','',20038415,683356942,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(91764,'81f0a617','89bd57f0c0625b09','capitalhill','','','192.168.100.10','15771387','Ethernet','2019-12-14 11:40:00','2019-12-14 12:40:00',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(91765,'81f0a618','ce7c987e93aedfc0','pempamsie','','','192.168.100.10','15771388','Ethernet','2019-12-14 11:45:43','2019-12-14 14:05:42',8399,'RADIUS','','',283100309,5129080945,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(91766,'81f0a619','34f40dfc6ed11fe8','ekpetis','','','192.168.100.10','15771389','Ethernet','2019-12-14 11:46:02','2019-12-14 12:46:01',3599,'RADIUS','','',34482807,500779047,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(91767,'81f0a61a','1b2d6707e745d669','affiliation','','','192.168.100.10','15771390','Ethernet','2019-12-14 12:10:02','2019-12-14 14:10:02',7200,'RADIUS','','',16891,72,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(91768,'81f0a61b','bb582ec1745fb8f3','capitalhill','','','192.168.100.10','15771391','Ethernet','2019-12-14 12:40:03','2019-12-14 13:40:00',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.129',2,0,''),(91769,'81f0a61c','b68fd770c5de8316','ekpetis','','','192.168.100.10','15771392','Ethernet','2019-12-14 12:46:01','2019-12-14 13:46:01',3600,'RADIUS','','',17130098,516876804,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(91770,'81f0a61d','f84a87a8b81555a8','capitalhill','','','192.168.100.10','15771393','Ethernet','2019-12-14 13:40:01','2019-12-14 14:40:00',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(91771,'81f0a61e','d1d1012f2713598e','ekpetis','','','192.168.100.10','15771394','Ethernet','2019-12-14 13:46:03','2019-12-14 14:46:01',3599,'RADIUS','','',9707204,444899795,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(91772,'81f0a61f','3f07ad63f1bb323d','pempamsie','','','192.168.100.10','15771395','Ethernet','2019-12-14 14:05:44','2019-12-14 14:22:56',1033,'RADIUS','','',43324845,449134117,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(91773,'81f0a620','4489a3f8e10eec45','affiliation','','','192.168.100.10','15771396','Ethernet','2019-12-14 14:10:02','2019-12-14 16:10:02',7200,'RADIUS','','',18728,3804,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(91774,'81f0a621','aa2822acc370ab7b','britwums','','','192.168.100.10','15771397','Ethernet','2019-12-14 14:10:14','2019-12-14 19:10:14',17999,'RADIUS','','',16384695,105053179,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(91775,'81f0a622','eb676b03dcd3e110','src_hostel','','','192.168.100.10','15771398','Ethernet','2019-12-14 14:17:48','2019-12-14 14:20:32',164,'RADIUS','','',173399,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(91776,'81f0a623','b59c2b70481edfca','src_hostel','','','192.168.100.10','15771399','Ethernet','2019-12-14 14:20:33','2019-12-14 15:20:31',3599,'RADIUS','','',2516290,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(91777,'81f0a624','24d4bc2c3c8e1f7c','pempamsie','','','192.168.100.10','15771400','Ethernet','2019-12-14 14:22:58','2019-12-14 16:25:42',7364,'RADIUS','','',315209407,3245408804,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(91778,'81f0a625','f21b6d74e0ecdf09','capitalhill','','','192.168.100.10','15771401','Ethernet','2019-12-14 14:40:01','2019-12-14 15:40:00',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(91779,'81f0a626','9cf6a479781babeb','ekpetis','','','192.168.100.10','15771402','Ethernet','2019-12-14 14:46:04','2019-12-14 18:10:17',12255,'RADIUS','','',6490794,326751256,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.140',2,0,''),(91780,'81f0a627','84d931116b855282','src_hostel','','','192.168.100.10','15771403','Ethernet','2019-12-14 15:20:31','2019-12-14 16:20:31',3600,'RADIUS','','',2409707,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(91781,'81f0a628','ceb6999d9c02f679','capitalhill','','','192.168.100.10','15771404','Ethernet','2019-12-14 15:40:01','2019-12-14 16:40:00',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(91782,'81f0a629','64ffc92efd291765','affiliation','','','192.168.100.10','15771405','Ethernet','2019-12-14 16:10:02','2019-12-14 18:10:02',7199,'RADIUS','','',18382,3389,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(91783,'81f0a62a','6ee79a6b0b496771','src_hostel','','','192.168.100.10','15771406','Ethernet','2019-12-14 16:20:32','2019-12-14 18:26:16',7544,'RADIUS','','',1268666,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(91784,'81f0a62b','5bf764a557f7ad01','pempamsie','','','192.168.100.10','15771407','Ethernet','2019-12-14 16:25:42','2019-12-14 18:12:35',6413,'RADIUS','','',198950293,3565809039,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(91785,'81f0a62c','a0bfdc06c327fbeb','capitalhill','','','192.168.100.10','15771408','Ethernet','2019-12-14 16:40:01','2019-12-14 17:40:00',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(91786,'81f0a62d','cb63770687220ec4','capitalhill','','','192.168.100.10','15771409','Ethernet','2019-12-14 17:40:01','2019-12-14 18:40:00',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(91787,'81f0a62e','a4abf818bdd3d2a6','baduwa','','','192.168.100.10','15771410','Ethernet','2019-12-14 18:09:34','2019-12-14 18:42:46',1992,'RADIUS','','',450422,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(91788,'81f0a632','cc2fd73dc8ba0834','adukpos','','','192.168.100.10','15771413','Ethernet','2019-12-14 18:09:57','2019-12-14 22:26:07',15370,'RADIUS','','',1778,5907,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(91789,'81f0a633','5e2bef8f66e61c1a','anane-fenin','','','192.168.100.10','15771415','Ethernet','2019-12-14 18:09:57','2019-12-14 20:10:05',7208,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(91790,'81f0a635','704d803f318c256a','affiliation','','','192.168.100.10','15771417','Ethernet','2019-12-14 18:10:02','2019-12-14 18:26:14',971,'RADIUS','','',1740,72,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(91791,'81f0a638','0f1836dbb772373e','ekpetis','','','192.168.100.10','15771421','Ethernet','2019-12-14 18:10:18','2019-12-14 18:46:01',2144,'RADIUS','','',2174834,32361553,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(91792,'81f0a639','47c3ebf39d7210ac','nyarko-sampson','','','192.168.100.10','15771420','Ethernet','2019-12-14 18:10:18','2019-12-15 07:23:52',47614,'RADIUS','','',41085,593,'service1','68:72:51:02:97:39','','Framed-User','PPP','192.168.5.153',0,0,''),(91793,'81f0a646','f16285e8b3f0ffca','pempamsie','','','192.168.100.10','15771434','Ethernet','2019-12-14 18:12:35','2019-12-14 18:45:43',1987,'RADIUS','','',7162398,134084310,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(91794,'81f0a685','d4317b67f57fb7af','amanful','','','192.168.100.10','15771499','Ethernet','2019-12-14 18:25:42','2019-12-15 07:23:52',46690,'RADIUS','','',42128,10468,'service1','CC:2D:E0:39:AA:B2','','Framed-User','PPP','192.168.5.155',0,0,''),(91795,'81f0a689','1ed5cd41d6634c5d','affiliation','','','192.168.100.10','15771503','Ethernet','2019-12-14 18:26:14','2019-12-14 20:10:01',6226,'RADIUS','','',17017,3326,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(91796,'81f0a68a','c76bbe9a79e760a8','src_hostel','','','192.168.100.10','15771504','Ethernet','2019-12-14 18:26:16','2019-12-14 18:28:59',163,'RADIUS','','',257772,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(91797,'81f0a699','2a87324288465991','src_hostel','','','192.168.100.10','15771519','Ethernet','2019-12-14 18:28:59','2019-12-14 19:28:58',3598,'RADIUS','','',5010553,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(91798,'81f0a6d3','97ed5f9c9ede4a06','capitalhill','','','192.168.100.10','15771577','Ethernet','2019-12-14 18:40:01','2019-12-14 19:40:00',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(91799,'81f0a6e2','7af6058f896a593b','baduwa','','','192.168.100.10','15771592','Ethernet','2019-12-14 18:42:46','2019-12-14 19:42:45',3598,'RADIUS','','',815597,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(91800,'81f0a6f7','fa3e516617a04cd3','pempamsie','','','192.168.100.10','15771613','Ethernet','2019-12-14 18:45:43','2019-12-14 21:05:43',8400,'RADIUS','','',685449358,3139081127,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(91801,'81f0a6fa','e6d32c025be6401f','ekpetis','','','192.168.100.10','15771616','Ethernet','2019-12-14 18:46:01','2019-12-14 19:46:01',3600,'RADIUS','','',29724500,181629858,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(91802,'81f0a778','47763133ac7608a8','britwums','','','192.168.100.10','15771742','Ethernet','2019-12-14 19:10:15','2019-12-15 07:23:52',44017,'RADIUS','','',44880570,79465185,'service1','6C:3B:6B:02:5C:96','','Framed-User','PPP','192.168.5.163',0,0,''),(91803,'81f0a7d9','1b9e0eacfc904791','src_hostel','','','192.168.100.10','15771839','Ethernet','2019-12-14 19:28:58','2019-12-14 20:28:58',3600,'RADIUS','','',4248104,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(91804,'81f0a814','fde05f805c96d76b','capitalhill','','','192.168.100.10','15771898','Ethernet','2019-12-14 19:40:01','2019-12-14 20:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(91805,'81f0a823','91f1c5158f55cd21','baduwa','','','192.168.100.10','15771913','Ethernet','2019-12-14 19:42:45','2019-12-14 20:42:45',3600,'RADIUS','','',873147,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(91806,'81f0a838','7e83c88d762b0072','a_fuseni','','','192.168.100.10','15771934','Ethernet','2019-12-14 19:45:52','2019-12-14 19:47:52',120,'RADIUS','','',0,260,'service1','CC:2D:E0:91:83:35','NAS-Error','Framed-User','PPP','192.168.5.168',0,0,''),(91807,'81f0a83a','c3950a6a351b030a','ekpetis','','','192.168.100.10','15771936','Ethernet','2019-12-14 19:46:01','2019-12-14 20:46:01',3600,'RADIUS','','',11221844,100441327,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(91808,'81f0a8af','11723d88c26e28a8','affiliation','','','192.168.100.10','15772056','Ethernet','2019-12-14 20:10:02','2019-12-14 22:10:01',7199,'RADIUS','','',16752,72,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(91809,'81f0a8b1','402494a73f487967','anane-fenin','','','192.168.100.10','15772058','Ethernet','2019-12-14 20:10:09','2019-12-14 22:10:02',7193,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(91810,'81f0a90e','20c8ef0aa818b435','src_hostel','','','192.168.100.10','15772156','Ethernet','2019-12-14 20:28:58','2019-12-14 21:28:58',3600,'RADIUS','','',4126812,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(91811,'81f0a949','0dc82072aee52390','capitalhill','','','192.168.100.10','15772215','Ethernet','2019-12-14 20:40:01','2019-12-14 21:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(91812,'81f0a958','5eff21accd59f204','baduwa','','','192.168.100.10','15772230','Ethernet','2019-12-14 20:42:47','2019-12-14 21:42:45',3600,'RADIUS','','',769773,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.177',2,0,''),(91813,'81f0a96f','ea529b8a5bd9ec18','ekpetis','','','192.168.100.10','15772253','Ethernet','2019-12-14 20:46:03','2019-12-14 21:46:01',3599,'RADIUS','','',56966495,271447994,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(91814,'81f0a9c9','98c822b7a2c1e68c','pempamsie','','','192.168.100.10','15772348','Ethernet','2019-12-14 21:05:43','2019-12-15 07:23:52',37089,'RADIUS','','',293889425,2574888821,'service1','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.5.179',0,0,''),(91815,'81f0aa27','cd842058ed6ec17c','src_hostel','','','192.168.100.10','15772452','Ethernet','2019-12-14 21:28:58','2019-12-14 22:28:58',3600,'RADIUS','','',3974648,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(91816,'81f0aa5d','3ded5fc291b8c1ee','capitalhill','','','192.168.100.10','15772507','Ethernet','2019-12-14 21:40:01','2019-12-14 22:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(91817,'81f0aa6c','d2a2259fea963f6e','baduwa','','','192.168.100.10','15772522','Ethernet','2019-12-14 21:42:45','2019-12-14 22:42:45',3600,'RADIUS','','',819284,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(91818,'81f0aa82','653f8b66616245d2','ekpetis','','','192.168.100.10','15772544','Ethernet','2019-12-14 21:46:02','2019-12-14 22:46:01',3599,'RADIUS','','',12304258,313345653,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(91819,'81f0aaf9','964aa23c1bc3cc5f','affiliation','','','192.168.100.10','15772666','Ethernet','2019-12-14 22:10:02','2019-12-15 07:23:52',33230,'RADIUS','','',5076,72,'service1','CC:2D:E0:EF:4B:AE','','Framed-User','PPP','192.168.5.185',0,0,''),(91820,'81f0aafb','16df8c35cdc2585d','anane-fenin','','','192.168.100.10','15772667','Ethernet','2019-12-14 22:10:03','2019-12-15 07:23:52',33229,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','','Framed-User','PPP','192.168.5.186',0,0,''),(91821,'81f0ab4c','081eea19ba06dfaf','adukpos','','','192.168.100.10','15772749','Ethernet','2019-12-14 22:26:36','2019-12-15 07:23:52',32236,'RADIUS','','',148,160,'service1','DC:9F:DB:6C:04:96','','Framed-User','PPP','192.168.5.187',0,0,''),(91822,'81f0ab5a','a9c0eea1c478a646','src_hostel','','','192.168.100.10','15772765','Ethernet','2019-12-14 22:28:58','2019-12-15 07:23:52',32094,'RADIUS','','',673429,116,'service1','D4:CA:6D:7A:F8:FF','','Framed-User','PPP','192.168.5.188',0,0,''),(91823,'81f0ab94','bea02455d05de571','capitalhill','','','192.168.100.10','15772823','Ethernet','2019-12-14 22:40:01','2019-12-15 07:23:52',31431,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','','Framed-User','PPP','192.168.5.189',0,0,''),(91824,'81f0aba4','a58342267708920e','baduwa','','','192.168.100.10','15772839','Ethernet','2019-12-14 22:42:45','2019-12-15 07:23:52',31267,'RADIUS','','',40942,72,'service1','74:4D:28:8A:10:AF','','Framed-User','PPP','192.168.5.190',0,0,''),(91825,'81f0abbb','e93b52d0a78dd43d','ekpetis','','','192.168.100.10','15772862','Ethernet','2019-12-14 22:46:02','2019-12-15 07:23:52',31070,'RADIUS','','',0,0,'service1','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.5.191',0,0,''),(91826,'8150010c','aef0303246041b42','amanful','','','192.168.8.101','15728908','Ethernet','2019-12-15 05:47:46','2019-12-15 08:00:02',7939,'RADIUS','','',18416,62,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.88.250',2,0,''),(91827,'8150010d','bea5ef0195314429','anane-fenin','','','192.168.8.101','15728909','Ethernet','2019-12-15 05:47:46','2019-12-15 06:10:03',1336,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.88.248',0,0,''),(91828,'8150010e','5bb6f3fb477d16de','capitalhill','','','192.168.8.101','15728910','Ethernet','2019-12-15 05:47:47','2019-12-15 06:40:01',3135,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.88.246',0,0,''),(91829,'8150010f','ec3e37d0abb3551a','src_hostel','','','192.168.8.101','15728911','Ethernet','2019-12-15 05:47:47','2019-12-15 06:28:58',2472,'RADIUS','','',1842626,12906,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.88.244',0,0,''),(91830,'81500110','1c9c16b871132061','pempamsie','','','192.168.8.101','15728912','Ethernet','2019-12-15 05:47:48','2019-12-15 06:25:42',2275,'RADIUS','','',559565,1797502,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.88.242',0,0,''),(91831,'81500111','21d8ce51b8ce26f1','baduwa','','','192.168.8.101','15728913','Ethernet','2019-12-15 05:47:48','2019-12-15 06:42:45',3297,'RADIUS','','',798734,62,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.88.240',0,0,''),(91832,'81500112','494a0363aa39f8f1','affiliation','','','192.168.8.101','15728914','Ethernet','2019-12-15 05:47:51','2019-12-15 06:10:01',1331,'RADIUS','','',3259,62,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.88.238',0,0,''),(91833,'81500115','479e581fee7f8858','britwums','','','192.168.8.101','15728917','Ethernet','2019-12-15 05:47:54','2019-12-15 10:10:01',15728,'RADIUS','','',105636685,69285670,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.88.236',0,0,''),(91834,'81500114','231d95296d4dfd1d','ekpetis','','','192.168.8.101','15728916','Ethernet','2019-12-15 05:47:54','2019-12-15 06:00:38',765,'RADIUS','','',1106898,3435294,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.234',0,0,''),(91835,'81500116','d43e26b32030d3f4','adukpos','','','192.168.8.101','15728918','Ethernet','2019-12-15 05:47:55','2019-12-15 13:12:29',26674,'RADIUS','','',54,58,'service1','DC:9F:DB:6C:04:96','NAS-Request','Framed-User','PPP','192.168.88.232',0,0,''),(91836,'81500126','11b3ebc24c4addad','nyarko-sampson','','','192.168.8.101','15728934','Ethernet','2019-12-15 05:50:55',NULL,26400,'RADIUS','','',62847,62,'service1','68:72:51:02:97:39','','Framed-User','PPP','192.168.88.230',0,0,''),(91837,'81500139','bb7880195ed99723','idris','','','192.168.8.101','15728953','Ethernet','2019-12-15 05:54:17',NULL,26100,'RADIUS','','',74818300,920656202,'service1','CC:2D:E0:91:83:34','','Framed-User','PPP','192.168.88.228',0,0,''),(91838,'8150015a','dac5b03d6c09cf2e','ekpetis','','','192.168.8.101','15728987','Ethernet','2019-12-15 06:00:41','2019-12-15 06:46:00',2720,'RADIUS','','',1331830,2285745,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.227',0,0,''),(91839,'8150018b','5d6041461d6a62f0','affiliation','','','192.168.8.101','15729036','Ethernet','2019-12-15 06:10:02','2019-12-15 08:10:01',7200,'RADIUS','','',16881,62,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.88.226',0,0,''),(91840,'8150018c','b1806def53bae85f','anane-fenin','','','192.168.8.101','15729037','Ethernet','2019-12-15 06:10:03','2019-12-15 06:29:36',1173,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.88.225',0,0,''),(91841,'815001dd','771beca301905ed5','pempamsie','','','192.168.8.101','15729118','Ethernet','2019-12-15 06:25:49','2019-12-15 08:45:42',8394,'RADIUS','','',330919083,958427961,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.88.224',0,0,''),(91842,'815001ed','8e2799539626224b','src_hostel','','','192.168.8.101','15729134','Ethernet','2019-12-15 06:29:05','2019-12-15 07:28:58',3600,'RADIUS','','',2346094,106,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.88.223',4,0,''),(91843,'815001f1','816d0c133ca64476','anane-fenin','','','192.168.8.101','15729138','Ethernet','2019-12-15 06:29:40','2019-12-15 06:41:59',743,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.88.222',0,0,''),(91844,'81500224','1ff4b5e4003c7f7f','capitalhill','','','192.168.8.101','15729190','Ethernet','2019-12-15 06:40:04','2019-12-15 07:40:01',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.88.221',0,0,''),(91845,'81500232','cc5b20455d88d73f','baduwa','','','192.168.8.101','15729204','Ethernet','2019-12-15 06:42:47','2019-12-15 07:42:45',3599,'RADIUS','','',959793,62,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.88.220',0,0,''),(91846,'81500239','c6437d5e8a9f8872','anane-fenin','','','192.168.8.101','15729211','Ethernet','2019-12-15 06:43:03','2019-12-15 06:45:52',170,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.88.219',0,0,''),(91847,'81500249','45e2b8a5584018dc','ekpetis','','','192.168.8.101','15729227','Ethernet','2019-12-15 06:46:01','2019-12-15 07:46:00',3600,'RADIUS','','',9452502,57591186,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.218',0,0,''),(91848,'81500250','761fdc8ba7b42d05','anane-fenin','','','192.168.8.101','15729234','Ethernet','2019-12-15 06:47:17','2019-12-15 08:10:03',4967,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.88.217',0,0,''),(94661,'81d00017','15a72a2bc405c643','capitalhill','','','192.168.8.102','15728663','Ethernet','2020-01-02 08:40:28',NULL,3001,'RADIUS','','',38582073,367854938,'service1','D4:CA:6D:C9:BB:5A','','Framed-User','PPP','192.168.88.218',0,0,''),(91849,'81500302','ec4348f8b327d29f','src_hostel','','','192.168.8.101','15729415','Ethernet','2019-12-15 07:28:59','2019-12-15 08:28:58',3600,'RADIUS','','',3098282,106,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.88.216',0,0,''),(91850,'8100003b','792c0ee6a7247f30','capitalhill','','','192.168.100.10','15728701','Ethernet','2019-12-15 07:40:05','2019-12-15 08:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.8',0,0,''),(91851,'81500321','76167cf65c6bac9e','baduwa','','','192.168.8.101','15729445','Ethernet','2019-12-15 07:42:46','2019-12-15 08:42:45',3600,'RADIUS','','',621666,62,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.88.215',0,0,''),(91852,'8150032f','cf633ee3c0620752','ekpetis','','','192.168.8.101','15729462','Ethernet','2019-12-15 07:46:01','2019-12-15 08:46:00',3600,'RADIUS','','',3098000,27781302,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.214',0,0,''),(91853,'81500352','e113ae33ce581724','amanful','','','192.168.8.101','15729501','Ethernet','2019-12-15 08:00:02',NULL,18001,'RADIUS','','',45105,7740,'service1','CC:2D:E0:39:AA:B2','','Framed-User','PPP','192.168.88.213',0,0,''),(91854,'81500372','b071b00174dae14a','affiliation','','','192.168.8.101','15729535','Ethernet','2019-12-15 08:10:02','2019-12-15 10:10:01',7200,'RADIUS','','',16881,62,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.88.212',0,0,''),(91855,'81500373','524040c8223542a1','anane-fenin','','','192.168.8.101','15729536','Ethernet','2019-12-15 08:10:08','2019-12-15 08:26:32',985,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.88.211',0,0,''),(91856,'815003ae','5a98326bc9267557','anane-fenin','','','192.168.8.101','15729598','Ethernet','2019-12-15 08:26:33','2019-12-15 10:10:04',6212,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.88.210',0,0,''),(91857,'815003b8','59567e488163dd6a','src_hostel','','','192.168.8.101','15729609','Ethernet','2019-12-15 08:28:59','2019-12-15 09:28:58',3600,'RADIUS','','',2530336,106,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.88.209',0,0,''),(91858,'81000081','001270e2a099e199','capitalhill','','','192.168.100.10','15728772','Ethernet','2019-12-15 08:40:02','2019-12-15 09:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.7',0,0,''),(91859,'8100008a','ff134412881e479b','baduwa','','','192.168.100.10','15728781','Ethernet','2019-12-15 08:42:48','2019-12-15 09:42:45',3600,'RADIUS','','',517013,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.5',2,0,''),(91860,'8100008e','6d650652ff36bc0a','pempamsie','','','192.168.100.10','15728785','Ethernet','2019-12-15 08:45:43','2019-12-15 11:05:42',8400,'RADIUS','','',341867976,2821709909,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.3',0,0,''),(91861,'815003f4','2ae0330a4f783b6d','ekpetis','','','192.168.8.101','15729671','Ethernet','2019-12-15 08:46:04','2019-12-15 09:46:00',3598,'RADIUS','','',8821914,61446257,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.208',0,0,''),(91862,'81500465','5029979c6eec15c7','src_hostel','','','192.168.8.101','15729809','Ethernet','2019-12-15 09:28:59','2019-12-15 10:28:58',3600,'RADIUS','','',3253489,106,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.88.207',0,0,''),(91863,'81500492','46806e7b02764df7','capitalhill','','','192.168.8.101','15729854','Ethernet','2019-12-15 09:40:02','2019-12-15 10:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.88.206',0,0,''),(91864,'810000b6','081b1dfb4d2a31d8','baduwa','','','192.168.100.10','15728834','Ethernet','2019-12-15 09:42:46','2019-12-16 14:14:08',102679,'RADIUS','','',184925,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.2',0,0,''),(91865,'815004b2','83e8dcfa9d112306','ekpetis','','','192.168.8.101','15729886','Ethernet','2019-12-15 09:46:04','2019-12-15 10:46:00',3599,'RADIUS','','',747565,5249872,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.205',0,0,''),(91866,'8150050b','299d0d1416f36e05','britwums','','','192.168.8.101','15729978','Ethernet','2019-12-15 10:10:02',NULL,10800,'RADIUS','','',31944078,103130204,'service1','6C:3B:6B:02:5C:96','','Framed-User','PPP','192.168.88.204',0,0,''),(91867,'8150050b','299d0d1416f36e05','britwums','','','192.168.8.101','15729978','Ethernet','2019-12-15 10:10:04',NULL,10800,'RADIUS','','',31944078,103130204,'service1','6C:3B:6B:02:5C:96','','Framed-User','PPP','192.168.88.204',2,0,''),(91868,'8150050c','1f6729769cd80cc6','affiliation','','','192.168.8.101','15729979','Ethernet','2019-12-15 10:10:02','2019-12-15 12:10:01',7200,'RADIUS','','',17686,1183,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.88.203',0,0,''),(91869,'8150050c','1f6729769cd80cc6','affiliation','','','192.168.8.101','15729979','Ethernet','2019-12-15 10:10:04','2019-12-15 12:10:01',7200,'RADIUS','','',17686,1183,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.88.203',2,0,''),(91870,'8150050e','6af34ff79f39f0f7','anane-fenin','','','192.168.8.101','15729981','Ethernet','2019-12-15 10:10:07','2019-12-15 12:10:07',7197,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.88.202',0,4,''),(91871,'810000f1','16fb440147808d1b','src_hostel','','','192.168.100.10','15728893','Ethernet','2019-12-15 10:28:59','2019-12-15 11:28:58',3600,'RADIUS','','',2895898,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(91872,'8150057d','fdc9a357018c4467','capitalhill','','','192.168.8.101','15730092','Ethernet','2019-12-15 10:40:02',NULL,3001,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','','Framed-User','PPP','192.168.88.201',0,0,''),(91873,'81000112','467839af434a0930','ekpetis','','','192.168.100.10','15728926','Ethernet','2019-12-15 10:46:05','2019-12-15 11:46:01',3596,'RADIUS','','',373025,636821,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(91874,'815005a5','434878d2c13acf03','pempamsie','','','192.168.8.101','15730138','Ethernet','2019-12-15 11:05:43','2019-12-15 13:11:01',7516,'RADIUS','','',387190571,4022850413,'service1','E4:8D:8C:06:AD:0D','NAS-Request','Framed-User','PPP','192.168.88.200',0,2,''),(91875,'815005d7','98baa4421ef9332c','src_hostel','','','192.168.8.101','15730193','Ethernet','2019-12-15 11:28:59','2019-12-15 12:28:58',3600,'RADIUS','','',3226820,106,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.88.199',0,0,''),(91876,'81000185','6e081eb4391c1c36','capitalhill','','','192.168.100.10','15729050','Ethernet','2019-12-15 11:40:01','2019-12-15 12:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(91877,'8100019d','e7f781dc9ac66258','ekpetis','','','192.168.100.10','15729074','Ethernet','2019-12-15 11:46:05','2019-12-15 12:46:01',3598,'RADIUS','','',388186,734392,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(91878,'810001c8','759bc07207c3424e','anane-fenin','','','192.168.100.10','15729117','Ethernet','2019-12-15 12:10:06','2019-12-15 14:10:02',7196,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(91879,'8150063a','8f8a262c83d3cda6','affiliation','','','192.168.8.101','15730296','Ethernet','2019-12-15 12:10:08',NULL,3302,'RADIUS','','',7846,62,'service1','CC:2D:E0:EF:4B:AE','','Framed-User','PPP','192.168.88.198',4,0,''),(91880,'8150067a','ff694872c14e8a09','src_hostel','','','192.168.8.101','15730360','Ethernet','2019-12-15 12:29:00','2019-12-15 13:12:23',2603,'RADIUS','','',1711720,106,'service1','D4:CA:6D:7A:F8:FF','NAS-Request','Framed-User','PPP','192.168.88.197',0,0,''),(91881,'810001fa','75376f4f073d61b9','capitalhill','','','192.168.100.10','15729171','Ethernet','2019-12-15 12:40:16','2019-12-15 13:40:01',3585,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(91882,'81000201','3e4789abad167891','ekpetis','','','192.168.100.10','15729178','Ethernet','2019-12-15 12:46:05','2019-12-15 13:46:01',3598,'RADIUS','','',6239474,100139246,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(91883,'8100022c','202f690c7b8d5d00','pempamsie','','','192.168.100.10','15729221','Ethernet','2019-12-15 13:11:13','2019-12-15 13:25:42',869,'RADIUS','','',65056985,472977708,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(91884,'815006fc','0c3553e4ab3f5397','src_hostel','','','192.168.8.101','15730491','Ethernet','2019-12-15 13:12:24','2019-12-15 13:12:26',4,'RADIUS','','',2429,106,'service1','D4:CA:6D:7A:F8:FF','NAS-Request','Framed-User','PPP','192.168.88.196',0,0,''),(91885,'815006fe','6aa37837bb206b97','src_hostel','','','192.168.8.101','15730493','Ethernet','2019-12-15 13:12:27',NULL,0,'RADIUS','','',0,0,'service1','D4:CA:6D:7A:F8:FF','','Framed-User','PPP','192.168.88.195',0,0,''),(91886,'81000230','5bc1d28deacd0acf','adukpos','','','192.168.100.10','15729225','Ethernet','2019-12-15 13:13:28','2019-12-16 20:15:56',111745,'RADIUS','','',11014929,289595670,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(91887,'81000232','e4cdfe4bedf0f99b','src_hostel','','','192.168.100.10','15729227','Ethernet','2019-12-15 13:13:29','2019-12-15 13:28:58',929,'RADIUS','','',543772,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(91888,'81000233','83f102864481c5b8','britwums','','','192.168.100.10','15729228','Ethernet','2019-12-15 13:13:30','2019-12-15 15:10:01',6991,'RADIUS','','',2044321,9228129,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(91889,'81000234','a38e521dd927888e','amanful','','','192.168.100.10','15729229','Ethernet','2019-12-15 13:13:33','2019-12-15 16:00:02',9989,'RADIUS','','',18239053,423633092,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(91890,'81000235','cee950ac589b9cc6','nyarko-sampson','','','192.168.100.10','15729230','Ethernet','2019-12-15 13:13:38','2019-12-19 18:14:52',363662,'RADIUS','','',6295528,223034634,'service1','68:72:51:02:97:39','User-Request','Framed-User','PPP','192.168.5.234',0,0,''),(91891,'81000236','95aa59e444931cb0','affiliation','','','192.168.100.10','15729231','Ethernet','2019-12-15 13:13:38','2019-12-15 14:10:01',3383,'RADIUS','','',7995,72,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(91892,'81000237','9c85278fd6d80aa2','home','','','192.168.100.10','15729232','Ethernet','2019-12-15 13:13:40','2019-12-15 13:16:13',153,'RADIUS','','',202,72,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(91893,'81000246','7d7b9c37a4563caf','home','','','192.168.100.10','15729247','Ethernet','2019-12-15 13:16:14','2019-12-16 12:19:27',82991,'RADIUS','','',315566503,6178002130,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(91894,'81000278','12f0000de33dd133','pempamsie','','','192.168.100.10','15729297','Ethernet','2019-12-15 13:25:43','2019-12-15 15:45:42',8399,'RADIUS','','',649865152,5704225085,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(91895,'8100028a','87673ce39fb49e4e','src_hostel','','','192.168.100.10','15729315','Ethernet','2019-12-15 13:28:59','2019-12-15 14:28:58',3599,'RADIUS','','',2282797,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(91896,'810002c5','fa5b5d78c885f259','capitalhill','','','192.168.100.10','15729374','Ethernet','2019-12-15 13:40:02','2019-12-15 14:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(91897,'810002ea','21932cad94b990d4','ekpetis','','','192.168.100.10','15729410','Ethernet','2019-12-15 13:46:04','2019-12-15 14:46:01',3598,'RADIUS','','',20472586,565976768,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(91898,'81000367','641391b9a042b4c0','affiliation','','','192.168.100.10','15729536','Ethernet','2019-12-15 14:10:02','2019-12-15 16:10:01',7199,'RADIUS','','',16891,72,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(91899,'81000368','c046dd6162afbe80','anane-fenin','','','192.168.100.10','15729537','Ethernet','2019-12-15 14:10:03','2019-12-15 16:10:02',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(91900,'810003cb','226b93926f2493bb','src_hostel','','','192.168.100.10','15729636','Ethernet','2019-12-15 14:28:59','2019-12-15 15:28:59',3599,'RADIUS','','',2284690,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(91901,'81000406','ca446aee947e5635','capitalhill','','','192.168.100.10','15729695','Ethernet','2019-12-15 14:40:02','2019-12-15 15:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(91902,'8100042a','f81bcb6511114a59','ekpetis','','','192.168.100.10','15729731','Ethernet','2019-12-15 14:46:02','2019-12-15 15:46:01',3599,'RADIUS','','',20746658,546230111,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(91903,'810004a6','5253b8cc11a00ff1','britwums','','','192.168.100.10','15729855','Ethernet','2019-12-15 15:10:02','2019-12-15 20:10:01',18000,'RADIUS','','',2721750,53004953,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(91904,'80000000','65f529e96d1d15ba','Zh6f','','','192.168.5.236','2147483648','Wireless-802.11','2019-12-15 15:17:07',NULL,2399,'','','',13896754,377751593,'hotspot1','30:10:B3:73:5A:17','','','','10.5.50.20',0,0,''),(91905,'8100050a','5d8936078a1bbd27','src_hostel','','','192.168.100.10','15729955','Ethernet','2019-12-15 15:28:59','2019-12-15 16:28:59',3599,'RADIUS','','',2612984,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(91906,'81000544','d36d17f05eed0c30','capitalhill','','','192.168.100.10','15730013','Ethernet','2019-12-15 15:40:02','2019-12-15 16:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(91907,'81000567','7dcd54b2890b67fe','pempamsie','','','192.168.100.10','15730048','Ethernet','2019-12-15 15:45:43','2019-12-15 18:05:42',8400,'RADIUS','','',407572532,5505463580,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(91908,'81000569','9797ae68691ff7a4','ekpetis','','','192.168.100.10','15730050','Ethernet','2019-12-15 15:46:01','2019-12-15 16:46:01',3600,'RADIUS','','',13651073,545017886,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(91909,'810005ae','e79a9a7fd1099132','amanful','','','192.168.100.10','15730122','Ethernet','2019-12-15 16:00:03','2019-12-16 00:00:02',28799,'RADIUS','','',38661834,1093460928,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(91910,'80000000','ca7822393406eb2e','Zh6f','','','192.168.5.213','2147483648','Wireless-802.11','2019-12-15 15:17:08','2019-12-15 16:56:21',5953,'','','',38743379,976344637,'hotspot1','30:10:B3:73:5A:17','NAS-Request','','','10.5.50.20',0,0,''),(91911,'810005e3','2d317cb41ba9e01b','affiliation','','','192.168.100.10','15730175','Ethernet','2019-12-15 16:10:02','2019-12-15 18:10:02',7200,'RADIUS','','',20273,5417,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(91912,'810005e4','a9877700e0255e96','anane-fenin','','','192.168.100.10','15730176','Ethernet','2019-12-15 16:10:03','2019-12-15 17:22:32',4349,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','NAS-Request','Framed-User','PPP','192.168.5.211',0,0,''),(91913,'81000643','5a0db77a7459513c','src_hostel','','','192.168.100.10','15730272','Ethernet','2019-12-15 16:28:59','2019-12-15 17:28:59',3600,'RADIUS','','',2517334,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(91914,'8100067a','6e0953cdf2c43925','capitalhill','','','192.168.100.10','15730327','Ethernet','2019-12-15 16:40:02','2019-12-15 17:40:01',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(91915,'8100069b','849daf1cee528280','ekpetis','','','192.168.100.10','15730362','Ethernet','2019-12-15 16:46:03','2019-12-15 17:46:01',3601,'RADIUS','','',6182522,164169292,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(91916,'81000753','48d4cd4c4e001332','anane-fenin','','','192.168.100.10','15730552','Ethernet','2019-12-15 17:23:57','2019-12-15 18:10:04',2767,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(91917,'8100076e','7be98b2a1d89c1ea','src_hostel','','','192.168.100.10','15730579','Ethernet','2019-12-15 17:28:59','2019-12-15 18:28:59',3600,'RADIUS','','',3099422,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(91918,'810007a7','9092b3dd28af7924','capitalhill','','','192.168.100.10','15730636','Ethernet','2019-12-15 17:40:02','2019-12-15 18:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(91919,'810007cc','a77ab2780292e7de','ekpetis','','','192.168.100.10','15730673','Ethernet','2019-12-15 17:46:03','2019-12-15 18:46:52',3651,'RADIUS','','',4520797,98817161,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(91920,'80000002','a32fdabde7d5fecf','DGuQ','','','192.168.5.213','2147483650','Wireless-802.11','2019-12-15 17:49:00','2019-12-15 19:54:37',7236,'','','',18588577,513795606,'hotspot1','30:10:B3:73:5A:17','Idle-Timeout','','','10.5.50.20',0,0,''),(91921,'81000827','17bdaf765996df9b','pempamsie','','','192.168.100.10','15730766','Ethernet','2019-12-15 18:05:43','2019-12-15 20:25:42',8400,'RADIUS','','',972822085,8723436495,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(91922,'8100083e','eff2a2499eb97ebd','affiliation','','','192.168.100.10','15730789','Ethernet','2019-12-15 18:10:02','2019-12-15 20:10:02',7200,'RADIUS','','',19855,4971,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(91923,'8100083f','5fbd8e0a67f8ba01','anane-fenin','','','192.168.100.10','15730790','Ethernet','2019-12-15 18:10:06','2019-12-15 20:10:02',7197,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(91924,'8100089a','cb72d45b056f2264','src_hostel','','','192.168.100.10','15730883','Ethernet','2019-12-15 18:28:59','2019-12-15 19:28:59',3600,'RADIUS','','',4269230,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(91925,'810008d3','d034e9ba6ce09715','capitalhill','','','192.168.100.10','15730940','Ethernet','2019-12-15 18:40:02','2019-12-15 19:40:02',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(91926,'810008f8','8724689ca94778cf','ekpetis','','','192.168.100.10','15730979','Ethernet','2019-12-15 18:46:55','2019-12-15 19:46:00',3548,'RADIUS','','',13481320,374453440,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(91927,'810009cb','b8660b2a99dc5ebc','src_hostel','','','192.168.100.10','15731193','Ethernet','2019-12-15 19:28:59','2019-12-15 20:28:59',3600,'RADIUS','','',3534545,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(91928,'81000a01','f3f6ffeb602f0c11','capitalhill','','','192.168.100.10','15731248','Ethernet','2019-12-15 19:40:02','2019-12-15 20:40:04',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.196',0,2,''),(91929,'81000a24','4fa2d74c0eb58d51','ekpetis','','','192.168.100.10','15731284','Ethernet','2019-12-15 19:46:01','2019-12-15 20:46:03',3602,'RADIUS','','',7973705,150440055,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(91930,'81000a98','837d06c91cf1202b','britwums','','','192.168.100.10','15731404','Ethernet','2019-12-15 20:10:02','2019-12-16 01:10:01',17999,'RADIUS','','',8115619,129656239,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(91931,'81000a99','29cba702302a46c5','affiliation','','','192.168.100.10','15731405','Ethernet','2019-12-15 20:10:03','2019-12-15 22:10:02',7199,'RADIUS','','',16891,72,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(91932,'81000a9a','df9ef434a55547b1','anane-fenin','','','192.168.100.10','15731406','Ethernet','2019-12-15 20:10:05','2019-12-15 22:10:03',7198,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(91933,'81000ae9','5528cc4b91ac3790','pempamsie','','','192.168.100.10','15731485','Ethernet','2019-12-15 20:25:43','2019-12-15 22:45:42',8399,'RADIUS','','',1492074168,6793554945,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(91934,'81000afa','c50ce02cef8af410','src_hostel','','','192.168.100.10','15731502','Ethernet','2019-12-15 20:28:59','2019-12-15 21:28:59',3600,'RADIUS','','',3804843,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(91935,'81000b31','59674ae6b7079346','capitalhill','','','192.168.100.10','15731557','Ethernet','2019-12-15 20:40:02','2019-12-15 21:40:02',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(91936,'81000b31','59674ae6b7079346','capitalhill','','','192.168.100.10','15731557','Ethernet','2019-12-15 20:40:04','2019-12-15 21:40:02',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.189',2,0,''),(91937,'81000b31','59674ae6b7079346','capitalhill','','','192.168.100.10','15731557','Ethernet','2019-12-15 20:40:06','2019-12-15 21:40:02',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.189',4,0,''),(91938,'81000b54','c96ce3d41a6fbec1','ekpetis','','','192.168.100.10','15731592','Ethernet','2019-12-15 20:46:07','2019-12-15 21:38:00',3116,'RADIUS','','',6836989,95649390,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.188',2,0,''),(91939,'81000c1f','f0820e9dac12176d','src_hostel','','','192.168.100.10','15731799','Ethernet','2019-12-15 21:28:59','2019-12-15 22:28:59',3600,'RADIUS','','',3265045,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(91940,'81000c4e','5dab26cd50c8dad5','ekpetis','','','192.168.100.10','15731846','Ethernet','2019-12-15 21:38:00','2019-12-15 21:45:13',433,'RADIUS','','',859605,9099286,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(91941,'81000c59','a14227b4280229d0','capitalhill','','','192.168.100.10','15731857','Ethernet','2019-12-15 21:40:03','2019-12-15 22:40:02',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(91942,'81000c7a','f898cfd97d3ae593','ekpetis','','','192.168.100.10','15731890','Ethernet','2019-12-15 21:45:14','2019-12-15 21:46:00',47,'RADIUS','','',643665,5217878,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(91943,'81000c7f','e11c09904bccaa11','ekpetis','','','192.168.100.10','15731895','Ethernet','2019-12-15 21:46:01','2019-12-15 22:46:00',3599,'RADIUS','','',39767344,371648926,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(91944,'81000ceb','dca23d815f9a337c','affiliation','','','192.168.100.10','15732007','Ethernet','2019-12-15 22:10:02','2019-12-16 00:10:02',7200,'RADIUS','','',16891,72,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(91945,'81000cec','e5212c2c79bac17d','anane-fenin','','','192.168.100.10','15732008','Ethernet','2019-12-15 22:10:09','2019-12-16 00:10:02',7196,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.180',2,0,''),(91946,'81000d4b','730de31210749d27','src_hostel','','','192.168.100.10','15732103','Ethernet','2019-12-15 22:28:59','2019-12-15 23:28:59',3600,'RADIUS','','',2783028,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(91947,'81000d86','78bf10e1fa9ddc1c','capitalhill','','','192.168.100.10','15732162','Ethernet','2019-12-15 22:40:02','2019-12-15 23:40:02',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(91948,'81000da9','03cbcef98808e2e8','pempamsie','','','192.168.100.10','15732197','Ethernet','2019-12-15 22:45:43','2019-12-16 01:05:42',8400,'RADIUS','','',1259681114,2702804834,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(91949,'81000dac','a4aa6f10a7469dcd','ekpetis','','','192.168.100.10','15732199','Ethernet','2019-12-15 22:46:02','2019-12-15 23:46:00',3599,'RADIUS','','',30212235,363884213,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(91950,'81000e8a','c49854beb1bfaf8a','src_hostel','','','192.168.100.10','15732423','Ethernet','2019-12-15 23:28:59','2019-12-16 00:28:59',3600,'RADIUS','','',1864971,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(91951,'81000ec4','c9070b34c2d75c81','capitalhill','','','192.168.100.10','15732481','Ethernet','2019-12-15 23:40:02','2019-12-16 00:40:02',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(91952,'81000ee8','82f3d1c0c8f13208','ekpetis','','','192.168.100.10','15732517','Ethernet','2019-12-15 23:46:01','2019-12-16 00:46:00',3599,'RADIUS','','',120069588,81789159,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(91953,'81000f2e','28149cfbe26e8358','amanful','','','192.168.100.10','15732589','Ethernet','2019-12-16 00:00:03','2019-12-16 08:00:03',28800,'RADIUS','','',66450,72,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(91954,'81000f5d','019f06c20e29a04b','affiliation','','','192.168.100.10','15732639','Ethernet','2019-12-16 00:10:03','2019-12-16 02:10:02',7199,'RADIUS','','',18054,2174,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(91955,'81000f5e','0f954b9fb4719e08','anane-fenin','','','192.168.100.10','15732640','Ethernet','2019-12-16 00:10:03','2019-12-16 02:10:03',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(91956,'81000fbd','620ba28ee9639b41','src_hostel','','','192.168.100.10','15732737','Ethernet','2019-12-16 00:28:59','2019-12-16 01:28:59',3599,'RADIUS','','',1967148,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(91957,'81000ff8','6eda8f61ca15f6b8','capitalhill','','','192.168.100.10','15732796','Ethernet','2019-12-16 00:40:03','2019-12-16 01:40:02',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(91958,'8100101e','6640e8aa65137ea1','ekpetis','','','192.168.100.10','15732834','Ethernet','2019-12-16 00:46:01','2019-12-16 01:46:00',3599,'RADIUS','','',177827362,19434267,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(91959,'81001086','9c36389a96cb907b','pempamsie','','','192.168.100.10','15732938','Ethernet','2019-12-16 01:05:43','2019-12-16 03:25:42',8400,'RADIUS','','',1101110786,1582170118,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(91960,'8100109e','45c34b48ee4c2623','britwums','','','192.168.100.10','15732962','Ethernet','2019-12-16 01:10:02','2019-12-16 06:10:02',18000,'RADIUS','','',46919576,88257508,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(91961,'81001102','fd01a2a3e75edee0','src_hostel','','','192.168.100.10','15733062','Ethernet','2019-12-16 01:28:59','2019-12-16 02:28:59',3599,'RADIUS','','',1395400,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(91962,'8100113d','d0f3b5cb8ad95749','capitalhill','','','192.168.100.10','15733121','Ethernet','2019-12-16 01:40:02','2019-12-16 02:40:02',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(91963,'81001163','d51fa334b47aeb2c','ekpetis','','','192.168.100.10','15733159','Ethernet','2019-12-16 01:46:01','2019-12-16 02:46:00',3600,'RADIUS','','',525390838,17623698,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(91964,'810011e2','e3f145068f5731cf','affiliation','','','192.168.100.10','15733286','Ethernet','2019-12-16 02:10:02','2019-12-16 04:10:02',7199,'RADIUS','','',16891,72,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(91965,'810011e3','aa71ecd0b16b20b4','anane-fenin','','','192.168.100.10','15733287','Ethernet','2019-12-16 02:10:05','2019-12-16 04:10:03',7198,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(91966,'81001243','42d5125ed809be42','src_hostel','','','192.168.100.10','15733385','Ethernet','2019-12-16 02:28:59','2019-12-16 03:28:59',3599,'RADIUS','','',1284601,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(91967,'81001279','0ad0cf9851ecbb8c','capitalhill','','','192.168.100.10','15733441','Ethernet','2019-12-16 02:40:02','2019-12-16 03:40:02',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(91968,'8100129d','46e3246ecbaf7b82','ekpetis','','','192.168.100.10','15733477','Ethernet','2019-12-16 02:46:06','2019-12-16 03:46:00',3597,'RADIUS','','',612931972,9285544,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(91969,'81001364','a92d7eaedb5ed79e','pempamsie','','','192.168.100.10','15733678','Ethernet','2019-12-16 03:25:43','2019-12-16 05:45:42',8399,'RADIUS','','',100720877,1532631348,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(91970,'81001371','a18f59135652c152','src_hostel','','','192.168.100.10','15733693','Ethernet','2019-12-16 03:28:59','2019-12-16 04:28:59',3600,'RADIUS','','',1605121,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(91971,'810013aa','a3f235773e71db47','capitalhill','','','192.168.100.10','15733750','Ethernet','2019-12-16 03:40:02','2019-12-16 04:40:02',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(91972,'810013ce','747f8d9a0a259b43','ekpetis','','','192.168.100.10','15733786','Ethernet','2019-12-16 03:46:03','2019-12-16 04:46:00',3599,'RADIUS','','',538509226,7453111,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(91973,'81001435','1b44ba01104fcf70','affiliation','','','192.168.100.10','15733896','Ethernet','2019-12-16 04:10:02','2019-12-16 06:10:02',7200,'RADIUS','','',16891,72,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(91974,'81001437','374d9157c1795554','anane-fenin','','','192.168.100.10','15733898','Ethernet','2019-12-16 04:10:03','2019-12-16 06:10:02',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(91975,'81001472','d4e6b0c5845da57e','src_hostel','','','192.168.100.10','15733974','Ethernet','2019-12-16 04:28:59','2019-12-16 05:28:59',3600,'RADIUS','','',2083930,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(91976,'81001472','d4e6b0c5845da57e','src_hostel','','','192.168.100.10','15733974','Ethernet','2019-12-16 04:29:01','2019-12-16 05:28:59',3600,'RADIUS','','',2083930,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.150',2,0,''),(91977,'81001472','d4e6b0c5845da57e','src_hostel','','','192.168.100.10','15733974','Ethernet','2019-12-16 04:29:03','2019-12-16 05:28:59',3600,'RADIUS','','',2083930,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.150',4,0,''),(91978,'8100149d','d6fe467ebfe575ed','capitalhill','','','192.168.100.10','15734026','Ethernet','2019-12-16 04:40:02','2019-12-16 05:40:02',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(91979,'810014b2','6a5d9f2c61abe98f','ekpetis','','','192.168.100.10','15734053','Ethernet','2019-12-16 04:46:01','2019-12-16 05:26:34',2433,'RADIUS','','',384235155,4047363,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(91980,'81001537','aad9850ff57f06ee','ekpetis','','','192.168.100.10','15734218','Ethernet','2019-12-16 05:26:35','2019-12-16 05:46:00',1166,'RADIUS','','',46223291,2367095,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(91981,'8100153c','4e25c99160dc33b6','src_hostel','','','192.168.100.10','15734227','Ethernet','2019-12-16 05:28:59','2019-12-16 06:28:59',3600,'RADIUS','','',2867367,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(91982,'81001564','8bc61d581a1e762e','capitalhill','','','192.168.100.10','15734277','Ethernet','2019-12-16 05:40:02','2019-12-16 06:40:02',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(91983,'81001572','782640524229f10b','pempamsie','','','192.168.100.10','15734302','Ethernet','2019-12-16 05:45:43','2019-12-16 08:05:42',8399,'RADIUS','','',906314765,4082595703,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(91984,'81001574','16280e03dc9fabf3','ekpetis','','','192.168.100.10','15734304','Ethernet','2019-12-16 05:46:00','2019-12-16 06:46:00',3600,'RADIUS','','',165923841,5714677,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(91985,'810015d9','137b1521ca107995','britwums','','','192.168.100.10','15734413','Ethernet','2019-12-16 06:10:02','2019-12-16 11:10:02',17999,'RADIUS','','',88207632,743506801,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(91986,'810015da','287c77225fdc8a96','affiliation','','','192.168.100.10','15734414','Ethernet','2019-12-16 06:10:02','2019-12-16 08:10:02',7200,'RADIUS','','',30363,26752,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(91987,'810015dc','6ac2661f9be4d0d8','anane-fenin','','','192.168.100.10','15734415','Ethernet','2019-12-16 06:10:03','2019-12-16 08:10:02',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(91988,'81001628','7d2a68beffded6df','src_hostel','','','192.168.100.10','15734499','Ethernet','2019-12-16 06:29:00','2019-12-16 07:28:59',3600,'RADIUS','','',3009897,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(91989,'8100164d','1bb7534b0f974119','capitalhill','','','192.168.100.10','15734544','Ethernet','2019-12-16 06:40:02','2019-12-16 07:40:02',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(91990,'81001672','953b5b250a63d7b8','ekpetis','','','192.168.100.10','15734582','Ethernet','2019-12-16 06:46:01','2019-12-16 07:46:00',3599,'RADIUS','','',211913818,143504533,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(91991,'81001743','49ad3248c6c5ac34','src_hostel','','','192.168.100.10','15734797','Ethernet','2019-12-16 07:28:59','2019-12-16 08:28:59',3600,'RADIUS','','',2301689,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(91992,'81001778','12bbef3f526bee2f','capitalhill','','','192.168.100.10','15734852','Ethernet','2019-12-16 07:40:02','2019-12-16 08:40:02',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(91993,'8100179c','598b6ccceedc276b','ekpetis','','','192.168.100.10','15734888','Ethernet','2019-12-16 07:46:02','2019-12-16 08:46:00',3598,'RADIUS','','',10929171,235151229,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(91994,'810017e3','bd619846826db5ab','amanful','','','192.168.100.10','15734959','Ethernet','2019-12-16 08:00:04','2019-12-16 16:00:03',28798,'RADIUS','','',68676,3874,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(91995,'810017ff','5b37535e4127d6e0','pempamsie','','','192.168.100.10','15734987','Ethernet','2019-12-16 08:05:43','2019-12-16 10:25:43',8400,'RADIUS','','',382864889,2177686731,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(91996,'81001816','ad3d13e85e7ba58a','affiliation','','','192.168.100.10','15735010','Ethernet','2019-12-16 08:10:02','2019-12-16 10:10:02',7199,'RADIUS','','',40134792,481814382,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(91997,'81001817','04e8f2dafa6d197c','anane-fenin','','','192.168.100.10','15735011','Ethernet','2019-12-16 08:10:03','2019-12-16 10:10:03',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(91998,'81001877','5ab8928802f7417c','src_hostel','','','192.168.100.10','15735107','Ethernet','2019-12-16 08:29:00','2019-12-16 09:28:59',3599,'RADIUS','','',1988131,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(91999,'810018a8','8d2e64baed423a03','capitalhill','','','192.168.100.10','15735158','Ethernet','2019-12-16 08:40:03','2019-12-16 09:40:02',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(92000,'810018ca','f944ec5bc19dd734','ekpetis','','','192.168.100.10','15735193','Ethernet','2019-12-16 08:46:05','2019-12-16 09:46:00',3600,'RADIUS','','',10736313,255041077,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.127',2,0,''),(92001,'810019a7','4c318ff32da01702','src_hostel','','','192.168.100.10','15735415','Ethernet','2019-12-16 09:28:59','2019-12-16 10:28:59',3600,'RADIUS','','',1760499,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(92002,'810019dd','2fa9a39a9c8a05ac','capitalhill','','','192.168.100.10','15735472','Ethernet','2019-12-16 09:40:03','2019-12-16 10:40:02',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(92003,'810019fe','fb6d0eb6db2a8063','ekpetis','','','192.168.100.10','15735510','Ethernet','2019-12-16 09:46:01','2019-12-16 10:46:00',3600,'RADIUS','','',12972436,284904864,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(92004,'81001a6f','26cf6bd20b44a640','affiliation','','','192.168.100.10','15735623','Ethernet','2019-12-16 10:10:02','2019-12-16 12:10:02',7199,'RADIUS','','',36360952,733860718,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(92005,'81001a70','f43a250df9add593','anane-fenin','','','192.168.100.10','15735624','Ethernet','2019-12-16 10:10:03','2019-12-16 12:10:03',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(92006,'81001ac2','c991bbcfba5e0097','pempamsie','','','192.168.100.10','15735706','Ethernet','2019-12-16 10:25:43','2019-12-16 12:45:43',8400,'RADIUS','','',377722856,4971721267,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(92007,'81001ad4','7f481ed5da60d205','src_hostel','','','192.168.100.10','15735724','Ethernet','2019-12-16 10:29:00','2019-12-16 11:28:59',3600,'RADIUS','','',2028641,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(92008,'81001b0c','03d90a17e127057a','capitalhill','','','192.168.100.10','15735780','Ethernet','2019-12-16 10:40:03','2019-12-16 11:40:02',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(92009,'81001b31','27ff7e4df3b6fec2','ekpetis','','','192.168.100.10','15735817','Ethernet','2019-12-16 10:46:03','2019-12-16 11:46:01',3600,'RADIUS','','',6944204,211790731,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(92010,'81001bad','e3eaf2b212a3e501','britwums','','','192.168.100.10','15735941','Ethernet','2019-12-16 11:10:02','2019-12-16 16:10:04',18002,'RADIUS','','',9121172,117137106,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(92011,'81001c06','7180e14d080532dd','src_hostel','','','192.168.100.10','15736034','Ethernet','2019-12-16 11:29:00','2019-12-16 12:28:59',3600,'RADIUS','','',2529863,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(92012,'81001c41','884c9df61bf0ea6a','capitalhill','','','192.168.100.10','15736093','Ethernet','2019-12-16 11:40:03','2019-12-16 12:40:02',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(92013,'81001c65','342cd2d18b0aa154','ekpetis','','','192.168.100.10','15736129','Ethernet','2019-12-16 11:46:04','2019-12-16 12:46:01',3599,'RADIUS','','',12109963,323403115,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(92014,'81001ce2','4367b156f7f2488d','affiliation','','','192.168.100.10','15736254','Ethernet','2019-12-16 12:10:03','2019-12-16 14:10:02',7199,'RADIUS','','',15324994,119665173,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(92015,'81001ce3','0ed8fca252daa959','anane-fenin','','','192.168.100.10','15736255','Ethernet','2019-12-16 12:10:03','2019-12-16 14:10:03',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(92016,'81001d15','c15291bca9c84a5c','home','','','192.168.100.10','15736305','Ethernet','2019-12-16 12:19:28','2019-12-16 14:23:14',7426,'RADIUS','','',25244411,359292279,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(92017,'81001d44','63acbd9699f1fb34','src_hostel','','','192.168.100.10','15736357','Ethernet','2019-12-16 12:29:00','2019-12-16 13:28:59',3599,'RADIUS','','',1823625,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(92018,'81001d7a','52311f224a4082f5','capitalhill','','','192.168.100.10','15736411','Ethernet','2019-12-16 12:40:03','2019-12-16 13:40:02',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(92019,'81001d96','58b0dcbfdefb8110','pempamsie','','','192.168.100.10','15736443','Ethernet','2019-12-16 12:45:43','2019-12-16 15:05:42',8399,'RADIUS','','',462139129,5638700435,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(92020,'81001d99','ebda462ffc5db70b','ekpetis','','','192.168.100.10','15736446','Ethernet','2019-12-16 12:46:03','2019-12-16 13:46:01',3600,'RADIUS','','',18920733,532593933,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(92021,'81001e69','7dd783e9c789232d','src_hostel','','','192.168.100.10','15736660','Ethernet','2019-12-16 13:29:00','2019-12-16 14:28:59',3599,'RADIUS','','',1971383,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(92022,'81001ea1','fc3a70c2cf7e7ea5','capitalhill','','','192.168.100.10','15736716','Ethernet','2019-12-16 13:40:03','2019-12-16 14:40:02',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(92023,'81001ec1','043a6848c844f240','ekpetis','','','192.168.100.10','15736751','Ethernet','2019-12-16 13:46:02','2019-12-16 14:46:01',3599,'RADIUS','','',130796964,345118492,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(92024,'81001f35','f32a054ee6d9dcd0','affiliation','','','192.168.100.10','15736874','Ethernet','2019-12-16 14:10:02','2019-12-16 16:10:02',7200,'RADIUS','','',30492574,555321867,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(92025,'81001f36','3d57b9f151c2ce3f','anane-fenin','','','192.168.100.10','15736875','Ethernet','2019-12-16 14:10:03','2019-12-16 16:10:03',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(92026,'81001f4b','d9c9cb9fa89017a3','baduwa','','','192.168.100.10','15736896','Ethernet','2019-12-16 14:14:10','2019-12-16 14:47:20',1991,'RADIUS','','',626039,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(92027,'81001f7b','cb5058901d5ce599','home','','','192.168.100.10','15736944','Ethernet','2019-12-16 14:23:14','2019-12-17 07:36:35',61999,'RADIUS','','',305716072,3324716704,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(92028,'81001f98','0f939395e7746027','src_hostel','','','192.168.100.10','15736973','Ethernet','2019-12-16 14:29:00','2019-12-16 15:28:59',3599,'RADIUS','','',1923988,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.9',0,0,''),(92029,'81001fcf','2b90445914c45e7e','capitalhill','','','192.168.100.10','15737028','Ethernet','2019-12-16 14:40:03','2019-12-16 15:40:02',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(92030,'81001ff3','35753814627db862','ekpetis','','','192.168.100.10','15737064','Ethernet','2019-12-16 14:46:03','2019-12-16 15:46:01',3598,'RADIUS','','',4564635,10848659,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(92031,'81001ffa','ad15eaf9c67e0d1f','baduwa','','','192.168.100.10','15737071','Ethernet','2019-12-16 14:47:20','2019-12-16 15:47:19',3599,'RADIUS','','',304812,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(92032,'8100204f','cf67f6dccee3f83b','pempamsie','','','192.168.100.10','15737158','Ethernet','2019-12-16 15:05:43','2019-12-16 17:25:42',8399,'RADIUS','','',371441047,3121667283,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(92033,'810020c5','b8fa5cb7b7d22345','src_hostel','','','192.168.100.10','15737276','Ethernet','2019-12-16 15:29:00','2019-12-16 16:28:59',3600,'RADIUS','','',1757909,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(92034,'810020f5','abe230ca3515e121','capitalhill','','','192.168.100.10','15737326','Ethernet','2019-12-16 15:40:03','2019-12-16 16:40:02',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(92035,'8100210b','99944f37744c18aa','ekpetis','','','192.168.100.10','15737354','Ethernet','2019-12-16 15:46:02','2019-12-16 16:46:00',3599,'RADIUS','','',7339880,15078783,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(92036,'8100210e','611cf1b21cbdadb5','baduwa','','','192.168.100.10','15737359','Ethernet','2019-12-16 15:47:19','2019-12-16 16:47:19',3599,'RADIUS','','',170532,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(92037,'8100214f','be8c87a82aadc720','amanful','','','192.168.100.10','15737424','Ethernet','2019-12-16 16:00:03','2019-12-17 00:00:03',28799,'RADIUS','','',67231,1630,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(92038,'81002182','ef6fe90a1caa6022','affiliation','','','192.168.100.10','15737476','Ethernet','2019-12-16 16:10:02','2019-12-16 18:10:02',7200,'RADIUS','','',13561542,297628306,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(92039,'81002183','aaa75e4099a569ba','anane-fenin','','','192.168.100.10','15737477','Ethernet','2019-12-16 16:10:03','2019-12-16 18:10:03',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(92040,'81002184','0b88f9c68ae19c3e','britwums','','','192.168.100.10','15737478','Ethernet','2019-12-16 16:10:06','2019-12-16 21:10:02',17995,'RADIUS','','',8909554,63153895,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(92041,'810021e7','6d30ea218bf597fe','src_hostel','','','192.168.100.10','15737577','Ethernet','2019-12-16 16:29:00','2019-12-16 17:28:59',3600,'RADIUS','','',2785293,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(92042,'81002221','ff81dfc1c3eddad5','capitalhill','','','192.168.100.10','15737635','Ethernet','2019-12-16 16:40:03','2019-12-16 17:40:02',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(92043,'81002249','ee5cedf21d7a8ebd','ekpetis','','','192.168.100.10','15737675','Ethernet','2019-12-16 16:46:06','2019-12-16 17:46:01',3595,'RADIUS','','',14680698,60371678,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(92044,'81002250','39e79c1c5801074a','baduwa','','','192.168.100.10','15737682','Ethernet','2019-12-16 16:47:19','2019-12-16 17:47:19',3599,'RADIUS','','',355090,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(92045,'81002307','b090517280ae3457','pempamsie','','','192.168.100.10','15737871','Ethernet','2019-12-16 17:25:43','2019-12-16 19:45:43',8400,'RADIUS','','',809332258,4824261861,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(92046,'81002319','773f4492561f448f','src_hostel','','','192.168.100.10','15737889','Ethernet','2019-12-16 17:29:00','2019-12-16 18:28:59',3600,'RADIUS','','',3986069,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(92047,'81002351','17f485b1de926ddb','capitalhill','','','192.168.100.10','15737945','Ethernet','2019-12-16 17:40:03','2019-12-16 18:40:03',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(92048,'81002376','dc97b4313454c23a','ekpetis','','','192.168.100.10','15737982','Ethernet','2019-12-16 17:46:02','2019-12-16 18:46:01',3598,'RADIUS','','',264048713,130364895,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(92049,'8100237e','2c349bffe49f8e8d','baduwa','','','192.168.100.10','15737990','Ethernet','2019-12-16 17:47:19','2019-12-16 18:47:19',3600,'RADIUS','','',503842,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(92050,'810023f1','ade8dc677a9382c6','affiliation','','','192.168.100.10','15738105','Ethernet','2019-12-16 18:10:03','2019-12-16 20:10:02',7199,'RADIUS','','',9477587,85092540,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(92051,'810023f2','aa8d66fc1c9020a9','anane-fenin','','','192.168.100.10','15738106','Ethernet','2019-12-16 18:10:04','2019-12-16 20:10:03',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(92052,'81002454','cc63edfb041d8809','src_hostel','','','192.168.100.10','15738204','Ethernet','2019-12-16 18:29:00','2019-12-16 19:29:00',3600,'RADIUS','','',4130437,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(92053,'81002488','66fbab7101a0cda7','capitalhill','','','192.168.100.10','15738258','Ethernet','2019-12-16 18:40:03','2019-12-16 19:40:03',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(92054,'810024ac','1fa30dbdd420b1b3','ekpetis','','','192.168.100.10','15738294','Ethernet','2019-12-16 18:46:04','2019-12-16 19:46:01',3599,'RADIUS','','',155141910,220230923,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(92055,'810024b4','3d19595181879489','baduwa','','','192.168.100.10','15738302','Ethernet','2019-12-16 18:47:20','2019-12-16 19:47:19',3599,'RADIUS','','',826672,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(92056,'8100258c','8013003879f14717','src_hostel','','','192.168.100.10','15738518','Ethernet','2019-12-16 19:29:00','2019-12-16 20:29:00',3600,'RADIUS','','',3243807,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(92057,'810025c6','4965f66ede1d3b76','capitalhill','','','192.168.100.10','15738576','Ethernet','2019-12-16 19:40:03','2019-12-16 20:40:03',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(92058,'810025e7','7b3f3ed7473a28e0','pempamsie','','','192.168.100.10','15738609','Ethernet','2019-12-16 19:45:43','2019-12-16 22:05:43',8400,'RADIUS','','',940029414,5085689475,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(92059,'810025ea','313aa4822e53fca3','ekpetis','','','192.168.100.10','15738612','Ethernet','2019-12-16 19:46:04','2019-12-16 20:46:01',3599,'RADIUS','','',332821347,82664966,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(92060,'810025f2','b88dc893b85eee15','baduwa','','','192.168.100.10','15738620','Ethernet','2019-12-16 19:47:19','2019-12-16 20:47:19',3600,'RADIUS','','',256206,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(92061,'81002663','93aff61c2090bf9e','affiliation','','','192.168.100.10','15738735','Ethernet','2019-12-16 20:10:03','2019-12-16 22:10:02',7199,'RADIUS','','',21144,7635,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(92062,'81002664','eabf0286ed0a6923','anane-fenin','','','192.168.100.10','15738736','Ethernet','2019-12-16 20:10:08','2019-12-16 22:10:03',7195,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(92063,'81002684','dd6b02d0275af730','adukpos','','','192.168.100.10','15738768','Ethernet','2019-12-16 20:16:00','2019-12-16 21:33:50',4671,'RADIUS','','',12623532,13199735,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(92064,'810026c7','92a802c71f27ed5f','src_hostel','','','192.168.100.10','15738835','Ethernet','2019-12-16 20:29:00','2019-12-16 21:29:00',3600,'RADIUS','','',3759776,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(92065,'810026fd','615829b48f38d5c9','capitalhill','','','192.168.100.10','15738891','Ethernet','2019-12-16 20:40:03','2019-12-16 21:40:03',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(92066,'81002722','f4e9f627e891f6e1','ekpetis','','','192.168.100.10','15738928','Ethernet','2019-12-16 20:46:03','2019-12-16 21:42:06',3366,'RADIUS','','',9135631,188206292,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(92067,'81002722','f4e9f627e891f6e1','ekpetis','','','192.168.100.10','15738928','Ethernet','2019-12-16 20:46:05','2019-12-16 21:42:06',3366,'RADIUS','','',9135631,188206292,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.61',2,0,''),(92068,'81002722','f4e9f627e891f6e1','ekpetis','','','192.168.100.10','15738928','Ethernet','2019-12-16 20:46:07','2019-12-16 21:42:06',3366,'RADIUS','','',9135631,188206292,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.61',4,0,''),(92069,'8100272a','24188c4ae2780897','baduwa','','','192.168.100.10','15738936','Ethernet','2019-12-16 20:47:19','2019-12-16 21:47:19',3600,'RADIUS','','',353532,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(92070,'810027a1','4dcc669a723a0975','britwums','','','192.168.100.10','15739055','Ethernet','2019-12-16 21:10:02','2019-12-17 02:10:02',18000,'RADIUS','','',3976968,113646286,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(92071,'81002805','54af2e6de7b755de','src_hostel','','','192.168.100.10','15739155','Ethernet','2019-12-16 21:29:00','2019-12-16 22:29:00',3600,'RADIUS','','',2664814,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(92072,'81002820','ca4828f718c6b848','adukpos','','','192.168.100.10','15739182','Ethernet','2019-12-16 21:33:51','2019-12-19 18:14:33',247234,'RADIUS','','',3573741678,2545096202,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.57',0,0,''),(92073,'8100283d','bbb2dfe42c5f018d','capitalhill','','','192.168.100.10','15739211','Ethernet','2019-12-16 21:40:03','2019-12-16 22:40:03',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(92074,'81002849','98f6708ee5a528c9','ekpetis','','','192.168.100.10','15739223','Ethernet','2019-12-16 21:42:09','2019-12-16 21:46:01',234,'RADIUS','','',1033872,31256843,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(92075,'81002862','d239a855f12a907a','ekpetis','','','192.168.100.10','15739248','Ethernet','2019-12-16 21:46:01','2019-12-16 22:46:01',3600,'RADIUS','','',86760739,380851494,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(92076,'8100286a','60ee08f22a62f19c','baduwa','','','192.168.100.10','15739256','Ethernet','2019-12-16 21:47:19','2019-12-16 22:47:19',3600,'RADIUS','','',695494,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(92077,'810028c9','3ce2f2c00684ba6a','pempamsie','','','192.168.100.10','15739353','Ethernet','2019-12-16 22:05:43','2019-12-17 00:25:43',8399,'RADIUS','','',468355414,6481575481,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(92078,'810028df','354defecf990f7f6','affiliation','','','192.168.100.10','15739376','Ethernet','2019-12-16 22:10:03','2019-12-17 00:10:02',7200,'RADIUS','','',16891,72,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(92079,'810028e0','876c7a664b5c812c','anane-fenin','','','192.168.100.10','15739377','Ethernet','2019-12-16 22:10:04','2019-12-17 00:10:04',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(92080,'81002942','67036bb9951538f9','src_hostel','','','192.168.100.10','15739475','Ethernet','2019-12-16 22:29:00','2019-12-16 23:29:00',3600,'RADIUS','','',2911917,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(92081,'8100297d','ec951592109eb5b8','capitalhill','','','192.168.100.10','15739534','Ethernet','2019-12-16 22:40:03','2019-12-16 23:40:03',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(92082,'810029a2','c60939dd319e239c','ekpetis','','','192.168.100.10','15739571','Ethernet','2019-12-16 22:46:01','2019-12-16 23:16:57',1856,'RADIUS','','',46576327,178385290,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(92083,'810029a9','07ac6cff6e312ba9','baduwa','','','192.168.100.10','15739578','Ethernet','2019-12-16 22:47:19','2019-12-16 23:47:19',3600,'RADIUS','','',1016175,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(92084,'81002a46','f152ba90a4bd8191','ekpetis','','','192.168.100.10','15739735','Ethernet','2019-12-16 23:17:03','2019-12-16 23:46:01',1743,'RADIUS','','',100513623,162411709,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.45',2,0,''),(92085,'81002a85','4a99a3577614e570','src_hostel','','','192.168.100.10','15739798','Ethernet','2019-12-16 23:29:00','2019-12-17 00:29:00',3599,'RADIUS','','',2010083,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(92086,'81002ac0','9620757c2a33fd00','capitalhill','','','192.168.100.10','15739857','Ethernet','2019-12-16 23:40:03','2019-12-17 00:40:03',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(92087,'81002ae4','ca1a92a350c635a9','ekpetis','','','192.168.100.10','15739893','Ethernet','2019-12-16 23:46:01','2019-12-17 00:46:01',3600,'RADIUS','','',11854938,282785493,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(92088,'81002aec','2cdf8f0eff33dabc','baduwa','','','192.168.100.10','15739901','Ethernet','2019-12-16 23:47:19','2019-12-17 00:47:19',3600,'RADIUS','','',348736,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(92089,'81002b30','f86ba8a637715aa5','amanful','','','192.168.100.10','15739969','Ethernet','2019-12-17 00:00:03','2019-12-17 08:00:03',28799,'RADIUS','','',223639,1071635,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(92090,'81002b64','b03907a761adacf1','affiliation','','','192.168.100.10','15740021','Ethernet','2019-12-17 00:10:03','2019-12-17 02:10:02',7200,'RADIUS','','',16891,72,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(92091,'81002b65','a20d42f92d72095c','anane-fenin','','','192.168.100.10','15740022','Ethernet','2019-12-17 00:10:05','2019-12-17 02:10:03',7198,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(92092,'81002bb7','4a3ccd2e17ce02e7','pempamsie','','','192.168.100.10','15740105','Ethernet','2019-12-17 00:25:43','2019-12-17 02:45:43',8399,'RADIUS','','',780549788,1290183214,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(92093,'81002bc9','854cfafbded2ec79','src_hostel','','','192.168.100.10','15740123','Ethernet','2019-12-17 00:29:00','2019-12-17 01:29:00',3599,'RADIUS','','',1399266,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(92094,'81002c03','7adaae9035a0ec5a','capitalhill','','','192.168.100.10','15740181','Ethernet','2019-12-17 00:40:03','2019-12-17 01:40:03',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(92095,'81002c2f','230d733b2395cf4d','ekpetis','','','192.168.100.10','15740225','Ethernet','2019-12-17 00:46:03','2019-12-17 01:46:01',3598,'RADIUS','','',10285307,343222990,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(92096,'81002c37','99946aafcd38a090','baduwa','','','192.168.100.10','15740232','Ethernet','2019-12-17 00:47:19','2019-12-17 01:47:19',3600,'RADIUS','','',422447,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(92097,'81002d13','d3c598189c0ffccb','src_hostel','','','192.168.100.10','15740453','Ethernet','2019-12-17 01:29:00','2019-12-17 02:29:00',3600,'RADIUS','','',1397486,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(92098,'81002d4e','8b6d2495c894ce2c','capitalhill','','','192.168.100.10','15740512','Ethernet','2019-12-17 01:40:04','2019-12-17 02:40:03',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(92099,'81002d74','68680fa8b588903b','ekpetis','','','192.168.100.10','15740550','Ethernet','2019-12-17 01:46:01','2019-12-17 02:46:01',3600,'RADIUS','','',1382075,4652377,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(92100,'81002d7c','2b83a294a34702db','baduwa','','','192.168.100.10','15740558','Ethernet','2019-12-17 01:47:19','2019-12-17 02:47:19',3599,'RADIUS','','',577931,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(92101,'81002df4','eacce07dfd04e51e','affiliation','','','192.168.100.10','15740679','Ethernet','2019-12-17 02:10:03','2019-12-17 04:10:02',7200,'RADIUS','','',16891,72,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(92102,'81002df5','f678e14a513557ac','britwums','','','192.168.100.10','15740678','Ethernet','2019-12-17 02:10:03','2019-12-17 07:10:02',17999,'RADIUS','','',44517224,170841143,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(92103,'81002df7','1e79627ad9a85b2e','anane-fenin','','','192.168.100.10','15740681','Ethernet','2019-12-17 02:10:04','2019-12-17 04:10:03',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(92104,'81002e5b','f56660c07e023c52','src_hostel','','','192.168.100.10','15740781','Ethernet','2019-12-17 02:29:00','2019-12-17 03:29:00',3600,'RADIUS','','',1382385,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(92105,'81002e96','eb6af9627889b28d','capitalhill','','','192.168.100.10','15740840','Ethernet','2019-12-17 02:40:03','2019-12-17 03:40:03',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(92106,'81002eba','a99ff9a914f2d14d','pempamsie','','','192.168.100.10','15740876','Ethernet','2019-12-17 02:45:45','2019-12-17 05:05:43',8400,'RADIUS','','',1483756874,212727321,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.23',2,0,''),(92107,'81002ebd','b390d722f866df5b','ekpetis','','','192.168.100.10','15740879','Ethernet','2019-12-17 02:46:02','2019-12-17 03:46:02',3601,'RADIUS','','',3948088,14209678,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(92108,'81002ec5','c37ffe15e6e19711','baduwa','','','192.168.100.10','15740887','Ethernet','2019-12-17 02:47:19','2019-12-17 03:47:19',3599,'RADIUS','','',675835,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(92109,'81002fa1','89454bacb65a2e8d','src_hostel','','','192.168.100.10','15741107','Ethernet','2019-12-17 03:29:00','2019-12-17 04:29:00',3600,'RADIUS','','',1178105,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(92110,'81002fdb','aae15b885fd4be68','capitalhill','','','192.168.100.10','15741165','Ethernet','2019-12-17 03:40:03','2019-12-17 04:40:03',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(92111,'81003001','28b2fa26e56e9ef2','ekpetis','','','192.168.100.10','15741203','Ethernet','2019-12-17 03:46:04','2019-12-17 04:53:31',4047,'RADIUS','','',562808,1904569,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(92112,'81003009','2ac8af3041c8aa7b','baduwa','','','192.168.100.10','15741211','Ethernet','2019-12-17 03:47:19','2019-12-17 04:47:19',3599,'RADIUS','','',652261,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(92113,'8100307d','74da1d361c556c52','affiliation','','','192.168.100.10','15741327','Ethernet','2019-12-17 04:10:03','2019-12-17 06:10:02',7199,'RADIUS','','',17214,563,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.16',0,0,''),(92114,'8100307e','251e65466e3e5104','anane-fenin','','','192.168.100.10','15741328','Ethernet','2019-12-17 04:10:04','2019-12-17 06:10:03',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(92115,'810030e2','9b22dd4b48ff5323','src_hostel','','','192.168.100.10','15741428','Ethernet','2019-12-17 04:29:00','2019-12-17 05:29:00',3600,'RADIUS','','',1658753,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(92116,'8100311c','6658f8175ca77355','capitalhill','','','192.168.100.10','15741486','Ethernet','2019-12-17 04:40:03','2019-12-17 05:40:03',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.13',0,0,''),(92117,'81003148','44f28371a3b40d39','baduwa','','','192.168.100.10','15741530','Ethernet','2019-12-17 04:47:19','2019-12-17 05:47:19',3600,'RADIUS','','',1116329,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.12',0,0,''),(92118,'8100316a','063b547f88d8e745','ekpetis','','','192.168.100.10','15741564','Ethernet','2019-12-17 04:53:31','2019-12-17 05:46:00',3150,'RADIUS','','',4118490,10265873,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.11',0,0,''),(92119,'810031ab','a6ea17037a9a9610','pempamsie','','','192.168.100.10','15741629','Ethernet','2019-12-17 05:05:43','2019-12-17 07:25:43',8400,'RADIUS','','',982156333,4811211282,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(92120,'81003226','2a7733c30cb0d90a','src_hostel','','','192.168.100.10','15741752','Ethernet','2019-12-17 05:29:00','2019-12-17 06:29:00',3600,'RADIUS','','',2087729,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(92121,'81003261','1729620ebc3b4cbe','capitalhill','','','192.168.100.10','15741811','Ethernet','2019-12-17 05:40:03','2019-12-17 06:40:03',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(92122,'81003287','767ad3f442dbd74d','ekpetis','','','192.168.100.10','15741849','Ethernet','2019-12-17 05:46:01','2019-12-17 06:46:02',3601,'RADIUS','','',14715462,40010369,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(92123,'8100328f','7d90cf82edad4880','baduwa','','','192.168.100.10','15741857','Ethernet','2019-12-17 05:47:19','2019-12-17 06:47:19',3600,'RADIUS','','',980432,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(92124,'81003306','95653a80f0939f35','affiliation','','','192.168.100.10','15741976','Ethernet','2019-12-17 06:10:03','2019-12-17 08:10:02',7199,'RADIUS','','',84604771,245224166,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(92125,'81003307','be8307a1f4cfab0c','anane-fenin','','','192.168.100.10','15741977','Ethernet','2019-12-17 06:10:04','2019-12-17 08:10:04',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(92126,'81003364','b05c08c96992d1e4','src_hostel','','','192.168.100.10','15742072','Ethernet','2019-12-17 06:29:00','2019-12-17 07:29:00',3600,'RADIUS','','',2523013,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(92127,'8100339b','65e8dcdb7d67e9f8','capitalhill','','','192.168.100.10','15742127','Ethernet','2019-12-17 06:40:04','2019-12-17 07:40:03',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(92128,'810033c0','4c30517c8a2837d9','ekpetis','','','192.168.100.10','15742164','Ethernet','2019-12-17 06:46:03','2019-12-17 07:06:05',1203,'RADIUS','','',26747479,11588119,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(92129,'810033c8','c243aae49554d308','baduwa','','','192.168.100.10','15742172','Ethernet','2019-12-17 06:47:19','2019-12-17 07:47:19',3600,'RADIUS','','',977025,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(92130,'81003425','e13b0012ab3d704b','ekpetis','','','192.168.100.10','15742265','Ethernet','2019-12-17 07:06:05','2019-12-17 07:46:01',2396,'RADIUS','','',36976036,80224659,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(92131,'8100343a','a48822c335970f7c','britwums','','','192.168.100.10','15742286','Ethernet','2019-12-17 07:10:03','2019-12-17 12:10:03',18000,'RADIUS','','',79187631,131156915,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(92132,'8100348c','27db6fef4aac4b5a','pempamsie','','','192.168.100.10','15742368','Ethernet','2019-12-17 07:25:43','2019-12-17 09:45:43',8399,'RADIUS','','',320924444,5390953481,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(92133,'8100349e','fab921d79b7069df','src_hostel','','','192.168.100.10','15742386','Ethernet','2019-12-17 07:29:00','2019-12-17 08:29:00',3600,'RADIUS','','',2211571,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(92134,'810034c7','ce7665791b561f77','home','','','192.168.100.10','15742427','Ethernet','2019-12-17 07:36:35','2019-12-18 07:26:24',85786,'RADIUS','','',441380989,6262232877,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(92135,'810034da','ef1e6a474be1132d','capitalhill','','','192.168.100.10','15742446','Ethernet','2019-12-17 07:40:04','2019-12-17 08:40:03',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(92136,'81003500','5060fa17df003456','ekpetis','','','192.168.100.10','15742484','Ethernet','2019-12-17 07:46:02','2019-12-17 08:46:01',3598,'RADIUS','','',14896375,301130877,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(92137,'81003507','a19d33d7bb5bb9e0','baduwa','','','192.168.100.10','15742491','Ethernet','2019-12-17 07:47:19','2019-12-17 08:47:19',3600,'RADIUS','','',619764,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(92138,'80000003','6da56a5e6818f9af','DGuQ','','','192.168.5.40','2147483651','Wireless-802.11','2019-12-17 07:53:21',NULL,300,'','','',151437,1025989,'hotspot1','30:10:B3:73:5A:17','','','','10.5.50.20',0,0,''),(92139,'8100354b','5473f90ec379e107','amanful','','','192.168.100.10','15742559','Ethernet','2019-12-17 08:00:03','2019-12-17 16:00:03',28799,'RADIUS','','',9056208,151646303,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(92140,'80000003','2c6591baf6448485','DGuQ','','','192.168.5.191','2147483651','Wireless-802.11','2019-12-17 07:53:20','2019-12-17 13:22:34',19453,'','','',9351020,134614277,'hotspot1','30:10:B3:73:5A:17','Idle-Timeout','','','10.5.50.20',0,0,''),(92141,'8100357e','3f33760c3feec758','affiliation','','','192.168.100.10','15742610','Ethernet','2019-12-17 08:10:03','2019-12-17 10:10:02',7200,'RADIUS','','',32842345,261899290,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(92142,'8100357f','993a430bee958e1d','anane-fenin','','','192.168.100.10','15742611','Ethernet','2019-12-17 08:10:06','2019-12-17 10:10:04',7198,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(92143,'810035e1','c2853df17b614044','src_hostel','','','192.168.100.10','15742710','Ethernet','2019-12-17 08:29:00','2019-12-17 09:29:00',3600,'RADIUS','','',2065700,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(92144,'8100361c','3687de041caf2b43','capitalhill','','','192.168.100.10','15742768','Ethernet','2019-12-17 08:40:04','2019-12-17 09:40:03',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(92145,'81003640','691fd94af29517a1','ekpetis','','','192.168.100.10','15742804','Ethernet','2019-12-17 08:46:02','2019-12-17 09:46:02',3600,'RADIUS','','',8223401,168524274,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(92146,'81003648','709fb0362811cfd1','baduwa','','','192.168.100.10','15742812','Ethernet','2019-12-17 08:47:19','2019-12-17 09:47:19',3600,'RADIUS','','',700505,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(92147,'81003715','46d8dea95b776418','src_hostel','','','192.168.100.10','15743021','Ethernet','2019-12-17 09:29:00','2019-12-17 10:29:00',3600,'RADIUS','','',2770340,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(92148,'81003745','2bad9978e1003931','capitalhill','','','192.168.100.10','15743072','Ethernet','2019-12-17 09:40:04','2019-12-17 10:40:03',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(92149,'81003762','e398a55ca73f8497','pempamsie','','','192.168.100.10','15743104','Ethernet','2019-12-17 09:45:43','2019-12-17 12:05:43',8399,'RADIUS','','',538332800,5057141683,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(92150,'81003765','06fc893994146171','ekpetis','','','192.168.100.10','15743107','Ethernet','2019-12-17 09:46:03','2019-12-17 10:12:09',1565,'RADIUS','','',594381,805684,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(92151,'8100376c','b502b8fc67915abc','baduwa','','','192.168.100.10','15743114','Ethernet','2019-12-17 09:47:20','2019-12-17 10:47:19',3599,'RADIUS','','',429834,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(92152,'810037d7','c789f29d0c944fbd','affiliation','','','192.168.100.10','15743230','Ethernet','2019-12-17 10:10:03','2019-12-17 12:10:02',7200,'RADIUS','','',12106444,214910431,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(92153,'810037d8','b99358de20955b97','anane-fenin','','','192.168.100.10','15743231','Ethernet','2019-12-17 10:10:04','2019-12-17 12:10:04',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(92154,'810037e2','c5ea4a64dc12533a','ekpetis','','','192.168.100.10','15743243','Ethernet','2019-12-17 10:12:09','2019-12-17 10:46:01',2031,'RADIUS','','',4194035,119232135,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(92155,'81003829','560abe3994ce8a4d','src_hostel','','','192.168.100.10','15743319','Ethernet','2019-12-17 10:29:01','2019-12-17 11:29:00',3600,'RADIUS','','',2748555,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(92156,'8100385c','0894ec8fe27f67d4','capitalhill','','','192.168.100.10','15743371','Ethernet','2019-12-17 10:40:04','2019-12-17 11:40:03',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(92157,'8100387f','92346e7479edf4d5','ekpetis','','','192.168.100.10','15743406','Ethernet','2019-12-17 10:46:01','2019-12-17 11:46:01',3600,'RADIUS','','',14431510,688510676,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(92158,'81003887','7adcf09fd5bbba92','baduwa','','','192.168.100.10','15743414','Ethernet','2019-12-17 10:47:20','2019-12-17 11:47:19',3600,'RADIUS','','',524154,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(92159,'8100395e','c40ca27175017c0c','src_hostel','','','192.168.100.10','15743629','Ethernet','2019-12-17 11:29:00','2019-12-17 12:29:00',3599,'RADIUS','','',2426667,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(92160,'81003999','2ca49bab602e4a92','capitalhill','','','192.168.100.10','15743688','Ethernet','2019-12-17 11:40:04','2019-12-17 12:40:03',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(92161,'810039bd','a292b6785a5f71cb','ekpetis','','','192.168.100.10','15743724','Ethernet','2019-12-17 11:46:02','2019-12-17 12:46:01',3600,'RADIUS','','',5921340,82243650,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(92162,'810039c5','ea0eea80ed852637','baduwa','','','192.168.100.10','15743732','Ethernet','2019-12-17 11:47:20','2019-12-17 12:47:19',3600,'RADIUS','','',637260,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(92163,'81003a25','ed43a6be8281f174','pempamsie','','','192.168.100.10','15743828','Ethernet','2019-12-17 12:05:43','2019-12-17 14:25:47',8400,'RADIUS','','',560100193,4946214371,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.215',0,4,''),(92164,'81003a38','d0fbd0725007371d','affiliation','','','192.168.100.10','15743848','Ethernet','2019-12-17 12:10:03','2019-12-17 14:10:02',7200,'RADIUS','','',8368989,105022288,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(92165,'81003a39','f7fcf7dc10b73406','britwums','','','192.168.100.10','15743849','Ethernet','2019-12-17 12:10:04','2019-12-17 17:10:04',18000,'RADIUS','','',28260405,271503814,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(92166,'81003a3a','bb9f48fe6fa42027','anane-fenin','','','192.168.100.10','15743850','Ethernet','2019-12-17 12:10:04','2019-12-17 14:10:04',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(92167,'81003a8d','f493cb8464b9fa3e','src_hostel','','','192.168.100.10','15743944','Ethernet','2019-12-17 12:29:01','2019-12-17 13:29:00',3599,'RADIUS','','',2542681,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(92168,'81003abc','83d3a5cf5c867110','capitalhill','','','192.168.100.10','15743995','Ethernet','2019-12-17 12:40:04','2019-12-17 13:40:03',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(92169,'81003adb','1bdbde366d566434','ekpetis','','','192.168.100.10','15744028','Ethernet','2019-12-17 12:46:03','2019-12-17 13:46:01',3599,'RADIUS','','',13086737,428174823,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(92170,'81003ae3','5665b05bb290989f','baduwa','','','192.168.100.10','15744036','Ethernet','2019-12-17 12:47:20','2019-12-17 13:47:19',3599,'RADIUS','','',279021,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(92171,'81003ba6','77bc05fba8f194c7','src_hostel','','','192.168.100.10','15744240','Ethernet','2019-12-17 13:29:01','2019-12-17 14:29:00',3599,'RADIUS','','',3474628,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(92172,'81003bd0','32671e2c684be0d0','capitalhill','','','192.168.100.10','15744288','Ethernet','2019-12-17 13:40:04','2019-12-17 14:40:03',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(92173,'81003bf3','d65676573a016490','ekpetis','','','192.168.100.10','15744323','Ethernet','2019-12-17 13:46:05','2019-12-17 14:46:01',3600,'RADIUS','','',14137442,352683285,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(92174,'81003bfb','d53ca044fb562fe1','baduwa','','','192.168.100.10','15744331','Ethernet','2019-12-17 13:47:26','2019-12-17 14:47:19',3593,'RADIUS','','',512506,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.226',0,0,''),(92175,'81003bfb','d53ca044fb562fe1','baduwa','','','192.168.100.10','15744331','Ethernet','2019-12-17 13:47:30','2019-12-17 14:47:19',3593,'RADIUS','','',512506,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.226',4,0,''),(92176,'81003c73','5c3983906fd8f99c','affiliation','','','192.168.100.10','15744453','Ethernet','2019-12-17 14:10:03','2019-12-17 16:10:03',7200,'RADIUS','','',12710259,75688195,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(92177,'81003c74','7461236af10aeb31','anane-fenin','','','192.168.100.10','15744454','Ethernet','2019-12-17 14:10:04','2019-12-17 16:10:04',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(92178,'81003cbd','09b3bac7ef94c6f6','pempamsie','','','192.168.100.10','15744529','Ethernet','2019-12-17 14:25:50','2019-12-17 16:45:43',8393,'RADIUS','','',542941847,6826999184,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(92179,'81003ccc','c72c8935b7df6a68','src_hostel','','','192.168.100.10','15744544','Ethernet','2019-12-17 14:29:01','2019-12-17 15:29:00',3600,'RADIUS','','',2832503,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(92180,'81003d03','6999cb778dd55b8c','capitalhill','','','192.168.100.10','15744599','Ethernet','2019-12-17 14:40:04','2019-12-17 15:40:03',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(92181,'81003d28','635f7b87d4507cdb','ekpetis','','','192.168.100.10','15744635','Ethernet','2019-12-17 14:46:11','2019-12-17 15:46:01',3590,'RADIUS','','',19681230,452123121,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(92182,'81003d2f','bded166c0c4ce684','baduwa','','','192.168.100.10','15744643','Ethernet','2019-12-17 14:47:20','2019-12-17 15:47:19',3599,'RADIUS','','',690116,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(92183,'81003df6','462bacaa54dbe28c','src_hostel','','','192.168.100.10','15744845','Ethernet','2019-12-17 15:29:01','2019-12-17 16:29:00',3599,'RADIUS','','',2366367,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(92184,'81003e30','5797da913a2b2605','capitalhill','','','192.168.100.10','15744903','Ethernet','2019-12-17 15:40:04','2019-12-17 16:40:03',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(92185,'81003e54','f282df003f4043fb','ekpetis','','','192.168.100.10','15744939','Ethernet','2019-12-17 15:46:03','2019-12-17 16:46:01',3598,'RADIUS','','',5424765,33137597,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(92186,'81003e5c','f1956028ce4d1e7c','baduwa','','','192.168.100.10','15744947','Ethernet','2019-12-17 15:47:20','2019-12-17 16:47:19',3600,'RADIUS','','',483029,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(92187,'81003e9e','c21f0631f0f4eed7','amanful','','','192.168.100.10','15745013','Ethernet','2019-12-17 16:00:04','2019-12-18 00:00:03',28799,'RADIUS','','',79772,24417,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(92188,'81003ed2','fbe37cbda17ad5da','affiliation','','','192.168.100.10','15745065','Ethernet','2019-12-17 16:10:03','2019-12-17 18:10:02',7199,'RADIUS','','',10921686,120339977,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(92189,'81003ed3','f85dee164ab30887','anane-fenin','','','192.168.100.10','15745066','Ethernet','2019-12-17 16:10:04','2019-12-17 18:10:04',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(92190,'81003f37','9617f193feec9954','src_hostel','','','192.168.100.10','15745166','Ethernet','2019-12-17 16:29:01','2019-12-17 17:29:00',3600,'RADIUS','','',2156590,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(92191,'81003f72','eab337205ef25627','capitalhill','','','192.168.100.10','15745225','Ethernet','2019-12-17 16:40:04','2019-12-17 17:40:04',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(92192,'81003f95','9a5977c1c7e9dff8','pempamsie','','','192.168.100.10','15745260','Ethernet','2019-12-17 16:45:43','2019-12-17 19:05:43',8399,'RADIUS','','',617236649,4399200705,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(92193,'81003f97','08250a013ec43f26','ekpetis','','','192.168.100.10','15745262','Ethernet','2019-12-17 16:46:01','2019-12-17 17:46:01',3600,'RADIUS','','',10699512,200245223,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(92194,'81003f9f','7a584d66c5a1d95e','baduwa','','','192.168.100.10','15745270','Ethernet','2019-12-17 16:47:20','2019-12-17 17:47:19',3600,'RADIUS','','',617493,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(92195,'81004016','e67c5a9daf20a5c7','britwums','','','192.168.100.10','15745389','Ethernet','2019-12-17 17:10:04','2019-12-17 22:10:03',17998,'RADIUS','','',62965543,690027917,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(92196,'81004077','388c80162571ed45','src_hostel','','','192.168.100.10','15745486','Ethernet','2019-12-17 17:29:01','2019-12-17 18:29:00',3600,'RADIUS','','',2028548,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(92197,'810040ad','d52cc067378589eb','capitalhill','','','192.168.100.10','15745542','Ethernet','2019-12-17 17:40:04','2019-12-17 18:40:04',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(92198,'810040d1','af3b759b9fac7d96','ekpetis','','','192.168.100.10','15745578','Ethernet','2019-12-17 17:46:03','2019-12-17 18:46:01',3599,'RADIUS','','',11736393,244708576,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(92199,'810040d8','9e2c3ca3bd11a4a8','baduwa','','','192.168.100.10','15745585','Ethernet','2019-12-17 17:47:20','2019-12-17 18:47:19',3600,'RADIUS','','',1078992,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.4',0,0,''),(92200,'8100414c','4e3bf7ac3f696dd1','affiliation','','','192.168.100.10','15745703','Ethernet','2019-12-17 18:10:03','2019-12-17 20:10:03',7200,'RADIUS','','',4735562,18197353,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.5',0,0,''),(92201,'8100414d','99daeaa355f82a67','anane-fenin','','','192.168.100.10','15745706','Ethernet','2019-12-17 18:10:05','2019-12-17 20:10:04',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.6',0,0,''),(92202,'810041a7','b8342f462c216d02','src_hostel','','','192.168.100.10','15745798','Ethernet','2019-12-17 18:29:01','2019-12-17 19:29:00',3600,'RADIUS','','',2931477,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.8',0,0,''),(92203,'810041e2','8d92dba77d4c3346','capitalhill','','','192.168.100.10','15745857','Ethernet','2019-12-17 18:40:04','2019-12-17 19:40:04',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.9',0,0,''),(92204,'81004207','2711de02dacc5627','ekpetis','','','192.168.100.10','15745894','Ethernet','2019-12-17 18:46:02','2019-12-17 19:46:01',3599,'RADIUS','','',18634538,598492212,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(92205,'8100420e','ce2abbe9a9d8aa5f','baduwa','','','192.168.100.10','15745901','Ethernet','2019-12-17 18:47:20','2019-12-17 19:47:19',3600,'RADIUS','','',1139254,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(92206,'8100426c','3b978b0c91f3e52c','pempamsie','','','192.168.100.10','15745995','Ethernet','2019-12-17 19:05:43','2019-12-17 21:25:43',8399,'RADIUS','','',1549327229,5603643901,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(92207,'810042e5','9474e94572c225c0','src_hostel','','','192.168.100.10','15746116','Ethernet','2019-12-17 19:29:01','2019-12-17 20:29:00',3600,'RADIUS','','',2536501,126,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(92208,'8100431f','7e4cd6874d8c29b8','capitalhill','','','192.168.100.10','15746175','Ethernet','2019-12-17 19:40:04','2019-12-17 20:40:04',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(92209,'81004343','1466ae0234709717','ekpetis','','','192.168.100.10','15746211','Ethernet','2019-12-17 19:46:03','2019-12-17 20:46:01',3599,'RADIUS','','',10575516,352193245,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(92210,'8100434a','ee00da5ed0b44a09','baduwa','','','192.168.100.10','15746220','Ethernet','2019-12-17 19:47:20','2019-12-17 20:47:19',3600,'RADIUS','','',829747,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(92211,'810043be','47cf86e31249187d','affiliation','','','192.168.100.10','15746337','Ethernet','2019-12-17 20:10:03','2019-12-17 22:10:03',7200,'RADIUS','','',18203,2819,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(92212,'810043bf','04cda97cb59777e2','anane-fenin','','','192.168.100.10','15746338','Ethernet','2019-12-17 20:10:04','2019-12-17 22:10:04',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(92213,'81004423','04a0221d4134fa02','src_hostel','','','192.168.100.10','15746438','Ethernet','2019-12-17 20:29:01','2019-12-17 21:29:00',3600,'RADIUS','','',2421286,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(92214,'8100445d','f9ea5fb490245a56','capitalhill','','','192.168.100.10','15746496','Ethernet','2019-12-17 20:40:04','2019-12-17 21:40:04',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(92215,'81004481','1b326f996d20362f','ekpetis','','','192.168.100.10','15746532','Ethernet','2019-12-17 20:46:03','2019-12-17 21:45:34',3572,'RADIUS','','',8969138,170286877,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(92216,'81004489','79b05e1ad72f4066','baduwa','','','192.168.100.10','15746540','Ethernet','2019-12-17 20:47:20','2019-12-17 21:47:19',3600,'RADIUS','','',750972,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(92217,'81004550','9af9ffc199d026f8','pempamsie','','','192.168.100.10','15746740','Ethernet','2019-12-17 21:25:43','2019-12-17 23:45:43',8400,'RADIUS','','',1375371403,6392179195,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(92218,'81004562','89fa4f8bcbf586bc','src_hostel','','','192.168.100.10','15746758','Ethernet','2019-12-17 21:29:01','2019-12-17 22:29:00',3600,'RADIUS','','',3267191,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(92219,'8100459b','b29ccaef805cea7d','capitalhill','','','192.168.100.10','15746815','Ethernet','2019-12-17 21:40:04','2019-12-17 22:40:04',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(92220,'810045be','49956a113325563a','ekpetis','','','192.168.100.10','15746850','Ethernet','2019-12-17 21:45:35','2019-12-17 21:46:01',27,'RADIUS','','',258549,2069707,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(92221,'810045c2','e8b47b1aadad8b26','ekpetis','','','192.168.100.10','15746854','Ethernet','2019-12-17 21:46:01','2019-12-17 21:52:42',401,'RADIUS','','',1914780,32221497,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(92222,'810045c9','27850b30c734f731','baduwa','','','192.168.100.10','15746861','Ethernet','2019-12-17 21:47:20','2019-12-17 22:47:19',3600,'RADIUS','','',1047240,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(92223,'810045e7','92200c859d24e255','ekpetis','','','192.168.100.10','15746891','Ethernet','2019-12-17 21:52:44','2019-12-17 22:38:38',2755,'RADIUS','','',8867914,186434612,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(92224,'81004641','f14fcc5d9e77ac80','affiliation','','','192.168.100.10','15746981','Ethernet','2019-12-17 22:10:03','2019-12-18 00:10:05',7200,'RADIUS','','',16891,72,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.109',0,2,''),(92225,'81004642','f91212094c514f66','britwums','','','192.168.100.10','15746982','Ethernet','2019-12-17 22:10:03','2019-12-18 03:10:03',18000,'RADIUS','','',89993030,126233838,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(92226,'81004643','384372129c1ec51c','anane-fenin','','','192.168.100.10','15746983','Ethernet','2019-12-17 22:10:05','2019-12-18 00:10:04',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(92227,'810046a3','337d8619a0aa5695','src_hostel','','','192.168.100.10','15747079','Ethernet','2019-12-17 22:29:01','2019-12-17 23:29:01',3600,'RADIUS','','',2887812,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(92228,'810046d5','18a9afa68abbe1f0','ekpetis','','','192.168.100.10','15747129','Ethernet','2019-12-17 22:38:38','2019-12-17 22:46:01',443,'RADIUS','','',725086,20318616,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(92229,'810046dd','5aa9309cc83ca8f5','capitalhill','','','192.168.100.10','15747137','Ethernet','2019-12-17 22:40:04','2019-12-17 23:40:04',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(92230,'81004701','779ad1de23bae46f','ekpetis','','','192.168.100.10','15747173','Ethernet','2019-12-17 22:46:04','2019-12-17 23:46:01',3599,'RADIUS','','',11120534,192387729,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(92231,'81004708','58d1b7dac0b24397','baduwa','','','192.168.100.10','15747180','Ethernet','2019-12-17 22:47:20','2019-12-17 23:47:19',3599,'RADIUS','','',1093909,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(92232,'810047de','8fcd8057e903762d','src_hostel','','','192.168.100.10','15747394','Ethernet','2019-12-17 23:29:01','2019-12-18 00:29:01',3599,'RADIUS','','',2745582,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(92233,'810047de','8fcd8057e903762d','src_hostel','','','192.168.100.10','15747394','Ethernet','2019-12-17 23:29:03','2019-12-18 00:29:01',3599,'RADIUS','','',2745582,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.118',2,0,''),(92234,'810047de','8fcd8057e903762d','src_hostel','','','192.168.100.10','15747394','Ethernet','2019-12-17 23:29:05','2019-12-18 00:29:01',3599,'RADIUS','','',2745582,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.118',4,0,''),(92235,'81004816','fe9b9ecbca34c2d5','capitalhill','','','192.168.100.10','15747450','Ethernet','2019-12-17 23:40:04','2019-12-18 00:40:04',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(92236,'81004839','5e060530b3547eba','pempamsie','','','192.168.100.10','15747485','Ethernet','2019-12-17 23:45:43','2019-12-18 02:05:43',8400,'RADIUS','','',1310245894,2973889957,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(92237,'8100483b','9becdaf96622d120','ekpetis','','','192.168.100.10','15747487','Ethernet','2019-12-17 23:46:04','2019-12-18 00:26:06',2403,'RADIUS','','',1119221,18010793,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(92238,'81004843','6d566e90751592c0','baduwa','','','192.168.100.10','15747495','Ethernet','2019-12-17 23:47:20','2019-12-18 00:47:19',3599,'RADIUS','','',914173,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(92239,'81004885','a76e25bb52c7c0fa','amanful','','','192.168.100.10','15747561','Ethernet','2019-12-18 00:00:04','2019-12-18 08:00:03',28799,'RADIUS','','',87651,44227,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(92240,'810048b2','d3a8fa3095a1a797','anane-fenin','','','192.168.100.10','15747610','Ethernet','2019-12-18 00:10:05','2019-12-18 02:10:04',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(92241,'810048b1','0715d6ecaa9e6fe2','affiliation','','','192.168.100.10','15747609','Ethernet','2019-12-18 00:10:05','2019-12-18 02:10:03',7199,'RADIUS','','',16891,72,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(92242,'81004906','8f2721d3eb614d30','ekpetis','','','192.168.100.10','15747694','Ethernet','2019-12-18 00:26:06','2019-12-18 00:41:51',945,'RADIUS','','',11844470,41900917,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(92243,'81004916','9a0bd70ca299c95f','src_hostel','','','192.168.100.10','15747710','Ethernet','2019-12-18 00:29:01','2019-12-18 01:29:01',3599,'RADIUS','','',2279527,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(92244,'8100494f','57a531d6fb449ed2','capitalhill','','','192.168.100.10','15747767','Ethernet','2019-12-18 00:40:04','2019-12-18 01:40:04',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(92245,'81004959','3c38b787a33eda53','ekpetis','','','192.168.100.10','15747777','Ethernet','2019-12-18 00:41:53','2019-12-18 00:46:01',250,'RADIUS','','',2092593,1856892,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(92246,'81004975','bd961ecc027d3094','ekpetis','','','192.168.100.10','15747805','Ethernet','2019-12-18 00:46:02','2019-12-18 01:46:01',3599,'RADIUS','','',192513383,41273310,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(92247,'8100497c','7e6679245c5d21f2','baduwa','','','192.168.100.10','15747812','Ethernet','2019-12-18 00:47:20','2019-12-18 01:47:19',3599,'RADIUS','','',426334,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(92248,'81004a57','caa958d567f6a3ba','src_hostel','','','192.168.100.10','15748031','Ethernet','2019-12-18 01:29:01','2019-12-18 02:29:01',3599,'RADIUS','','',1957760,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(92249,'81004a99','7a773e1a77a5ceff','capitalhill','','','192.168.100.10','15748097','Ethernet','2019-12-18 01:40:41','2019-12-18 02:40:04',3563,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(92250,'81004abb','f7b7916f8d006b22','ekpetis','','','192.168.100.10','15748131','Ethernet','2019-12-18 01:46:04','2019-12-18 02:46:01',3598,'RADIUS','','',480273597,10149367,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(92251,'81004ac3','b67db508e72b973b','baduwa','','','192.168.100.10','15748139','Ethernet','2019-12-18 01:47:20','2019-12-18 02:47:20',3600,'RADIUS','','',482834,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(92252,'81004b24','fc52721672c30a0c','pempamsie','','','192.168.100.10','15748236','Ethernet','2019-12-18 02:05:43','2019-12-18 04:25:43',8399,'RADIUS','','',1120027390,2097678936,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(92253,'81004b3c','e8851de120658a95','affiliation','','','192.168.100.10','15748260','Ethernet','2019-12-18 02:10:03','2019-12-18 04:10:03',7199,'RADIUS','','',17026,239,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(92254,'81004b3d','829dc8b9eb42417d','anane-fenin','','','192.168.100.10','15748261','Ethernet','2019-12-18 02:10:05','2019-12-18 04:10:04',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(92255,'81004ba2','3b6dd899ce2f033e','src_hostel','','','192.168.100.10','15748362','Ethernet','2019-12-18 02:29:01','2019-12-18 03:29:01',3600,'RADIUS','','',1775240,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(92256,'81004bdd','7539d2c74fec7e92','capitalhill','','','192.168.100.10','15748421','Ethernet','2019-12-18 02:40:04','2019-12-18 03:40:04',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(92257,'81004c03','fcb8c1b4c02e83e1','ekpetis','','','192.168.100.10','15748459','Ethernet','2019-12-18 02:46:04',NULL,3301,'RADIUS','','',339768107,20520541,'service1','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.5.142',2,0,''),(92258,'81004c0a','f4ea033a8abe7e7e','baduwa','','','192.168.100.10','15748466','Ethernet','2019-12-18 02:47:20','2019-12-18 03:47:20',3600,'RADIUS','','',770590,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(92259,'81004c83','6ecdc02863d9e25a','britwums','','','192.168.100.10','15748587','Ethernet','2019-12-18 03:10:03','2019-12-18 08:10:03',17999,'RADIUS','','',26995089,24290148,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(92260,'81004ce8','c16a37f9ff9f78f7','src_hostel','','','192.168.100.10','15748688','Ethernet','2019-12-18 03:29:01','2019-12-18 04:29:01',3600,'RADIUS','','',2099693,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(92261,'81004d23','1b1e19dbc5ea63ce','capitalhill','','','192.168.100.10','15748747','Ethernet','2019-12-18 03:40:04','2019-12-18 04:40:04',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(92262,'81004d4b','44218758aa45b19c','ekpetis','','','192.168.100.10','15748787','Ethernet','2019-12-18 03:46:16','2019-12-18 04:46:02',3586,'RADIUS','','',57234408,3365457,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(92263,'81004d52','f85a790ab356f101','baduwa','','','192.168.100.10','15748794','Ethernet','2019-12-18 03:47:20','2019-12-18 04:47:20',3600,'RADIUS','','',685662,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(92264,'81004dca','41535705ea085d86','affiliation','','','192.168.100.10','15748914','Ethernet','2019-12-18 04:10:03','2019-12-18 06:10:03',7200,'RADIUS','','',16891,72,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(92265,'81004dcb','cf2932f9c288c39f','anane-fenin','','','192.168.100.10','15748915','Ethernet','2019-12-18 04:10:05','2019-12-18 06:10:04',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(92266,'81004e1e','d765217b86017472','pempamsie','','','192.168.100.10','15748998','Ethernet','2019-12-18 04:25:43','2019-12-18 06:45:43',8399,'RADIUS','','',1169684887,2006565295,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(92267,'81004e31','b8cf746a54b2df67','src_hostel','','','192.168.100.10','15749017','Ethernet','2019-12-18 04:29:01','2019-12-18 05:29:01',3600,'RADIUS','','',3124991,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(92268,'81004e6c','1891336dd88f85f3','capitalhill','','','192.168.100.10','15749076','Ethernet','2019-12-18 04:40:05','2019-12-18 05:40:04',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(92269,'81004e91','f850f6b9a58c083b','ekpetis','','','192.168.100.10','15749113','Ethernet','2019-12-18 04:46:03','2019-12-18 05:46:01',3598,'RADIUS','','',2754437,13384072,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(92270,'81004e99','2d3bc0b34f104242','baduwa','','','192.168.100.10','15749121','Ethernet','2019-12-18 04:47:20','2019-12-18 05:47:20',3600,'RADIUS','','',996318,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(92271,'81004f74','d6d7bdb63de3e5b1','src_hostel','','','192.168.100.10','15749340','Ethernet','2019-12-18 05:29:01','2019-12-18 06:29:01',3600,'RADIUS','','',2355341,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(92272,'81004f74','d6d7bdb63de3e5b1','src_hostel','','','192.168.100.10','15749340','Ethernet','2019-12-18 05:29:03','2019-12-18 06:29:01',3600,'RADIUS','','',2355341,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.156',2,0,''),(92273,'81004faf','3079f865bece1101','capitalhill','','','192.168.100.10','15749399','Ethernet','2019-12-18 05:40:04','2019-12-18 06:40:04',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(92274,'81004fd4','3ec20bbe9edb1119','ekpetis','','','192.168.100.10','15749436','Ethernet','2019-12-18 05:46:03','2019-12-18 06:46:01',3599,'RADIUS','','',1257724,7847280,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(92275,'81004fdb','12befc7af7870faf','baduwa','','','192.168.100.10','15749443','Ethernet','2019-12-18 05:47:20','2019-12-18 06:47:20',3600,'RADIUS','','',775094,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(92276,'81005053','a79e43063886efb7','affiliation','','','192.168.100.10','15749563','Ethernet','2019-12-18 06:10:03','2019-12-18 08:10:03',7200,'RADIUS','','',2338452,21997909,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(92277,'81005054','7b413b9b156a56d0','anane-fenin','','','192.168.100.10','15749564','Ethernet','2019-12-18 06:10:05','2019-12-18 08:10:05',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(92278,'810050b8','171db0dd02d75d40','src_hostel','','','192.168.100.10','15749664','Ethernet','2019-12-18 06:29:01','2019-12-18 07:29:01',3600,'RADIUS','','',3278514,184,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(92279,'810050f3','117aa0f5aa449ee8','capitalhill','','','192.168.100.10','15749723','Ethernet','2019-12-18 06:40:05','2019-12-18 07:40:04',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(92280,'81005116','7e0a2054c62e69a6','pempamsie','','','192.168.100.10','15749758','Ethernet','2019-12-18 06:45:44','2019-12-18 09:05:43',8399,'RADIUS','','',462582658,4728737367,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(92281,'81005118','2b9d37469623357f','ekpetis','','','192.168.100.10','15749760','Ethernet','2019-12-18 06:46:02','2019-12-18 07:46:01',3599,'RADIUS','','',5561458,65129042,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(92282,'81005120','4a7277e79ad3c6bf','baduwa','','','192.168.100.10','15749768','Ethernet','2019-12-18 06:47:20','2019-12-18 07:47:20',3600,'RADIUS','','',793294,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(92283,'810051e7','ab8c1e4aed20493a','home','','','192.168.100.10','15749968','Ethernet','2019-12-18 07:26:24','2019-12-19 18:00:55',124467,'RADIUS','','',331174353,3007255681,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(92284,'810051f6','10b697698f8739c2','src_hostel','','','192.168.100.10','15749982','Ethernet','2019-12-18 07:29:01','2019-12-18 08:29:01',3600,'RADIUS','','',2895975,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(92285,'8100522e','84fb18bd8dd835b5','capitalhill','','','192.168.100.10','15750041','Ethernet','2019-12-18 07:40:05','2019-12-18 08:40:04',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(92286,'8100524f','4c97a3e77a8a0c9b','ekpetis','','','192.168.100.10','15750074','Ethernet','2019-12-18 07:46:01','2019-12-18 08:46:01',3600,'RADIUS','','',18587592,481578003,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(92287,'81005257','a2b3bceefc9e57ea','baduwa','','','192.168.100.10','15750082','Ethernet','2019-12-18 07:47:20','2019-12-18 08:47:20',3600,'RADIUS','','',246037,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(92288,'81005298','8a0cb99d7e0ccb6e','amanful','','','192.168.100.10','15750147','Ethernet','2019-12-18 08:00:04','2019-12-18 16:00:04',28799,'RADIUS','','',95923,60329,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(92289,'810052c5','54f8f27b87165988','affiliation','','','192.168.100.10','15750196','Ethernet','2019-12-18 08:10:03','2019-12-18 10:10:03',7200,'RADIUS','','',23757274,548552208,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(92290,'810052c6','f63c212d0d4c9383','britwums','','','192.168.100.10','15750197','Ethernet','2019-12-18 08:10:04','2019-12-18 13:10:03',18000,'RADIUS','','',270400,1936312,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(92291,'810052c7','b2d1e3e5cd0dcfa6','anane-fenin','','','192.168.100.10','15750198','Ethernet','2019-12-18 08:10:05','2019-12-18 10:10:05',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(92292,'81005313','c0006b611e91bfe5','src_hostel','','','192.168.100.10','15750284','Ethernet','2019-12-18 08:29:01','2019-12-18 09:29:01',3600,'RADIUS','','',3268587,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(92293,'81005345','ee2f9c278a9172c8','capitalhill','','','192.168.100.10','15750336','Ethernet','2019-12-18 08:40:05','2019-12-18 09:40:04',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(92294,'8100535f','8b24f08ebb05b923','ekpetis','','','192.168.100.10','15750365','Ethernet','2019-12-18 08:46:04','2019-12-18 09:46:01',3598,'RADIUS','','',7319477,206492422,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(92295,'81005366','0213eb504e0506ed','baduwa','','','192.168.100.10','15750372','Ethernet','2019-12-18 08:47:20','2019-12-18 09:47:20',3600,'RADIUS','','',809857,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(92296,'810053b9','d5b4c75f561b9b09','pempamsie','','','192.168.100.10','15750456','Ethernet','2019-12-18 09:05:43','2019-12-18 10:48:35',6172,'RADIUS','','',282171609,3099561109,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(92297,'8100542b','7b7e4423e6fe5a66','src_hostel','','','192.168.100.10','15750572','Ethernet','2019-12-18 09:29:01','2019-12-18 10:29:01',3600,'RADIUS','','',3053675,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(92298,'81005464','6cf01b32849cb30f','capitalhill','','','192.168.100.10','15750629','Ethernet','2019-12-18 09:40:05','2019-12-18 10:40:04',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(92299,'81005489','e3b6c3706b777bbf','ekpetis','','','192.168.100.10','15750666','Ethernet','2019-12-18 09:46:01','2019-12-18 09:54:52',530,'RADIUS','','',221054,1557738,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(92300,'81005491','dccaf38a590d2b17','baduwa','','','192.168.100.10','15750674','Ethernet','2019-12-18 09:47:20','2019-12-18 10:47:20',3599,'RADIUS','','',442917,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(92301,'810054ba','2e3fe3739ee29b74','ekpetis','','','192.168.100.10','15750715','Ethernet','2019-12-18 09:54:52','2019-12-18 10:46:01',3070,'RADIUS','','',1047152,8574725,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(92302,'81005509','637d30fb48766ba0','affiliation','','','192.168.100.10','15750794','Ethernet','2019-12-18 10:10:03','2019-12-18 10:47:37',2254,'RADIUS','','',17074142,540322219,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(92303,'8100550a','3fd677d3b7529dc6','anane-fenin','','','192.168.100.10','15750795','Ethernet','2019-12-18 10:10:05','2019-12-18 12:10:05',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(92304,'8100556c','981ded9c3ee08f4d','src_hostel','','','192.168.100.10','15750893','Ethernet','2019-12-18 10:29:01','2019-12-18 11:29:01',3599,'RADIUS','','',2137073,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(92305,'810055a7','5cb9f2d1d5dfbd59','capitalhill','','','192.168.100.10','15750952','Ethernet','2019-12-18 10:40:06','2019-12-18 11:40:04',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(92306,'810055cb','3334e844c500c8ec','ekpetis','','','192.168.100.10','15750988','Ethernet','2019-12-18 10:46:01','2019-12-18 11:46:01',3599,'RADIUS','','',13532617,308937267,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.12',0,0,''),(92307,'810055d3','0abfebefd4505165','baduwa','','','192.168.100.10','15750996','Ethernet','2019-12-18 10:47:20','2019-12-18 11:47:20',3599,'RADIUS','','',379035,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.13',0,0,''),(92308,'810055d6','8710b28dff94d5e0','affiliation','','','192.168.100.10','15750999','Ethernet','2019-12-18 10:47:38','2019-12-18 12:10:01',4943,'RADIUS','','',3048025,16884616,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(92309,'810055dc','2de3ed26ba2b5108','pempamsie','','','192.168.100.10','15751005','Ethernet','2019-12-18 10:48:35','2019-12-18 11:25:43',2227,'RADIUS','','',114663287,747024663,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(92310,'8100569a','1ffbc2a70e3fee4c','pempamsie','','','192.168.100.10','15751197','Ethernet','2019-12-18 11:25:43','2019-12-18 13:45:43',8399,'RADIUS','','',680700790,1747014014,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(92311,'810056ac','dadd4a1366c3e92b','src_hostel','','','192.168.100.10','15751215','Ethernet','2019-12-18 11:29:01','2019-12-18 12:29:01',3599,'RADIUS','','',2172682,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(92312,'810056e7','24577bd0ddf3c2ef','capitalhill','','','192.168.100.10','15751274','Ethernet','2019-12-18 11:40:05','2019-12-18 12:40:04',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(92313,'8100570b','3a3a3df5295215fd','ekpetis','','','192.168.100.10','15751310','Ethernet','2019-12-18 11:46:02','2019-12-18 12:46:01',3600,'RADIUS','','',45733340,342278013,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(92314,'81005713','abdfed498e87f9b5','baduwa','','','192.168.100.10','15751318','Ethernet','2019-12-18 11:47:20','2019-12-18 12:47:20',3599,'RADIUS','','',718479,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(92315,'81005789','0305ae3a0cdc2012','affiliation','','','192.168.100.10','15751436','Ethernet','2019-12-18 12:10:02','2019-12-18 14:10:02',7200,'RADIUS','','',5564799,25229337,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(92316,'8100578a','42d9376455194c38','anane-fenin','','','192.168.100.10','15751437','Ethernet','2019-12-18 12:10:05','2019-12-18 14:10:05',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(92317,'810057ed','c1d075298fc0499c','src_hostel','','','192.168.100.10','15751536','Ethernet','2019-12-18 12:29:01','2019-12-18 13:29:01',3600,'RADIUS','','',1585840,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(92318,'81005827','5975cf90866cc12b','capitalhill','','','192.168.100.10','15751594','Ethernet','2019-12-18 12:40:05','2019-12-18 13:40:04',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(92319,'8100584c','4b528aacc6f9df74','ekpetis','','','192.168.100.10','15751631','Ethernet','2019-12-18 12:46:02','2019-12-18 13:46:01',3599,'RADIUS','','',4861377,58461110,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(92320,'81005853','9c9e8c0074df73b7','baduwa','','','192.168.100.10','15751638','Ethernet','2019-12-18 12:47:21','2019-12-18 13:47:20',3599,'RADIUS','','',410915,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(92321,'810058cb','4171209e7d98d503','britwums','','','192.168.100.10','15751758','Ethernet','2019-12-18 13:10:04','2019-12-18 18:10:03',17999,'RADIUS','','',2288706,38175439,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(92322,'8100592d','82cc22d81eb99762','src_hostel','','','192.168.100.10','15751856','Ethernet','2019-12-18 13:29:01','2019-12-18 14:29:01',3600,'RADIUS','','',1783492,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(92323,'81005966','3c97cac1f5b42571','capitalhill','','','192.168.100.10','15751913','Ethernet','2019-12-18 13:40:05','2019-12-18 14:40:05',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(92324,'81005987','2137e67a3f55b0d5','pempamsie','','','192.168.100.10','15751947','Ethernet','2019-12-18 13:45:43','2019-12-18 16:05:43',8400,'RADIUS','','',511162382,5164054761,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(92325,'8100598a','fa7c1f5ed24b5faf','ekpetis','','','192.168.100.10','15751950','Ethernet','2019-12-18 13:46:01','2019-12-18 14:46:01',3600,'RADIUS','','',3820229,60896070,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(92326,'81005991','95ea3889ff67f088','baduwa','','','192.168.100.10','15751957','Ethernet','2019-12-18 13:47:20','2019-12-18 14:47:20',3600,'RADIUS','','',921424,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(92327,'81005a08','66e9528ec658c0e9','affiliation','','','192.168.100.10','15752076','Ethernet','2019-12-18 14:10:02','2019-12-18 16:10:02',7200,'RADIUS','','',4329539,17970709,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(92328,'81005a09','f5dd518d0e25d6a4','anane-fenin','','','192.168.100.10','15752077','Ethernet','2019-12-18 14:10:06','2019-12-18 16:10:05',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(92329,'81005a6d','ed647988cdc616a8','src_hostel','','','192.168.100.10','15752177','Ethernet','2019-12-18 14:29:01','2019-12-18 15:29:01',3600,'RADIUS','','',2839707,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(92330,'81005aa8','58dcb496e9363f23','capitalhill','','','192.168.100.10','15752236','Ethernet','2019-12-18 14:40:05','2019-12-18 15:40:05',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(92331,'81005acd','9025d4223af68b50','ekpetis','','','192.168.100.10','15752272','Ethernet','2019-12-18 14:46:03','2019-12-18 15:46:01',3599,'RADIUS','','',4934736,52424712,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(92332,'81005acd','9025d4223af68b50','ekpetis','','','192.168.100.10','15752272','Ethernet','2019-12-18 14:46:05','2019-12-18 15:46:01',3599,'RADIUS','','',4934736,52424712,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.41',2,0,''),(92333,'81005acd','9025d4223af68b50','ekpetis','','','192.168.100.10','15752272','Ethernet','2019-12-18 14:46:07','2019-12-18 15:46:01',3599,'RADIUS','','',4934736,52424712,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.41',4,0,''),(92334,'81005ad4','173897a4a4c65f93','baduwa','','','192.168.100.10','15752280','Ethernet','2019-12-18 14:47:20','2019-12-18 15:47:20',3600,'RADIUS','','',804089,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(92335,'81005bb0','976d8125b5d85d2a','src_hostel','','','192.168.100.10','15752500','Ethernet','2019-12-18 15:29:01','2019-12-18 16:29:01',3600,'RADIUS','','',2246252,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(92336,'81005be9','f408f65bdca05f78','capitalhill','','','192.168.100.10','15752557','Ethernet','2019-12-18 15:40:05','2019-12-18 16:40:05',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(92337,'81005c0e','c78cfba07e51d4fa','ekpetis','','','192.168.100.10','15752593','Ethernet','2019-12-18 15:46:06','2019-12-18 16:46:01',3595,'RADIUS','','',9084021,133838294,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(92338,'81005c15','0ac106b266378309','baduwa','','','192.168.100.10','15752601','Ethernet','2019-12-18 15:47:20','2019-12-18 16:47:20',3600,'RADIUS','','',587104,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(92339,'81005c58','fc4c584a28fe7bd9','amanful','','','192.168.100.10','15752668','Ethernet','2019-12-18 16:00:04','2019-12-19 00:00:04',28799,'RADIUS','','',68018,2743,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(92340,'81005c76','4399d311f9bf58de','pempamsie','','','192.168.100.10','15752698','Ethernet','2019-12-18 16:05:43','2019-12-18 18:25:43',8399,'RADIUS','','',481912701,5777441413,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(92341,'81005c8d','f1db18c2f20473a4','affiliation','','','192.168.100.10','15752721','Ethernet','2019-12-18 16:10:02','2019-12-18 18:10:02',7199,'RADIUS','','',15650269,375984639,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(92342,'81005c8e','30ec4cbe47efd159','anane-fenin','','','192.168.100.10','15752722','Ethernet','2019-12-18 16:10:05','2019-12-18 18:10:05',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(92343,'81005c8e','30ec4cbe47efd159','anane-fenin','','','192.168.100.10','15752722','Ethernet','2019-12-18 16:10:07','2019-12-18 18:10:05',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.50',2,0,''),(92344,'81005cf1','6081880365cb960b','src_hostel','','','192.168.100.10','15752821','Ethernet','2019-12-18 16:29:01','2019-12-18 17:29:01',3600,'RADIUS','','',3556997,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(92345,'81005d2a','5dc01ea2ad696465','capitalhill','','','192.168.100.10','15752878','Ethernet','2019-12-18 16:40:05','2019-12-18 17:40:05',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(92346,'81005d4e','c395e7a682780aeb','ekpetis','','','192.168.100.10','15752914','Ethernet','2019-12-18 16:46:03','2019-12-18 17:46:01',3598,'RADIUS','','',5426975,111554520,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(92347,'81005d55','39996a0e0bbbfbfa','baduwa','','','192.168.100.10','15752921','Ethernet','2019-12-18 16:47:20','2019-12-18 17:47:20',3600,'RADIUS','','',705616,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(92348,'81005e2b','06b4af1e03e88042','src_hostel','','','192.168.100.10','15753136','Ethernet','2019-12-18 17:29:02','2019-12-18 18:29:01',3600,'RADIUS','','',3858623,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(92349,'81005e64','4b9be00e41a53cc1','capitalhill','','','192.168.100.10','15753193','Ethernet','2019-12-18 17:40:05','2019-12-18 18:40:05',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(92350,'81005e87','bfdc5ed4db3c9d45','ekpetis','','','192.168.100.10','15753228','Ethernet','2019-12-18 17:46:04','2019-12-18 18:46:01',3599,'RADIUS','','',5750564,109948670,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(92351,'81005e8f','0f0dcbd195ec99c6','baduwa','','','192.168.100.10','15753236','Ethernet','2019-12-18 17:47:20',NULL,3300,'RADIUS','','',334179,72,'service1','74:4D:28:8A:10:AF','','Framed-User','PPP','192.168.5.59',0,0,''),(92352,'81005f04','68be01192233d30e','affiliation','','','192.168.100.10','15753353','Ethernet','2019-12-18 18:10:02','2019-12-18 20:10:02',7199,'RADIUS','','',8306491,200043794,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(92353,'81005f05','97267364277bc676','britwums','','','192.168.100.10','15753354','Ethernet','2019-12-18 18:10:04','2019-12-18 23:10:04',18000,'RADIUS','','',11725604,139566657,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(92354,'81005f06','01bba3c0a79d2364','anane-fenin','','','192.168.100.10','15753355','Ethernet','2019-12-18 18:10:05','2019-12-18 20:10:05',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(92355,'81005f56','ead218576f975341','pempamsie','','','192.168.100.10','15753437','Ethernet','2019-12-18 18:25:43','2019-12-18 20:45:43',8399,'RADIUS','','',1643762397,6041823835,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(92356,'81005f67','94b58e65999ec208','src_hostel','','','192.168.100.10','15753454','Ethernet','2019-12-18 18:29:01','2019-12-18 19:29:01',3600,'RADIUS','','',3829871,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(92357,'81005f9b','6eea8cc0c34ba636','capitalhill','','','192.168.100.10','15753508','Ethernet','2019-12-18 18:40:05','2019-12-18 19:40:05',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(92358,'81005fb8','67c66b40ab5c8275','ekpetis','','','192.168.100.10','15753539','Ethernet','2019-12-18 18:46:02','2019-12-18 19:46:02',3600,'RADIUS','','',8292837,69558933,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(92359,'81005fc5','ae3f08e830e82b57','baduwa','','','192.168.100.10','15753552','Ethernet','2019-12-18 18:47:52','2019-12-18 19:47:20',3573,'RADIUS','','',561135,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(92360,'81006087','51325120b5233bbd','src_hostel','','','192.168.100.10','15753751','Ethernet','2019-12-18 19:29:02','2019-12-18 20:34:51',3949,'RADIUS','','',179281,346406,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(92361,'810060c0','63e9f026d4968a12','capitalhill','','','192.168.100.10','15753808','Ethernet','2019-12-18 19:40:05','2019-12-18 20:40:05',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(92362,'810060e4','0a93f68a1921e07f','ekpetis','','','192.168.100.10','15753844','Ethernet','2019-12-18 19:46:03','2019-12-18 20:46:01',3599,'RADIUS','','',35340928,166788525,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(92363,'810060ec','9d90f925a2743fe8','baduwa','','','192.168.100.10','15753852','Ethernet','2019-12-18 19:47:20','2019-12-18 20:47:20',3599,'RADIUS','','',487535,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(92364,'81006163','d1620ca7b74c0710','affiliation','','','192.168.100.10','15753971','Ethernet','2019-12-18 20:10:02','2019-12-18 22:10:02',7199,'RADIUS','','',17425,879,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(92365,'81006164','d0ce9019c662f8fb','anane-fenin','','','192.168.100.10','15753972','Ethernet','2019-12-18 20:10:05','2019-12-18 22:10:05',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(92366,'810061e7','8c24bc67a808f5a4','src_hostel','','','192.168.100.10','15754103','Ethernet','2019-12-18 20:34:51','2019-12-18 21:34:51',3600,'RADIUS','','',3003178,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(92367,'81006203','491a8254f3dddfab','capitalhill','','','192.168.100.10','15754131','Ethernet','2019-12-18 20:40:05','2019-12-18 21:40:05',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(92368,'81006226','7c00d13a947dba63','pempamsie','','','192.168.100.10','15754166','Ethernet','2019-12-18 20:45:43','2019-12-18 23:05:43',8400,'RADIUS','','',1483463162,8821295572,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(92369,'81006228','cfdbd1d1c590f197','ekpetis','','','192.168.100.10','15754168','Ethernet','2019-12-18 20:46:04','2019-12-18 21:46:01',3600,'RADIUS','','',11586251,266571437,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(92370,'81006230','c9f49c14c2005245','baduwa','','','192.168.100.10','15754176','Ethernet','2019-12-18 20:47:20','2019-12-18 21:47:20',3599,'RADIUS','','',534063,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(92371,'81006322','f07083e1a33cea57','src_hostel','','','192.168.100.10','15754418','Ethernet','2019-12-18 21:34:51',NULL,3301,'RADIUS','','',2429801,116,'service1','D4:CA:6D:7A:F8:FF','','Framed-User','PPP','192.168.5.80',0,0,''),(92372,'8100633c','91b0e37e321ad6d0','capitalhill','','','192.168.100.10','15754448','Ethernet','2019-12-18 21:40:05','2019-12-18 22:40:05',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(92373,'8100635b','f199db2528835ec2','ekpetis','','','192.168.100.10','15754481','Ethernet','2019-12-18 21:46:04','2019-12-18 22:46:02',3600,'RADIUS','','',51602196,105823958,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(92374,'81006363','2e45e9d05d6b79b3','baduwa','','','192.168.100.10','15754489','Ethernet','2019-12-18 21:47:21','2019-12-18 22:47:20',3599,'RADIUS','','',387807,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(92375,'810063d9','ae1c9e623f016aec','affiliation','','','192.168.100.10','15754607','Ethernet','2019-12-18 22:10:02','2019-12-19 00:10:02',7200,'RADIUS','','',16891,72,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(92376,'810063da','868c5f2c41312561','anane-fenin','','','192.168.100.10','15754608','Ethernet','2019-12-18 22:10:05','2019-12-19 00:10:05',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(92377,'81006462','d95370270d3b4734','src_hostel','','','192.168.100.10','15754744','Ethernet','2019-12-18 22:35:21','2019-12-18 23:34:51',3572,'RADIUS','','',2055035,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(92378,'8100647c','47b64850fe215bd7','capitalhill','','','192.168.100.10','15754770','Ethernet','2019-12-18 22:40:05','2019-12-18 23:40:05',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(92379,'810064a1','c1e9a0fcd2928559','ekpetis','','','192.168.100.10','15754807','Ethernet','2019-12-18 22:46:05','2019-12-18 23:46:01',3599,'RADIUS','','',130675848,200264979,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(92380,'810064a8','0a6b26a1570d46bf','baduwa','','','192.168.100.10','15754814','Ethernet','2019-12-18 22:47:20','2019-12-18 23:47:20',3600,'RADIUS','','',462371,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(92381,'8100650a','2050491aa6a8952c','pempamsie','','','192.168.100.10','15754912','Ethernet','2019-12-18 23:05:43','2019-12-19 01:25:43',8400,'RADIUS','','',1122136983,5289731524,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(92382,'81006522','8abdde988a1a9f23','britwums','','','192.168.100.10','15754936','Ethernet','2019-12-18 23:10:04','2019-12-19 04:10:04',17999,'RADIUS','','',39583177,67254560,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(92383,'810065a5','2313d0e40debcc65','src_hostel','','','192.168.100.10','15755067','Ethernet','2019-12-18 23:34:51','2019-12-19 00:34:51',3600,'RADIUS','','',2121498,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(92384,'810065c1','61f9624424136ce1','capitalhill','','','192.168.100.10','15755095','Ethernet','2019-12-18 23:40:05','2019-12-19 00:40:05',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(92385,'810065e6','56e9c5674d38ea21','ekpetis','','','192.168.100.10','15755132','Ethernet','2019-12-18 23:46:03','2019-12-19 00:21:54',2151,'RADIUS','','',45084776,78830602,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(92386,'810065ed','b5882b202d6348b9','baduwa','','','192.168.100.10','15755139','Ethernet','2019-12-18 23:47:20','2019-12-19 00:47:20',3600,'RADIUS','','',569541,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(92387,'81006631','fc76cb08b5567473','amanful','','','192.168.100.10','15755207','Ethernet','2019-12-19 00:00:04','2019-12-19 08:00:04',28799,'RADIUS','','',66450,72,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(92388,'81006662','e66354008a1f770d','affiliation','','','192.168.100.10','15755258','Ethernet','2019-12-19 00:10:02','2019-12-19 02:10:02',7200,'RADIUS','','',16891,72,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(92389,'81006663','740412d2e439f67b','anane-fenin','','','192.168.100.10','15755259','Ethernet','2019-12-19 00:10:05','2019-12-19 02:10:05',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(92390,'810066a1','3112193199e5d86a','ekpetis','','','192.168.100.10','15755321','Ethernet','2019-12-19 00:21:55','2019-12-19 00:28:16',381,'RADIUS','','',189366,370593,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(92391,'810066c3','99c761ebf792d5f4','ekpetis','','','192.168.100.10','15755355','Ethernet','2019-12-19 00:28:17','2019-12-19 00:46:01',1065,'RADIUS','','',2166556,4869990,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(92392,'810066e7','d2f2ac0264eb0113','src_hostel','','','192.168.100.10','15755391','Ethernet','2019-12-19 00:34:51','2019-12-19 01:34:51',3600,'RADIUS','','',1973147,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(92393,'81006703','fdf3f9da1a07c69d','capitalhill','','','192.168.100.10','15755419','Ethernet','2019-12-19 00:40:05','2019-12-19 01:40:05',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(92394,'81006729','c6c06fad3d2eae19','ekpetis','','','192.168.100.10','15755457','Ethernet','2019-12-19 00:46:01','2019-12-19 01:46:01',3600,'RADIUS','','',77958263,50575221,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(92395,'81006731','a497d551d8d6e760','baduwa','','','192.168.100.10','15755465','Ethernet','2019-12-19 00:47:20','2019-12-19 01:47:20',3600,'RADIUS','','',908916,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(92396,'810067fb','d2e72fe6e9d4fb11','pempamsie','','','192.168.100.10','15755667','Ethernet','2019-12-19 01:25:43','2019-12-19 03:45:43',8399,'RADIUS','','',57980122,627415100,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(92397,'81006829','232ee3f2cf326e40','src_hostel','','','192.168.100.10','15755713','Ethernet','2019-12-19 01:34:51','2019-12-19 02:34:51',3600,'RADIUS','','',1263697,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(92398,'81006845','714c47537a71c3e8','capitalhill','','','192.168.100.10','15755741','Ethernet','2019-12-19 01:40:05','2019-12-19 02:40:05',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(92399,'8100686b','86c8db5256ed6658','ekpetis','','','192.168.100.10','15755779','Ethernet','2019-12-19 01:46:03','2019-12-19 02:46:00',3598,'RADIUS','','',269491912,13442254,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(92400,'81006872','6a9d4e9e6f9992dd','baduwa','','','192.168.100.10','15755786','Ethernet','2019-12-19 01:47:20','2019-12-19 02:47:20',3600,'RADIUS','','',742887,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(92401,'810068eb','5fcfaba50a4404a2','affiliation','','','192.168.100.10','15755907','Ethernet','2019-12-19 02:10:02','2019-12-19 04:10:02',7199,'RADIUS','','',16891,72,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(92402,'810068ec','54d18c3bef3db963','anane-fenin','','','192.168.100.10','15755908','Ethernet','2019-12-19 02:10:06','2019-12-19 04:10:05',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(92403,'81006970','eeb871cac61c68c9','src_hostel','','','192.168.100.10','15756040','Ethernet','2019-12-19 02:34:51','2019-12-19 03:34:51',3600,'RADIUS','','',1512344,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(92404,'8100698c','4f95a7c1523b9b5c','capitalhill','','','192.168.100.10','15756068','Ethernet','2019-12-19 02:40:06','2019-12-19 03:40:05',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(92405,'810069b1','58ae16e9bf874062','ekpetis','','','192.168.100.10','15756105','Ethernet','2019-12-19 02:46:02','2019-12-19 03:46:01',3600,'RADIUS','','',208538286,18630388,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(92406,'810069b9','d683219a7c71d2e1','baduwa','','','192.168.100.10','15756113','Ethernet','2019-12-19 02:47:20','2019-12-19 03:47:20',3600,'RADIUS','','',398731,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(92407,'81006ab5','b507620edfb90660','src_hostel','','','192.168.100.10','15756365','Ethernet','2019-12-19 03:34:51','2019-12-19 04:34:51',3599,'RADIUS','','',1138152,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(92408,'81006ad1','b3416954eb6b9b6b','capitalhill','','','192.168.100.10','15756393','Ethernet','2019-12-19 03:40:06','2019-12-19 04:40:05',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(92409,'81006af5','9bb9b3157c3cfde4','pempamsie','','','192.168.100.10','15756429','Ethernet','2019-12-19 03:45:43','2019-12-19 06:05:43',8399,'RADIUS','','',144626027,768879885,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(92410,'81006af8','eb4cbf4be17db0d2','ekpetis','','','192.168.100.10','15756432','Ethernet','2019-12-19 03:46:02','2019-12-19 04:46:00',3598,'RADIUS','','',1702878,9313335,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(92411,'81006aff','b90c9deeb790eda3','baduwa','','','192.168.100.10','15756439','Ethernet','2019-12-19 03:47:21','2019-12-19 04:47:20',3600,'RADIUS','','',387060,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(92412,'81006b78','02977cf77d3d16cb','affiliation','','','192.168.100.10','15756560','Ethernet','2019-12-19 04:10:02','2019-12-19 06:10:02',7199,'RADIUS','','',16891,72,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(92413,'81006b79','3410ab78d73320df','britwums','','','192.168.100.10','15756561','Ethernet','2019-12-19 04:10:04','2019-12-19 09:10:04',17999,'RADIUS','','',86833566,308570787,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(92414,'81006b7a','5be33db209e4dbef','anane-fenin','','','192.168.100.10','15756562','Ethernet','2019-12-19 04:10:06','2019-12-19 06:10:05',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(92415,'81006bfd','493af00d4c70886d','src_hostel','','','192.168.100.10','15756693','Ethernet','2019-12-19 04:34:51','2019-12-19 05:34:51',3599,'RADIUS','','',1074895,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(92416,'81006c19','866953d50db21f68','capitalhill','','','192.168.100.10','15756721','Ethernet','2019-12-19 04:40:06','2019-12-19 05:40:05',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(92417,'81006c3d','8676e65d2cfcc5f5','ekpetis','','','192.168.100.10','15756757','Ethernet','2019-12-19 04:46:01','2019-12-19 05:46:01',3600,'RADIUS','','',2904608,9604620,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(92418,'81006c45','0fbead4e7b3dc309','baduwa','','','192.168.100.10','15756765','Ethernet','2019-12-19 04:47:20','2019-12-19 05:47:20',3600,'RADIUS','','',782249,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(92419,'81006d40','dafc0c249c586afc','src_hostel','','','192.168.100.10','15757017','Ethernet','2019-12-19 05:34:51','2019-12-19 06:34:51',3600,'RADIUS','','',1690582,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(92420,'81006d5c','d21b20a08ffb5c40','capitalhill','','','192.168.100.10','15757045','Ethernet','2019-12-19 05:40:06','2019-12-19 06:40:05',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(92421,'81006d81','4f187a929390d075','ekpetis','','','192.168.100.10','15757082','Ethernet','2019-12-19 05:46:02','2019-12-19 06:46:01',3599,'RADIUS','','',1987278,13898807,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(92422,'81006d8a','e6abe0c8bff397b5','baduwa','','','192.168.100.10','15757092','Ethernet','2019-12-19 05:47:21','2019-12-19 06:47:20',3600,'RADIUS','','',777626,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(92423,'81006df5','81ce9c56b12862af','pempamsie','','','192.168.100.10','15757198','Ethernet','2019-12-19 06:05:43','2019-12-19 08:25:43',8400,'RADIUS','','',360326861,2432048692,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(92424,'81006e0d','a5b5698918ab888d','affiliation','','','192.168.100.10','15757222','Ethernet','2019-12-19 06:10:03','2019-12-19 08:10:02',7199,'RADIUS','','',8409354,52591310,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(92425,'81006e0e','5d32ede921286aff','anane-fenin','','','192.168.100.10','15757223','Ethernet','2019-12-19 06:10:06','2019-12-19 07:50:18',6012,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(92426,'81006e90','dec807b044944e14','src_hostel','','','192.168.100.10','15757353','Ethernet','2019-12-19 06:34:51','2019-12-19 07:34:51',3600,'RADIUS','','',2490750,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(92427,'81006ead','7bf71ea3fad6a683','capitalhill','','','192.168.100.10','15757382','Ethernet','2019-12-19 06:40:06','2019-12-19 07:40:05',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(92428,'81006ed3','78560138209dae1f','ekpetis','','','192.168.100.10','15757420','Ethernet','2019-12-19 06:46:05','2019-12-19 07:46:02',3597,'RADIUS','','',3993947,24216001,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(92429,'81006eda','73e87f88f05b66a3','baduwa','','','192.168.100.10','15757427','Ethernet','2019-12-19 06:47:21','2019-12-19 07:47:20',3599,'RADIUS','','',703912,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(92430,'81006fd2','1a7a2afab340b16e','src_hostel','','','192.168.100.10','15757675','Ethernet','2019-12-19 07:34:51','2019-12-19 09:48:33',8021,'RADIUS','','',1297041,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(92431,'81006fee','c9ee3c9649eed07c','capitalhill','','','192.168.100.10','15757703','Ethernet','2019-12-19 07:40:06','2019-12-19 08:40:05',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(92432,'81007014','6bb7e413ec2df581','ekpetis','','','192.168.100.10','15757741','Ethernet','2019-12-19 07:46:09','2019-12-19 08:46:01',3594,'RADIUS','','',21385325,232186462,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(92433,'8100701b','80009f23a5a600e6','baduwa','','','192.168.100.10','15757748','Ethernet','2019-12-19 07:47:21','2019-12-19 08:47:20',3599,'RADIUS','','',719392,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(92434,'8100702b','50f743ecab3f8385','anane-fenin','','','192.168.100.10','15757764','Ethernet','2019-12-19 07:50:18','2019-12-19 08:10:04',1186,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(92435,'8100705f','5b735f2c3b11ce2a','amanful','','','192.168.100.10','15757816','Ethernet','2019-12-19 08:00:04','2019-12-19 16:00:04',28799,'RADIUS','','',75479,15570,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(92436,'81007094','e7cae98162472425','affiliation','','','192.168.100.10','15757869','Ethernet','2019-12-19 08:10:04','2019-12-19 08:46:59',2215,'RADIUS','','',122169,619628,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(92437,'81007095','12ce41a303f4c808','anane-fenin','','','192.168.100.10','15757870','Ethernet','2019-12-19 08:10:06','2019-12-19 10:10:03',7197,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(92438,'810070e8','96d84425943033bb','pempamsie','','','192.168.100.10','15757953','Ethernet','2019-12-19 08:25:43','2019-12-19 10:45:43',8400,'RADIUS','','',307749831,3551182125,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(92439,'81007135','48694da21f95fcf8','capitalhill','','','192.168.100.10','15758030','Ethernet','2019-12-19 08:40:06','2019-12-19 09:40:05',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(92440,'8100715a','9a48496fbb2bd1ee','ekpetis','','','192.168.100.10','15758066','Ethernet','2019-12-19 08:46:06','2019-12-19 08:58:01',716,'RADIUS','','',23963536,11165784,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(92441,'81007160','e5401a147482003c','affiliation','','','192.168.100.10','15758073','Ethernet','2019-12-19 08:47:00','2019-12-19 09:49:20',3740,'RADIUS','','',3631540,11778409,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(92442,'81007162','cb51d078b9fbc2e0','baduwa','','','192.168.100.10','15758075','Ethernet','2019-12-19 08:47:21','2019-12-19 09:47:20',3600,'RADIUS','','',925539,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(92443,'8100719b','0c781e1d53b64f7b','ekpetis','','','192.168.100.10','15758132','Ethernet','2019-12-19 08:58:01','2019-12-19 09:46:01',2880,'RADIUS','','',60678886,303282657,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(92444,'810071db','887e3fc8dd3e1d36','britwums','','','192.168.100.10','15758196','Ethernet','2019-12-19 09:10:04','2019-12-19 14:10:04',18000,'RADIUS','','',2778577,15310829,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(92445,'81007279','d1db4f283632727c','capitalhill','','','192.168.100.10','15758354','Ethernet','2019-12-19 09:40:06','2019-12-19 10:40:05',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(92446,'8100729e','efb05254a90086fa','ekpetis','','','192.168.100.10','15758390','Ethernet','2019-12-19 09:46:02','2019-12-19 10:46:01',3599,'RADIUS','','',24559716,628422350,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(92447,'810072a5','6d14443947626098','baduwa','','','192.168.100.10','15758398','Ethernet','2019-12-19 09:47:21','2019-12-19 10:47:20',3600,'RADIUS','','',837397,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(92448,'810072ac','27eb24780a98b97c','src_hostel','','','192.168.100.10','15758405','Ethernet','2019-12-19 09:48:33','2019-12-19 09:51:17',164,'RADIUS','','',150574,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(92449,'810072b1','fbb3f03f977b0802','affiliation','','','192.168.100.10','15758410','Ethernet','2019-12-19 09:49:21','2019-12-19 10:10:01',1241,'RADIUS','','',1125684,1987975,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(92450,'810072bc','81e08ddf0d541071','src_hostel','','','192.168.100.10','15758421','Ethernet','2019-12-19 09:51:17','2019-12-19 10:51:16',3599,'RADIUS','','',2860946,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(92451,'8100731e','2129b3b4c48af02e','affiliation','','','192.168.100.10','15758519','Ethernet','2019-12-19 10:10:02','2019-12-19 12:10:01',7200,'RADIUS','','',9064517,128051201,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(92452,'8100731f','e7ee394ef7fd6a9f','anane-fenin','','','192.168.100.10','15758520','Ethernet','2019-12-19 10:10:06','2019-12-19 12:10:03',7197,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(92453,'810073bc','5fb7943ba5cc99f6','capitalhill','','','192.168.100.10','15758677','Ethernet','2019-12-19 10:40:06','2019-12-19 11:40:05',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(92454,'810073de','edf259a38a5d2709','pempamsie','','','192.168.100.10','15758711','Ethernet','2019-12-19 10:45:43','2019-12-19 13:05:43',8399,'RADIUS','','',424239256,3255234733,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(92455,'810073e1','697ef285490f2b45','ekpetis','','','192.168.100.10','15758714','Ethernet','2019-12-19 10:46:02','2019-12-19 11:46:01',3598,'RADIUS','','',6175516,123135353,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(92456,'810073e9','ede2331d3156c721','baduwa','','','192.168.100.10','15758722','Ethernet','2019-12-19 10:47:21','2019-12-19 11:47:20',3600,'RADIUS','','',948679,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(92457,'810073fd','558d3bb692906706','src_hostel','','','192.168.100.10','15758742','Ethernet','2019-12-19 10:51:16','2019-12-19 11:51:16',3599,'RADIUS','','',2013080,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(92458,'810074f9','723f2f8b3c69945d','capitalhill','','','192.168.100.10','15758994','Ethernet','2019-12-19 11:40:06','2019-12-19 12:40:05',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(92459,'8100751d','75fdd1f597e97076','ekpetis','','','192.168.100.10','15759030','Ethernet','2019-12-19 11:46:01','2019-12-19 12:46:01',3600,'RADIUS','','',86328474,101481100,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(92460,'81007525','415833fce1a873ea','baduwa','','','192.168.100.10','15759038','Ethernet','2019-12-19 11:47:21','2019-12-19 12:47:20',3600,'RADIUS','','',1094312,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(92461,'8100753a','00f3c0f4150bb93f','src_hostel','','','192.168.100.10','15759059','Ethernet','2019-12-19 11:51:16','2019-12-19 12:51:16',3599,'RADIUS','','',2094482,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(92462,'8100759b','601155aa278599cc','affiliation','','','192.168.100.10','15759156','Ethernet','2019-12-19 12:10:02','2019-12-19 13:34:21',5059,'RADIUS','','',10280021,248075657,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(92463,'8100759c','1497d46b83666eb4','anane-fenin','','','192.168.100.10','15759157','Ethernet','2019-12-19 12:10:07','2019-12-19 14:10:04',7196,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(92464,'81007637','c8ec43bbf08e3fb1','capitalhill','','','192.168.100.10','15759312','Ethernet','2019-12-19 12:40:06','2019-12-19 13:40:06',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(92465,'8100765b','aab4952bc5335b63','ekpetis','','','192.168.100.10','15759348','Ethernet','2019-12-19 12:46:03','2019-12-19 13:27:42',2500,'RADIUS','','',36362830,165518459,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(92466,'81007663','855e3c50996ff3fc','baduwa','','','192.168.100.10','15759356','Ethernet','2019-12-19 12:47:21','2019-12-19 13:47:20',3600,'RADIUS','','',1287328,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(92467,'81007678','2b85b2851cbb2d05','src_hostel','','','192.168.100.10','15759377','Ethernet','2019-12-19 12:51:16','2019-12-19 13:51:16',3600,'RADIUS','','',2379962,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(92468,'810076c4','c7729383e4be9c81','pempamsie','','','192.168.100.10','15759453','Ethernet','2019-12-19 13:05:43','2019-12-19 15:25:43',8399,'RADIUS','','',348394263,5258011479,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(92469,'81007736','414b7594417edbff','ekpetis','','','192.168.100.10','15759567','Ethernet','2019-12-19 13:27:43','2019-12-19 13:46:01',1098,'RADIUS','','',15939297,130286135,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(92470,'8100775a','8e0354c4b416269a','affiliation','','','192.168.100.10','15759603','Ethernet','2019-12-19 13:34:22','2019-12-19 14:10:01',2140,'RADIUS','','',4384473,76606156,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(92471,'81007779','e9782f645ff7d8a9','capitalhill','','','192.168.100.10','15759634','Ethernet','2019-12-19 13:40:06','2019-12-19 14:40:06',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(92472,'8100779d','853e7b7ebbdf6643','ekpetis','','','192.168.100.10','15759670','Ethernet','2019-12-19 13:46:02','2019-12-19 14:46:01',3599,'RADIUS','','',47034421,266272067,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(92473,'810077a5','fdf98f0885180857','baduwa','','','192.168.100.10','15759678','Ethernet','2019-12-19 13:47:21','2019-12-19 14:47:20',3600,'RADIUS','','',1003376,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(92474,'810077ba','94d2d97954df95ca','src_hostel','','','192.168.100.10','15759699','Ethernet','2019-12-19 13:51:16','2019-12-19 14:51:16',3600,'RADIUS','','',2267648,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(92475,'8100781d','4bf1ccf500252193','affiliation','','','192.168.100.10','15759798','Ethernet','2019-12-19 14:10:02','2019-12-19 16:10:01',7200,'RADIUS','','',8753850,144959535,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(92476,'8100781e','3523ffd2e8e1371b','britwums','','','192.168.100.10','15759799','Ethernet','2019-12-19 14:10:05','2019-12-19 18:14:53',14688,'RADIUS','','',6623448,20099634,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(92477,'8100781f','534caab7a25be2ce','anane-fenin','','','192.168.100.10','15759800','Ethernet','2019-12-19 14:10:09','2019-12-19 16:10:03',7195,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(92478,'810078bd','a3701445026bcde6','capitalhill','','','192.168.100.10','15759958','Ethernet','2019-12-19 14:40:06','2019-12-19 15:40:06',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(92479,'810078e1','7134f60b37a4ceed','ekpetis','','','192.168.100.10','15759994','Ethernet','2019-12-19 14:46:03','2019-12-19 15:46:01',3599,'RADIUS','','',16375409,15814432,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(92480,'810078e9','40a14ad5dc54a8ed','baduwa','','','192.168.100.10','15760002','Ethernet','2019-12-19 14:47:21','2019-12-19 15:47:20',3600,'RADIUS','','',1194944,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(92481,'810078fe','e00537df25c3f950','src_hostel','','','192.168.100.10','15760023','Ethernet','2019-12-19 14:51:17','2019-12-19 15:51:16',3600,'RADIUS','','',2837942,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(92482,'810079ad','dc553de5bc382cc4','pempamsie','','','192.168.100.10','15760200','Ethernet','2019-12-19 15:25:44','2019-12-19 17:45:43',8399,'RADIUS','','',694256213,5878026760,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(92483,'810079f8','bf9db491fdba2901','capitalhill','','','192.168.100.10','15760275','Ethernet','2019-12-19 15:40:06','2019-12-19 16:40:06',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(92484,'81007a1c','586afc127c00b827','ekpetis','','','192.168.100.10','15760311','Ethernet','2019-12-19 15:46:01','2019-12-19 16:46:01',3600,'RADIUS','','',36160985,35532785,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(92485,'81007a24','f806b15751bc3a07','baduwa','','','192.168.100.10','15760319','Ethernet','2019-12-19 15:47:21','2019-12-19 16:47:20',3600,'RADIUS','','',2391036,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(92486,'81007a39','70250c98c154b141','src_hostel','','','192.168.100.10','15760340','Ethernet','2019-12-19 15:51:16','2019-12-19 16:51:16',3600,'RADIUS','','',2063395,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(92487,'81007a67','9fa5240644cecbc7','amanful','','','192.168.100.10','15760386','Ethernet','2019-12-19 16:00:05','2019-12-20 00:00:04',28799,'RADIUS','','',68256,3158,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(92488,'81007a9b','f13723ca62d58971','affiliation','','','192.168.100.10','15760438','Ethernet','2019-12-19 16:10:02','2019-12-19 16:30:12',1210,'RADIUS','','',2731204,67972736,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(92489,'81007a9c','8aa5eea1315b856e','anane-fenin','','','192.168.100.10','15760439','Ethernet','2019-12-19 16:10:05','2019-12-19 18:10:03',7198,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(92490,'81007b05','607865a83ca20af0','affiliation','','','192.168.100.10','15760544','Ethernet','2019-12-19 16:30:12','2019-12-19 17:28:34',3502,'RADIUS','','',6496564,158209925,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(92491,'81007b38','8ad92a3f9208cb37','capitalhill','','','192.168.100.10','15760595','Ethernet','2019-12-19 16:40:06','2019-12-19 17:40:06',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(92492,'81007b5c','126599090ebde86d','ekpetis','','','192.168.100.10','15760631','Ethernet','2019-12-19 16:46:03','2019-12-19 17:46:01',3598,'RADIUS','','',151616290,192860491,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(92493,'81007b64','ebf521350a649118','baduwa','','','192.168.100.10','15760639','Ethernet','2019-12-19 16:47:21','2019-12-19 17:47:20',3599,'RADIUS','','',1750325,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(92494,'81007b79','a8770a95ede24cbf','src_hostel','','','192.168.100.10','15760660','Ethernet','2019-12-19 16:51:16','2019-12-19 17:29:36',2300,'RADIUS','','',1573199,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(92495,'81007c3c','1d6550b1d84f7386','affiliation','','','192.168.100.10','15760858','Ethernet','2019-12-19 17:28:35','2019-12-19 17:30:24',109,'RADIUS','','',2494,4298,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(92496,'81007c42','2adf7b4ebb925149','src_hostel','','','192.168.100.10','15760864','Ethernet','2019-12-19 17:29:36','2019-12-19 17:32:21',165,'RADIUS','','',122047,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(92497,'81007c48','4581a799f78c972c','affiliation','','','192.168.100.10','15760870','Ethernet','2019-12-19 17:30:24','2019-12-19 18:10:01',2377,'RADIUS','','',4722741,112798769,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(92498,'81007c52','7b0e8943a67c4393','src_hostel','','','192.168.100.10','15760880','Ethernet','2019-12-19 17:32:21','2019-12-19 18:32:21',3599,'RADIUS','','',2700424,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(92499,'81007c7c','1810cb1781e06deb','capitalhill','','','192.168.100.10','15760922','Ethernet','2019-12-19 17:40:06','2019-12-19 18:40:06',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(92500,'81007c9f','3a1cad0dd50d7975','pempamsie','','','192.168.100.10','15760957','Ethernet','2019-12-19 17:45:43','2019-12-19 20:05:43',8400,'RADIUS','','',692569470,5485339403,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(92501,'81007ca1','63bf7a79464887ec','ekpetis','','','192.168.100.10','15760959','Ethernet','2019-12-19 17:46:03','2019-12-19 18:15:04',1742,'RADIUS','','',26267445,15330852,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(92502,'81007ca9','9a480fc19eaa70f0','baduwa','','','192.168.100.10','15760967','Ethernet','2019-12-19 17:47:21','2019-12-19 18:14:03',1602,'RADIUS','','',285889,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(92503,'81007ce8','b4f5b8c82d49dd9c','home','','','192.168.100.10','15761030','Ethernet','2019-12-19 18:00:56','2019-12-20 12:16:54',65757,'RADIUS','','',398585164,6836509767,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(92504,'81007ce9','45c5c85a1f7e793f','affiliation','','','192.168.100.10','15761031','Ethernet','2019-12-19 18:10:02','2019-12-19 20:10:01',7199,'RADIUS','','',7202226,158744749,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(92505,'81007cea','8b11762ae3b9195e','anane-fenin','','','192.168.100.10','15761032','Ethernet','2019-12-19 18:10:03','2019-12-19 20:10:03',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(92506,'81007ceb','e701f466a4cde1fa','baduwa','','','192.168.100.10','15761033','Ethernet','2019-12-19 18:14:04','2019-12-19 18:47:15',1992,'RADIUS','','',899596,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(92507,'81007cef','bfe6e2f58efa9572','adukpos','','','192.168.100.10','15761037','Ethernet','2019-12-19 18:14:34','2019-12-28 17:12:14',773835,'RADIUS','','',2034750139,6581693822,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(92508,'81007cf3','14b661d8ca79a1bc','nyarko-sampson','','','192.168.100.10','15761041','Ethernet','2019-12-19 18:14:53',NULL,1159205,'RADIUS','','',63166031,585306971,'service1','68:72:51:02:97:39','','Framed-User','PPP','192.168.5.226',0,0,''),(92509,'81007cf4','cca6a96584a44ff3','britwums','','','192.168.100.10','15761042','Ethernet','2019-12-19 18:14:54','2019-12-19 19:10:01',3308,'RADIUS','','',2229378,4080222,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(92510,'81007cf6','75e1708a05bd5ef3','ekpetis','','','192.168.100.10','15761044','Ethernet','2019-12-19 18:15:06','2019-12-19 18:46:01',1856,'RADIUS','','',55811929,30088344,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(92511,'81007d51','984092b129e1cd14','src_hostel','','','192.168.100.10','15761135','Ethernet','2019-12-19 18:32:21','2019-12-19 19:32:21',3599,'RADIUS','','',4161816,12916,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(92512,'81007d79','6726c1ba388ab4f7','capitalhill','','','192.168.100.10','15761175','Ethernet','2019-12-19 18:40:06','2019-12-19 19:40:06',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(92513,'81007d99','115efb6f30129157','ekpetis','','','192.168.100.10','15761207','Ethernet','2019-12-19 18:46:02','2019-12-19 19:46:01',3600,'RADIUS','','',237906187,33532558,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(92514,'81007da1','d4592420821c66d7','baduwa','','','192.168.100.10','15761215','Ethernet','2019-12-19 18:47:16','2019-12-19 19:47:14',3598,'RADIUS','','',1458950,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(92515,'81007e1d','8440c11cb345566e','britwums','','','192.168.100.10','15761339','Ethernet','2019-12-19 19:10:02','2019-12-20 00:10:01',18000,'RADIUS','','',7717424,135557987,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(92516,'81007e91','ad54b86436950398','src_hostel','','','192.168.100.10','15761455','Ethernet','2019-12-19 19:32:21','2019-12-19 20:32:21',3599,'RADIUS','','',3509219,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(92517,'81007eba','2eabe1738ce51b3e','capitalhill','','','192.168.100.10','15761496','Ethernet','2019-12-19 19:40:06','2019-12-19 20:40:06',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(92518,'81007eda','92f1da225a78d047','ekpetis','','','192.168.100.10','15761528','Ethernet','2019-12-19 19:46:03','2019-12-19 20:46:01',3598,'RADIUS','','',244937210,67084455,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(92519,'81007ee1','fdde545679cf8e97','baduwa','','','192.168.100.10','15761535','Ethernet','2019-12-19 19:47:15','2019-12-19 20:47:14',3600,'RADIUS','','',1151680,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(92520,'81007f46','e9e54adfec19325b','pempamsie','','','192.168.100.10','15761636','Ethernet','2019-12-19 20:05:43','2019-12-19 22:25:43',8399,'RADIUS','','',462911641,4886427941,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(92521,'81007f5e','332c86ea4bd41ffd','affiliation','','','192.168.100.10','15761660','Ethernet','2019-12-19 20:10:02','2019-12-19 22:10:01',7200,'RADIUS','','',16891,72,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(92522,'81007f5f','e48bf4a1787094fe','anane-fenin','','','192.168.100.10','15761661','Ethernet','2019-12-19 20:10:03','2019-12-19 22:10:03',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(92523,'81007fd4','07c72a06b783356e','src_hostel','','','192.168.100.10','15761779','Ethernet','2019-12-19 20:32:21','2019-12-19 21:32:21',3599,'RADIUS','','',2452096,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(92524,'81007ffd','3e8ceda257f4c7cf','capitalhill','','','192.168.100.10','15761820','Ethernet','2019-12-19 20:40:06','2019-12-19 21:40:06',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(92525,'8100801d','bf0728eabcf9fa5b','ekpetis','','','192.168.100.10','15761852','Ethernet','2019-12-19 20:46:02','2019-12-19 21:46:01',3599,'RADIUS','','',229967944,286541572,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(92526,'81008024','93d12df056b44504','baduwa','','','192.168.100.10','15761859','Ethernet','2019-12-19 20:47:15','2019-12-19 21:47:14',3599,'RADIUS','','',1580601,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(92527,'81008112','71c1830ad5868064','src_hostel','','','192.168.100.10','15762098','Ethernet','2019-12-19 21:32:21','2019-12-19 22:32:21',3600,'RADIUS','','',2609935,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(92528,'8100813b','8ea11470958cec4c','capitalhill','','','192.168.100.10','15762138','Ethernet','2019-12-19 21:40:06',NULL,3300,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','','Framed-User','PPP','192.168.5.249',0,0,''),(92529,'8100815a','b56a68417351ab03','ekpetis','','','192.168.100.10','15762169','Ethernet','2019-12-19 21:46:02','2019-12-19 22:46:01',3599,'RADIUS','','',58149934,217868293,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(92530,'81008162','92a9aa066e7bba67','baduwa','','','192.168.100.10','15762177','Ethernet','2019-12-19 21:47:15','2019-12-19 22:47:14',3600,'RADIUS','','',874702,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(92531,'810081d6','c0cc7ea34201ad4e','affiliation','','','192.168.100.10','15762295','Ethernet','2019-12-19 22:10:02','2019-12-20 00:10:01',7199,'RADIUS','','',25696,6331,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(92532,'810081d7','4839b9f48478e575','anane-fenin','','','192.168.100.10','15762296','Ethernet','2019-12-19 22:10:04','2019-12-20 00:10:04',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(92533,'81008228','580588d15d99aaed','pempamsie','','','192.168.100.10','15762377','Ethernet','2019-12-19 22:25:43','2019-12-20 00:45:43',8399,'RADIUS','','',235885065,5175525183,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(92534,'8100824b','65dabf3fbceb33e1','src_hostel','','','192.168.100.10','15762412','Ethernet','2019-12-19 22:32:21','2019-12-19 23:32:21',3600,'RADIUS','','',2506890,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.4',0,0,''),(92535,'81008278','83b555526d38d731','capitalhill','','','192.168.100.10','15762457','Ethernet','2019-12-19 22:40:31','2019-12-19 23:40:06',3579,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.8',0,0,''),(92536,'81008296','5bb93673e70261a2','ekpetis','','','192.168.100.10','15762487','Ethernet','2019-12-19 22:46:01','2019-12-19 23:46:01',3600,'RADIUS','','',109316616,40378372,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.9',0,0,''),(92537,'8100829e','38781fd4aa8c97db','baduwa','','','192.168.100.10','15762495','Ethernet','2019-12-19 22:47:15','2019-12-19 23:47:14',3600,'RADIUS','','',690492,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.12',0,0,''),(92538,'8100838f','d36f32d6271a514c','src_hostel','','','192.168.100.10','15762736','Ethernet','2019-12-19 23:32:21','2019-12-20 00:32:21',3600,'RADIUS','','',2451950,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.13',0,0,''),(92539,'810083be','5282bb46f63b9a0b','capitalhill','','','192.168.100.10','15762783','Ethernet','2019-12-19 23:40:06','2019-12-20 00:40:06',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(92540,'810083de','2485ae762a21877c','ekpetis','','','192.168.100.10','15762815','Ethernet','2019-12-19 23:46:02','2019-12-20 00:46:01',3599,'RADIUS','','',17019726,39908530,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(92541,'810083e6','8fb54860cb4cb01f','baduwa','','','192.168.100.10','15762823','Ethernet','2019-12-19 23:47:15','2019-12-20 00:42:23',3309,'RADIUS','','',455242,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.16',0,0,''),(92542,'8100842f','4afe6ce3c1ac3a8a','amanful','','','192.168.100.10','15762896','Ethernet','2019-12-20 00:00:05','2019-12-20 08:00:05',28799,'RADIUS','','',66450,72,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.17',0,0,''),(92543,'81008463','2de40e6e923ee9b0','affiliation','','','192.168.100.10','15762948','Ethernet','2019-12-20 00:10:02','2019-12-20 02:10:01',7199,'RADIUS','','',16891,72,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(92544,'81008465','b5f0a50e71c7ec4d','britwums','','','192.168.100.10','15762950','Ethernet','2019-12-20 00:10:02','2019-12-20 05:10:02',17999,'RADIUS','','',38551166,22809327,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(92545,'81008466','c79db05d210a8827','anane-fenin','','','192.168.100.10','15762951','Ethernet','2019-12-20 00:10:05','2019-12-20 02:10:03',7197,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(92546,'810084db','567696c3b6b5bbfa','src_hostel','','','192.168.100.10','15763068','Ethernet','2019-12-20 00:32:21','2019-12-20 01:32:21',3600,'RADIUS','','',1834175,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(92547,'810084db','567696c3b6b5bbfa','src_hostel','','','192.168.100.10','15763068','Ethernet','2019-12-20 00:32:23','2019-12-20 01:32:21',3600,'RADIUS','','',1834175,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.21',2,0,''),(92548,'810084db','567696c3b6b5bbfa','src_hostel','','','192.168.100.10','15763068','Ethernet','2019-12-20 00:32:25','2019-12-20 01:32:21',3600,'RADIUS','','',1834175,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.21',4,0,''),(92549,'810084fc','e89d64172fe972f7','capitalhill','','','192.168.100.10','15763105','Ethernet','2019-12-20 00:40:06','2019-12-20 01:40:06',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(92550,'81008509','a6738aed167f95af','baduwa','','','192.168.100.10','15763118','Ethernet','2019-12-20 00:42:24','2019-12-20 01:15:37',1993,'RADIUS','','',327894,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(92551,'8100851c','91eb826135929c58','pempamsie','','','192.168.100.10','15763137','Ethernet','2019-12-20 00:45:43','2019-12-20 03:05:43',8400,'RADIUS','','',97624766,2231743730,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(92552,'8100851e','386fd4a96e5b6343','ekpetis','','','192.168.100.10','15763139','Ethernet','2019-12-20 00:46:02','2019-12-20 01:46:01',3600,'RADIUS','','',248974855,43821370,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(92553,'810085bf','68404ffeba662cac','baduwa','','','192.168.100.10','15763300','Ethernet','2019-12-20 01:15:38','2019-12-20 02:15:36',3599,'RADIUS','','',521473,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(92554,'81008616','fd7b51bda76b0df7','src_hostel','','','192.168.100.10','15763387','Ethernet','2019-12-20 01:32:21','2019-12-20 02:32:21',3600,'RADIUS','','',2252673,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(92555,'81008640','352b815a78bd7fc3','capitalhill','','','192.168.100.10','15763429','Ethernet','2019-12-20 01:40:06','2019-12-20 02:40:06',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(92556,'81008660','80e4edb701ca0f86','ekpetis','','','192.168.100.10','15763461','Ethernet','2019-12-20 01:46:01','2019-12-20 02:33:33',2852,'RADIUS','','',194883122,43701921,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(92557,'810086e3','f9d943e80cc77e27','affiliation','','','192.168.100.10','15763592','Ethernet','2019-12-20 02:10:02','2019-12-20 04:10:01',7199,'RADIUS','','',16891,72,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(92558,'810086e5','da382f9fa8c46ae5','anane-fenin','','','192.168.100.10','15763594','Ethernet','2019-12-20 02:10:04','2019-12-20 04:10:03',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(92559,'81008703','2f0bc2951d52d06b','baduwa','','','192.168.100.10','15763624','Ethernet','2019-12-20 02:15:36','2019-12-20 03:15:36',3600,'RADIUS','','',770487,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.33',0,0,''),(92560,'8100875c','9375fefd55038fce','src_hostel','','','192.168.100.10','15763713','Ethernet','2019-12-20 02:32:21','2019-12-20 03:32:21',3600,'RADIUS','','',1834236,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(92561,'81008763','3992f75ff4570f33','ekpetis','','','192.168.100.10','15763720','Ethernet','2019-12-20 02:33:34','2019-12-20 02:46:01',748,'RADIUS','','',3456031,58818475,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(92562,'81008787','24e9c36837971c1b','capitalhill','','','192.168.100.10','15763756','Ethernet','2019-12-20 02:40:06','2019-12-20 03:40:06',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(92563,'810087a7','abe92b734c8c6466','ekpetis','','','192.168.100.10','15763788','Ethernet','2019-12-20 02:46:02','2019-12-20 03:46:01',3600,'RADIUS','','',71816108,12268112,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(92564,'81008814','040704f120117432','pempamsie','','','192.168.100.10','15763897','Ethernet','2019-12-20 03:05:43','2019-12-20 05:25:43',8400,'RADIUS','','',10874576,187606435,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(92565,'81008849','b39fe10236ebc3e2','baduwa','','','192.168.100.10','15763950','Ethernet','2019-12-20 03:15:36','2019-12-20 04:15:36',3600,'RADIUS','','',785009,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(92566,'810088a2','1e81b48e8ae0fa36','src_hostel','','','192.168.100.10','15764039','Ethernet','2019-12-20 03:32:21','2019-12-20 04:32:21',3600,'RADIUS','','',1788790,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(92567,'810088cb','5158604894769f02','capitalhill','','','192.168.100.10','15764080','Ethernet','2019-12-20 03:40:06','2019-12-20 04:40:06',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(92568,'810088ec','a782602d0884b286','ekpetis','','','192.168.100.10','15764113','Ethernet','2019-12-20 03:46:06','2019-12-20 04:46:01',3595,'RADIUS','','',1732432,14341923,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(92569,'8100896f','a5b25a0d03f0ac6c','affiliation','','','192.168.100.10','15764244','Ethernet','2019-12-20 04:10:02','2019-12-20 06:10:01',7200,'RADIUS','','',17087,399,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(92570,'81008971','f16dac797f3f239c','anane-fenin','','','192.168.100.10','15764246','Ethernet','2019-12-20 04:10:04','2019-12-20 06:10:03',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(92571,'8100898f','8aef9fb342f8b836','baduwa','','','192.168.100.10','15764276','Ethernet','2019-12-20 04:15:36','2019-12-20 05:15:36',3600,'RADIUS','','',773690,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(92572,'810089e7','80e447f3a5c0dbb6','src_hostel','','','192.168.100.10','15764364','Ethernet','2019-12-20 04:32:21','2019-12-20 05:32:21',3600,'RADIUS','','',1684779,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(92573,'81008a11','a4b91fc75d5058f2','capitalhill','','','192.168.100.10','15764406','Ethernet','2019-12-20 04:40:07','2019-12-20 05:40:06',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(92574,'81008a31','f7e984ed040019c2','ekpetis','','','192.168.100.10','15764438','Ethernet','2019-12-20 04:46:01','2019-12-20 05:46:01',3600,'RADIUS','','',2422496,8045713,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(92575,'81008ab4','530f1bd83536970a','britwums','','','192.168.100.10','15764569','Ethernet','2019-12-20 05:10:02','2019-12-20 10:10:02',18000,'RADIUS','','',144841059,716620145,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(92576,'81008ad2','c0ba890acbf1cdf7','baduwa','','','192.168.100.10','15764599','Ethernet','2019-12-20 05:15:36','2019-12-20 06:15:36',3600,'RADIUS','','',1412926,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(92577,'81008b08','361255082325365e','pempamsie','','','192.168.100.10','15764653','Ethernet','2019-12-20 05:25:43','2019-12-20 07:45:43',8399,'RADIUS','','',190351148,2924530354,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(92578,'81008b2b','48d3155a01f952d6','src_hostel','','','192.168.100.10','15764688','Ethernet','2019-12-20 05:32:22','2019-12-20 06:32:21',3599,'RADIUS','','',2165874,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(92579,'81008b55','5e5b053202b612c4','capitalhill','','','192.168.100.10','15764730','Ethernet','2019-12-20 05:40:07','2019-12-20 06:40:06',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(92580,'81008b75','7dd8b93e9b3749b3','ekpetis','','','192.168.100.10','15764762','Ethernet','2019-12-20 05:46:02','2019-12-20 06:46:01',3600,'RADIUS','','',1570802,10902065,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(92581,'81008bf8','b4c1ce26970ac234','affiliation','','','192.168.100.10','15764893','Ethernet','2019-12-20 06:10:02','2019-12-20 08:10:02',7200,'RADIUS','','',2648693,26743107,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(92582,'81008bf9','fbada0f9fc67e57d','anane-fenin','','','192.168.100.10','15764894','Ethernet','2019-12-20 06:10:03','2019-12-20 08:10:03',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(92583,'81008c17','6f104f1048b2eaaf','baduwa','','','192.168.100.10','15764924','Ethernet','2019-12-20 06:15:37','2019-12-20 07:15:36',3599,'RADIUS','','',994773,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(92584,'81008c6f','a2be0cfaeb54e647','src_hostel','','','192.168.100.10','15765012','Ethernet','2019-12-20 06:32:23','2019-12-20 07:32:21',3599,'RADIUS','','',2053840,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.60',2,0,''),(92585,'81008c98','cf3a4b1b5766f3b8','capitalhill','','','192.168.100.10','15765053','Ethernet','2019-12-20 06:40:07','2019-12-20 07:40:06',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(92586,'81008cba','82c4794f05c1703f','ekpetis','','','192.168.100.10','15765087','Ethernet','2019-12-20 06:46:08','2019-12-20 07:34:48',2920,'RADIUS','','',59558990,28149894,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(92587,'81008d5a','ce1f814f0b3f4f29','baduwa','','','192.168.100.10','15765247','Ethernet','2019-12-20 07:15:37','2019-12-20 08:15:36',3599,'RADIUS','','',867532,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(92588,'81008db3','6ee8a88b7e1e1e35','src_hostel','','','192.168.100.10','15765336','Ethernet','2019-12-20 07:32:21','2019-12-20 08:32:21',3600,'RADIUS','','',2154213,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(92589,'81008dc1','a54fe0bb26192d1b','ekpetis','','','192.168.100.10','15765350','Ethernet','2019-12-20 07:34:50','2019-12-20 07:46:00',672,'RADIUS','','',3598335,3052298,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(92590,'81008ddd','61354518ef4dcc4b','capitalhill','','','192.168.100.10','15765379','Ethernet','2019-12-20 07:40:07','2019-12-20 08:40:06',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(92591,'81008dfb','e521074743a55776','pempamsie','','','192.168.100.10','15765411','Ethernet','2019-12-20 07:45:43','2019-12-20 10:05:43',8400,'RADIUS','','',312869709,3516934502,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(92592,'81008dfe','a2c2b472aeeef30b','ekpetis','','','192.168.100.10','15765414','Ethernet','2019-12-20 07:46:02','2019-12-20 08:46:00',3598,'RADIUS','','',11563110,70544570,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(92593,'81008e4d','e23a9045ee8e8814','amanful','','','192.168.100.10','15765493','Ethernet','2019-12-20 08:00:05','2019-12-20 16:00:05',28799,'RADIUS','','',76161,14764,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(92594,'81008e82','dc79a387bdbf0588','affiliation','','','192.168.100.10','15765546','Ethernet','2019-12-20 08:10:02','2019-12-20 10:10:01',7199,'RADIUS','','',263034233,445312790,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(92595,'81008e83','5c1de6ba3279c041','anane-fenin','','','192.168.100.10','15765547','Ethernet','2019-12-20 08:10:04','2019-12-20 10:10:03',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(92596,'81008ea1','1efe8422de33a7b9','baduwa','','','192.168.100.10','15765576','Ethernet','2019-12-20 08:15:37','2019-12-20 09:15:36',3599,'RADIUS','','',688733,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(92597,'81008ef4','70f9975132fe8766','src_hostel','','','192.168.100.10','15765660','Ethernet','2019-12-20 08:32:23','2019-12-20 09:32:21',3598,'RADIUS','','',1569099,136,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(92598,'81008f1d','c0fdcdc8b5d124b9','capitalhill','','','192.168.100.10','15765701','Ethernet','2019-12-20 08:40:07','2019-12-20 09:40:06',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(92599,'81008f3c','10694ae2f851f2d3','ekpetis','','','192.168.100.10','15765732','Ethernet','2019-12-20 08:46:03','2019-12-20 09:46:00',3598,'RADIUS','','',7446059,169629311,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(92600,'81008fdc','3e202ada4fd5c737','baduwa','','','192.168.100.10','15765892','Ethernet','2019-12-20 09:15:37','2019-12-20 10:15:36',3600,'RADIUS','','',1546305,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(92601,'81009034','f0af2f4f3ba1a7d1','src_hostel','','','192.168.100.10','15765980','Ethernet','2019-12-20 09:32:22','2019-12-20 10:32:21',3600,'RADIUS','','',2589548,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(92602,'8100905e','aa1ec747d6917b1d','capitalhill','','','192.168.100.10','15766022','Ethernet','2019-12-20 09:40:07','2019-12-20 10:40:06',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(92603,'8100907d','504c6f70b7f68882','ekpetis','','','192.168.100.10','15766053','Ethernet','2019-12-20 09:46:05','2019-12-20 10:46:00',3596,'RADIUS','','',6728837,147285002,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(92604,'810090e5','65e5160f0dd43f5c','pempamsie','','','192.168.100.10','15766157','Ethernet','2019-12-20 10:05:44','2019-12-20 12:25:43',8399,'RADIUS','','',240163259,3416387381,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(92605,'810090fc','4058b42cef994004','britwums','','','192.168.100.10','15766181','Ethernet','2019-12-20 10:10:02','2019-12-20 15:10:02',17999,'RADIUS','','',28575191,338348553,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(92606,'810090fd','2c2afd0ce9afc96e','affiliation','','','192.168.100.10','15766180','Ethernet','2019-12-20 10:10:02','2019-12-20 12:10:02',7199,'RADIUS','','',114552394,357623080,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(92607,'810090ff','41e6f9850005abfa','anane-fenin','','','192.168.100.10','15766183','Ethernet','2019-12-20 10:10:05','2019-12-20 12:10:03',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(92608,'8100911c','c5f9f052986ec56c','baduwa','','','192.168.100.10','15766212','Ethernet','2019-12-20 10:15:37','2019-12-20 11:15:36',3600,'RADIUS','','',1640900,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(92609,'81009173','dc787def89f071db','src_hostel','','','192.168.100.10','15766299','Ethernet','2019-12-20 10:32:22','2019-12-20 11:32:21',3600,'RADIUS','','',2538449,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(92610,'8100919c','191cea9d9a190c70','capitalhill','','','192.168.100.10','15766340','Ethernet','2019-12-20 10:40:07','2019-12-20 11:40:07',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(92611,'810091bc','ff754500e1a01949','ekpetis','','','192.168.100.10','15766372','Ethernet','2019-12-20 10:46:02','2019-12-20 11:46:00',3599,'RADIUS','','',5271092,16653466,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(92612,'81009258','947ca54defef1458','baduwa','','','192.168.100.10','15766529','Ethernet','2019-12-20 11:15:37','2019-12-20 12:15:36',3600,'RADIUS','','',1467016,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(92613,'810092ae','e2192879fc3276e9','src_hostel','','','192.168.100.10','15766615','Ethernet','2019-12-20 11:32:22','2019-12-20 12:32:21',3600,'RADIUS','','',3031018,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(92614,'810092d8','70a4eb5ed832edc8','capitalhill','','','192.168.100.10','15766658','Ethernet','2019-12-20 11:40:07','2019-12-20 12:40:07',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(92615,'810092f7','3afae697864f630d','ekpetis','','','192.168.100.10','15766689','Ethernet','2019-12-20 11:46:01','2019-12-20 12:46:00',3600,'RADIUS','','',6074113,124473302,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(92616,'8100937b','e54b801da5b854a9','affiliation','','','192.168.100.10','15766821','Ethernet','2019-12-20 12:10:03','2019-12-20 14:10:02',7199,'RADIUS','','',74135543,297101361,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(92617,'8100937c','81a16597b4fe84d0','anane-fenin','','','192.168.100.10','15766822','Ethernet','2019-12-20 12:10:04','2019-12-20 14:10:03',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(92618,'8100939a','cc39838eb9d44871','baduwa','','','192.168.100.10','15766852','Ethernet','2019-12-20 12:15:37','2019-12-20 13:15:36',3600,'RADIUS','','',933160,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(92619,'810093a2','dd615ef5b0e3f68a','home','','','192.168.100.10','15766860','Ethernet','2019-12-20 12:16:55','2019-12-21 18:32:33',108934,'RADIUS','','',164208439,6736801439,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(92620,'810093d1','46e1a8979521b300','pempamsie','','','192.168.100.10','15766907','Ethernet','2019-12-20 12:25:44','2019-12-20 14:45:43',8400,'RADIUS','','',382895888,4483479210,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(92621,'810093f5','f07eee976fabea1f','src_hostel','','','192.168.100.10','15766943','Ethernet','2019-12-20 12:32:22','2019-12-20 13:32:21',3600,'RADIUS','','',2202374,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(92622,'8100941f','512277b6d576182f','capitalhill','','','192.168.100.10','15766985','Ethernet','2019-12-20 12:40:07','2019-12-20 13:40:07',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(92623,'8100943f','b8c77eb0d636c7fc','ekpetis','','','192.168.100.10','15767019','Ethernet','2019-12-20 12:46:04','2019-12-20 13:31:40',2738,'RADIUS','','',11970602,259712337,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(92624,'810094de','e7e7f797b3ba00cb','baduwa','','','192.168.100.10','15767178','Ethernet','2019-12-20 13:15:37','2019-12-20 14:15:36',3600,'RADIUS','','',1156929,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(92625,'81009533','d30a6c6f302ca71a','ekpetis','','','192.168.100.10','15767263','Ethernet','2019-12-20 13:31:40','2019-12-20 13:46:01',861,'RADIUS','','',4951168,108763947,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(92626,'81009538','29aeec1daebf9f0e','src_hostel','','','192.168.100.10','15767268','Ethernet','2019-12-20 13:32:23','2019-12-20 14:32:21',3599,'RADIUS','','',1947079,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(92627,'81009561','011781e1b46634b1','capitalhill','','','192.168.100.10','15767309','Ethernet','2019-12-20 13:40:08','2019-12-20 14:40:07',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(92628,'81009581','685de845766ce421','ekpetis','','','192.168.100.10','15767341','Ethernet','2019-12-20 13:46:01','2019-12-20 14:45:14',3553,'RADIUS','','',13990169,353568889,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(92629,'81009604','36a9a078e42b56f9','affiliation','','','192.168.100.10','15767472','Ethernet','2019-12-20 14:10:02','2019-12-20 16:10:02',7200,'RADIUS','','',4520464,17529195,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(92630,'81009605','d27892b9ef72e0db','anane-fenin','','','192.168.100.10','15767473','Ethernet','2019-12-20 14:10:05','2019-12-20 16:10:03',7198,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(92631,'81009622','6eb2c9e7d03e76fe','baduwa','','','192.168.100.10','15767502','Ethernet','2019-12-20 14:15:37','2019-12-20 15:15:36',3600,'RADIUS','','',425393,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(92632,'8100967a','b86a3b82c3111c55','src_hostel','','','192.168.100.10','15767590','Ethernet','2019-12-20 14:32:22','2019-12-20 15:32:21',3600,'RADIUS','','',2477365,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(92633,'810096a3','b9969fdb37e5efb5','capitalhill','','','192.168.100.10','15767631','Ethernet','2019-12-20 14:40:07','2019-12-20 15:40:07',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(92634,'810096bf','76c09a6af2ef3faf','ekpetis','','','192.168.100.10','15767659','Ethernet','2019-12-20 14:45:15','2019-12-20 14:46:00',45,'RADIUS','','',187821,979909,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(92635,'810096bf','76c09a6af2ef3faf','ekpetis','','','192.168.100.10','15767659','Ethernet','2019-12-20 14:45:17','2019-12-20 14:46:00',45,'RADIUS','','',187821,979909,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.112',2,0,''),(92636,'810096bf','76c09a6af2ef3faf','ekpetis','','','192.168.100.10','15767659','Ethernet','2019-12-20 14:45:19','2019-12-20 14:46:00',45,'RADIUS','','',187821,979909,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.112',4,0,''),(92637,'810096c3','0b507af7e4c07afa','pempamsie','','','192.168.100.10','15767663','Ethernet','2019-12-20 14:45:43','2019-12-20 17:05:43',8399,'RADIUS','','',293991959,4136645145,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(92638,'810096c5','dcfcd16902ede462','ekpetis','','','192.168.100.10','15767665','Ethernet','2019-12-20 14:46:00','2019-12-20 15:46:00',3599,'RADIUS','','',10879835,255681242,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(92639,'81009747','d3d3f2d0dffd9cad','britwums','','','192.168.100.10','15767795','Ethernet','2019-12-20 15:10:02','2019-12-20 20:10:02',18000,'RADIUS','','',32177872,164257450,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(92640,'81009765','500371494f26e766','baduwa','','','192.168.100.10','15767825','Ethernet','2019-12-20 15:15:37','2019-12-20 16:15:36',3600,'RADIUS','','',530409,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(92641,'810097bc','47d4227fac00ac30','src_hostel','','','192.168.100.10','15767912','Ethernet','2019-12-20 15:32:22','2019-12-20 16:32:21',3600,'RADIUS','','',1617749,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(92642,'810097e5','69b93c3abbde7d8d','capitalhill','','','192.168.100.10','15767953','Ethernet','2019-12-20 15:40:07','2019-12-20 16:40:07',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(92643,'81009804','eb2bf61cc2a03ca8','ekpetis','','','192.168.100.10','15767984','Ethernet','2019-12-20 15:46:00','2019-12-20 16:46:00',3599,'RADIUS','','',10761736,284008410,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(92644,'81009853','0cbe50cc1844642c','amanful','','','192.168.100.10','15768063','Ethernet','2019-12-20 16:00:05','2019-12-21 00:00:05',28799,'RADIUS','','',74908,14969,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(92645,'81009886','0b4b026bb86af984','affiliation','','','192.168.100.10','15768114','Ethernet','2019-12-20 16:10:02','2019-12-20 18:10:02',7200,'RADIUS','','',260300490,482502421,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(92646,'81009887','74800e96368bac59','anane-fenin','','','192.168.100.10','15768115','Ethernet','2019-12-20 16:10:04','2019-12-20 18:10:03',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(92647,'810098a6','81169aa7d4732336','baduwa','','','192.168.100.10','15768146','Ethernet','2019-12-20 16:15:37','2019-12-20 17:15:36',3600,'RADIUS','','',313371,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(92648,'810098fd','7a2cb576d36ee21d','src_hostel','','','192.168.100.10','15768233','Ethernet','2019-12-20 16:32:22','2019-12-20 17:32:21',3599,'RADIUS','','',2004335,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(92649,'81009927','3dc0e18fbecd22ca','capitalhill','','','192.168.100.10','15768275','Ethernet','2019-12-20 16:40:07','2019-12-20 17:40:07',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(92650,'81009946','442b66a34cf17e31','ekpetis','','','192.168.100.10','15768306','Ethernet','2019-12-20 16:46:01','2019-12-20 17:46:00',3600,'RADIUS','','',7391631,199416384,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(92651,'810099b1','66b14b8c3d0b3ded','pempamsie','','','192.168.100.10','15768414','Ethernet','2019-12-20 17:05:44','2019-12-20 19:25:45',8400,'RADIUS','','',290278372,2571246426,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.128',0,2,''),(92652,'810099e5','f10beb5b4ba68a35','baduwa','','','192.168.100.10','15768466','Ethernet','2019-12-20 17:15:37','2019-12-20 18:15:36',3599,'RADIUS','','',666158,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(92653,'81009a3a','722e89f4b812cd03','src_hostel','','','192.168.100.10','15768551','Ethernet','2019-12-20 17:32:22','2019-12-20 18:32:21',3599,'RADIUS','','',1816459,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(92654,'81009a64','7cded71e959879b8','capitalhill','','','192.168.100.10','15768593','Ethernet','2019-12-20 17:40:07','2019-12-20 18:40:07',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(92655,'81009a84','f9519505a34d91e3','ekpetis','','','192.168.100.10','15768625','Ethernet','2019-12-20 17:46:04','2019-12-20 18:46:00',3598,'RADIUS','','',13876907,267366583,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(92656,'81009b06','c8d75f72f179c321','affiliation','','','192.168.100.10','15768755','Ethernet','2019-12-20 18:10:02','2019-12-20 20:10:02',7199,'RADIUS','','',4990556,10516134,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(92657,'81009b08','81653d1b6542172e','anane-fenin','','','192.168.100.10','15768757','Ethernet','2019-12-20 18:10:04','2019-12-20 20:10:03',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(92658,'81009b25','8887d8c0ccb94106','baduwa','','','192.168.100.10','15768786','Ethernet','2019-12-20 18:15:37','2019-12-20 19:15:36',3599,'RADIUS','','',546720,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(92659,'81009b7b','dc2fbd35a60d5ec7','src_hostel','','','192.168.100.10','15768872','Ethernet','2019-12-20 18:32:22','2019-12-20 19:32:22',3599,'RADIUS','','',2438935,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(92660,'81009ba2','6a335f4ac0d36d3a','capitalhill','','','192.168.100.10','15768913','Ethernet','2019-12-20 18:40:08','2019-12-20 19:40:09',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.137',0,2,''),(92661,'81009bbf','7c74f4e6959061b8','ekpetis','','','192.168.100.10','15768942','Ethernet','2019-12-20 18:46:04','2019-12-20 19:46:00',3597,'RADIUS','','',35464765,274689364,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(92662,'81009c54','a2d68849041c48bf','baduwa','','','192.168.100.10','15769091','Ethernet','2019-12-20 19:15:37','2019-12-20 20:15:36',3599,'RADIUS','','',390163,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(92663,'81009c86','7cbeaa8346de5950','pempamsie','','','192.168.100.10','15769141','Ethernet','2019-12-20 19:25:46','2019-12-20 21:45:45',8400,'RADIUS','','',458253828,4074923704,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.140',0,2,''),(92664,'81009ca8','b5f695f36e475b0f','src_hostel','','','192.168.100.10','15769175','Ethernet','2019-12-20 19:32:22','2019-12-20 20:32:21',3600,'RADIUS','','',2915772,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(92665,'81009cd0','1d0bb3e734a09b00','capitalhill','','','192.168.100.10','15769215','Ethernet','2019-12-20 19:40:07','2019-12-20 20:40:07',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(92666,'81009cd0','1d0bb3e734a09b00','capitalhill','','','192.168.100.10','15769215','Ethernet','2019-12-20 19:40:09','2019-12-20 20:40:07',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.142',2,0,''),(92667,'81009cd0','1d0bb3e734a09b00','capitalhill','','','192.168.100.10','15769215','Ethernet','2019-12-20 19:40:11','2019-12-20 20:40:07',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.142',4,0,''),(92668,'81009cef','5ab2280c4e312b6b','ekpetis','','','192.168.100.10','15769246','Ethernet','2019-12-20 19:46:03','2019-12-20 20:46:01',3598,'RADIUS','','',50818981,176193353,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(92669,'81009d73','40c3af7be7d54959','affiliation','','','192.168.100.10','15769378','Ethernet','2019-12-20 20:10:03','2019-12-20 22:10:02',7199,'RADIUS','','',17414,1699,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(92670,'81009d74','e3702604410b0a8e','britwums','','','192.168.100.10','15769379','Ethernet','2019-12-20 20:10:03','2019-12-21 01:10:02',17999,'RADIUS','','',13077552,99649246,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(92671,'81009d75','7a51a2d774a3d725','anane-fenin','','','192.168.100.10','15769380','Ethernet','2019-12-20 20:10:04','2019-12-20 22:10:03',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(92672,'81009d92','23c652e402ccb6d4','baduwa','','','192.168.100.10','15769409','Ethernet','2019-12-20 20:15:38','2019-12-20 21:15:36',3598,'RADIUS','','',1129156,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(92673,'81009de7','98b686210e6988c8','src_hostel','','','192.168.100.10','15769494','Ethernet','2019-12-20 20:32:22','2019-12-20 21:32:22',3600,'RADIUS','','',1632672,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(92674,'81009e10','6f2e76fcdc06b6de','capitalhill','','','192.168.100.10','15769535','Ethernet','2019-12-20 20:40:07','2019-12-20 21:40:07',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(92675,'81009e2f','ff1101d1efa3253c','ekpetis','','','192.168.100.10','15769566','Ethernet','2019-12-20 20:46:05','2019-12-20 21:46:00',3598,'RADIUS','','',32280480,91864683,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.150',2,0,''),(92676,'81009ecb','4d9d6f5c443692b8','baduwa','','','192.168.100.10','15769723','Ethernet','2019-12-20 21:15:37','2019-12-20 22:15:37',3600,'RADIUS','','',557373,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(92677,'81009f1e','a5647fefdcce1b79','src_hostel','','','192.168.100.10','15769806','Ethernet','2019-12-20 21:32:23','2019-12-20 22:32:22',3598,'RADIUS','','',1840787,126,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(92678,'81009f45','e590f57d514bceea','capitalhill','','','192.168.100.10','15769845','Ethernet','2019-12-20 21:40:08','2019-12-20 22:40:07',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(92679,'81009f5f','6cf7f1c54b66757b','pempamsie','','','192.168.100.10','15769871','Ethernet','2019-12-20 21:45:44','2019-12-21 00:05:43',8400,'RADIUS','','',742318918,4594140153,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(92680,'81009f62','8a56fd6d166669a7','ekpetis','','','192.168.100.10','15769874','Ethernet','2019-12-20 21:46:05','2019-12-20 22:46:00',3600,'RADIUS','','',72043473,47320729,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.155',2,0,''),(92681,'81009fdd','8166ac25ff07bd8a','affiliation','','','192.168.100.10','15769997','Ethernet','2019-12-20 22:10:03','2019-12-21 00:10:02',7199,'RADIUS','','',16891,72,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(92682,'81009fdf','177d0093cbe9dd2f','anane-fenin','','','192.168.100.10','15769999','Ethernet','2019-12-20 22:10:04','2019-12-21 00:10:03',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(92683,'81009ffb','9bb20d7aef5e0670','baduwa','','','192.168.100.10','15770027','Ethernet','2019-12-20 22:15:38','2019-12-20 23:15:37',3599,'RADIUS','','',1044950,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(92684,'8100a047','5d136057ba8a7a3f','src_hostel','','','192.168.100.10','15770107','Ethernet','2019-12-20 22:32:23','2019-12-20 23:32:22',3598,'RADIUS','','',1897781,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(92685,'8100a06f','aeaa36702966cc1d','capitalhill','','','192.168.100.10','15770147','Ethernet','2019-12-20 22:40:08','2019-12-20 23:40:07',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(92686,'8100a08f','3ac322b469726701','ekpetis','','','192.168.100.10','15770179','Ethernet','2019-12-20 22:46:03','2019-12-20 23:46:00',3598,'RADIUS','','',35406738,75833291,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(92687,'8100a12c','91cde90f0a3b816d','baduwa','','','192.168.100.10','15770336','Ethernet','2019-12-20 23:15:37','2019-12-21 00:15:36',3600,'RADIUS','','',281327,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(92688,'8100a184','0a9eb9439bda0219','src_hostel','','','192.168.100.10','15770424','Ethernet','2019-12-20 23:32:23','2019-12-21 00:32:22',3599,'RADIUS','','',1987564,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(92689,'8100a1ab','b6296d260e478000','capitalhill','','','192.168.100.10','15770464','Ethernet','2019-12-20 23:40:07','2019-12-21 00:40:07',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(92690,'8100a1cb','1ca9ac4393fd5dba','ekpetis','','','192.168.100.10','15770496','Ethernet','2019-12-20 23:46:01','2019-12-21 00:46:00',3600,'RADIUS','','',70045873,182753780,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(92691,'8100a219','e935b3b70fcf442b','amanful','','','192.168.100.10','15770574','Ethernet','2019-12-21 00:00:05','2019-12-21 08:00:05',28799,'RADIUS','','',68615,4145,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(92692,'8100a237','8f05be10a2819264','pempamsie','','','192.168.100.10','15770604','Ethernet','2019-12-21 00:05:44','2019-12-21 02:25:43',8399,'RADIUS','','',1243473536,4387512236,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(92693,'8100a24f','287a8dfccfd406fa','affiliation','','','192.168.100.10','15770628','Ethernet','2019-12-21 00:10:03','2019-12-21 02:10:02',7199,'RADIUS','','',16752,72,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(92694,'8100a250','995778e652437b96','anane-fenin','','','192.168.100.10','15770629','Ethernet','2019-12-21 00:10:04','2019-12-21 02:10:04',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(92695,'8100a26d','255d6545fa52b1f5','baduwa','','','192.168.100.10','15770658','Ethernet','2019-12-21 00:15:37','2019-12-21 01:15:37',3600,'RADIUS','','',369022,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(92696,'8100a2c5','7d5f57be6bab7c6c','src_hostel','','','192.168.100.10','15770746','Ethernet','2019-12-21 00:32:22','2019-12-21 01:32:22',3600,'RADIUS','','',1985124,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(92697,'8100a2ef','a58c81d8c33067a5','capitalhill','','','192.168.100.10','15770788','Ethernet','2019-12-21 00:40:08','2019-12-21 01:40:07',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(92698,'8100a30f','69a2108123c1965d','ekpetis','','','192.168.100.10','15770820','Ethernet','2019-12-21 00:46:02','2019-12-21 01:46:00',3599,'RADIUS','','',2011024,25544804,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(92699,'8100a391','be48d663a2145419','britwums','','','192.168.100.10','15770950','Ethernet','2019-12-21 01:10:02','2019-12-21 06:10:03',18001,'RADIUS','','',139924215,131123304,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(92700,'8100a3af','282db7243a7ec41a','baduwa','','','192.168.100.10','15770980','Ethernet','2019-12-21 01:15:37','2019-12-21 02:15:37',3600,'RADIUS','','',376993,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(92701,'8100a408','616ec3f66cd02897','src_hostel','','','192.168.100.10','15771069','Ethernet','2019-12-21 01:32:23','2019-12-21 02:32:22',3599,'RADIUS','','',1814511,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(92702,'8100a431','24687c0edbbe4080','capitalhill','','','192.168.100.10','15771110','Ethernet','2019-12-21 01:40:08','2019-12-21 02:40:07',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(92703,'8100a451','28067669f15c83c1','ekpetis','','','192.168.100.10','15771142','Ethernet','2019-12-21 01:46:01','2019-12-21 02:46:01',3600,'RADIUS','','',2634181,10927206,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(92704,'8100a4d3','072f77ae2ced07ae','affiliation','','','192.168.100.10','15771272','Ethernet','2019-12-21 02:10:03','2019-12-21 04:10:02',7200,'RADIUS','','',16891,72,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(92705,'8100a4d5','115c95658306005f','anane-fenin','','','192.168.100.10','15771273','Ethernet','2019-12-21 02:10:07','2019-12-21 04:10:04',7197,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(92706,'8100a4f2','b8db8496503bb784','baduwa','','','192.168.100.10','15771303','Ethernet','2019-12-21 02:15:37','2019-12-21 03:15:37',3599,'RADIUS','','',267441,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(92707,'8100a528','beeaf077d36bdb12','pempamsie','','','192.168.100.10','15771357','Ethernet','2019-12-21 02:25:44','2019-12-21 04:45:43',8400,'RADIUS','','',920232612,1342617601,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(92708,'8100a54c','ad5e1b4f8ab38383','src_hostel','','','192.168.100.10','15771393','Ethernet','2019-12-21 02:32:22','2019-12-21 03:32:22',3600,'RADIUS','','',2450185,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(92709,'8100a576','fafc48db626d8017','capitalhill','','','192.168.100.10','15771435','Ethernet','2019-12-21 02:40:08','2019-12-21 03:40:07',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(92710,'8100a596','e6e7182422b2db84','ekpetis','','','192.168.100.10','15771467','Ethernet','2019-12-21 02:46:03','2019-12-21 03:46:00',3598,'RADIUS','','',79724522,47360017,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(92711,'8100a637','81debad0017bdde9','baduwa','','','192.168.100.10','15771628','Ethernet','2019-12-21 03:15:37','2019-12-21 04:15:37',3599,'RADIUS','','',248574,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(92712,'8100a690','8b3abf97f29ec790','src_hostel','','','192.168.100.10','15771717','Ethernet','2019-12-21 03:32:22','2019-12-21 04:32:22',3600,'RADIUS','','',1372460,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(92713,'8100a6ba','e7a53bcca8788c61','capitalhill','','','192.168.100.10','15771759','Ethernet','2019-12-21 03:40:08','2019-12-21 04:40:07',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(92714,'8100a6da','1400a76e32e4111f','ekpetis','','','192.168.100.10','15771791','Ethernet','2019-12-21 03:46:01','2019-12-21 04:15:19',1759,'RADIUS','','',1016805,19133155,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(92715,'8100a75e','3259f0a6d5af97b4','affiliation','','','192.168.100.10','15771923','Ethernet','2019-12-21 04:10:02','2019-12-21 06:10:02',7200,'RADIUS','','',16752,72,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(92716,'8100a75f','04d1fad5e6cd2233','anane-fenin','','','192.168.100.10','15771924','Ethernet','2019-12-21 04:10:08','2019-12-21 06:10:04',7196,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(92717,'8100a77b','5ef1375643e2b130','ekpetis','','','192.168.100.10','15771952','Ethernet','2019-12-21 04:15:20','2019-12-21 04:46:01',1841,'RADIUS','','',2064236,1078887,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(92718,'8100a77e','1a79eb0222f85497','baduwa','','','192.168.100.10','15771955','Ethernet','2019-12-21 04:15:37','2019-12-21 05:15:37',3599,'RADIUS','','',254211,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(92719,'8100a7d7','0ea00c93a086c03a','src_hostel','','','192.168.100.10','15772044','Ethernet','2019-12-21 04:32:22','2019-12-21 05:32:22',3599,'RADIUS','','',883163,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(92720,'8100a801','4a0e72f68f7ba3f7','capitalhill','','','192.168.100.10','15772086','Ethernet','2019-12-21 04:40:08','2019-12-21 05:40:07',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(92721,'8100a81f','c4cac0a27f1e273d','pempamsie','','','192.168.100.10','15772116','Ethernet','2019-12-21 04:45:44','2019-12-21 07:05:43',8400,'RADIUS','','',1101160621,2415737163,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(92722,'8100a822','1d93dc87e2292841','ekpetis','','','192.168.100.10','15772119','Ethernet','2019-12-21 04:46:01','2019-12-21 05:46:01',3600,'RADIUS','','',5123562,114212883,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(92723,'8100a8c2','6f37c86518b287c9','baduwa','','','192.168.100.10','15772279','Ethernet','2019-12-21 05:15:37','2019-12-21 06:15:37',3600,'RADIUS','','',319395,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(92724,'8100a91b','ada44bf0d3be01d1','src_hostel','','','192.168.100.10','15772368','Ethernet','2019-12-21 05:32:22','2019-12-21 06:32:22',3599,'RADIUS','','',1122227,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(92725,'8100a944','721158e54271a30f','capitalhill','','','192.168.100.10','15772409','Ethernet','2019-12-21 05:40:08','2019-12-21 06:40:07',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(92726,'8100a964','635b91560ccfb51c','ekpetis','','','192.168.100.10','15772441','Ethernet','2019-12-21 05:46:02','2019-12-21 06:46:01',3599,'RADIUS','','',355843,293911,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(92727,'8100a9e8','6c2f184f05ce8631','affiliation','','','192.168.100.10','15772573','Ethernet','2019-12-21 06:10:02','2019-12-21 08:10:02',7199,'RADIUS','','',17992,1934,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(92728,'8100a9e9','224b7dc6d29d84c8','britwums','','','192.168.100.10','15772574','Ethernet','2019-12-21 06:10:04','2019-12-21 11:10:02',17998,'RADIUS','','',7209011,48579227,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(92729,'8100a9eb','f7b5d1989ac4974d','anane-fenin','','','192.168.100.10','15772576','Ethernet','2019-12-21 06:10:05','2019-12-21 08:10:04',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(92730,'8100aa09','9dc6be1213655297','baduwa','','','192.168.100.10','15772606','Ethernet','2019-12-21 06:15:37','2019-12-21 07:15:37',3599,'RADIUS','','',448911,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(92731,'8100aa61','aada57f4742b0aba','src_hostel','','','192.168.100.10','15772694','Ethernet','2019-12-21 06:32:22','2019-12-21 07:32:22',3599,'RADIUS','','',1899246,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(92732,'8100aa8a','990be912ff217acf','capitalhill','','','192.168.100.10','15772735','Ethernet','2019-12-21 06:40:08','2019-12-21 07:40:07',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(92733,'8100aaaa','a198a884d93c66ba','ekpetis','','','192.168.100.10','15772768','Ethernet','2019-12-21 06:46:05','2019-12-21 07:46:01',3598,'RADIUS','','',348509,280161,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(92734,'8100ab17','f1a5351dae8bcb03','pempamsie','','','192.168.100.10','15772877','Ethernet','2019-12-21 07:05:44','2019-12-21 09:25:43',8399,'RADIUS','','',1479325324,4694512305,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(92735,'8100ab4b','c9cb0b0edcd6075f','baduwa','','','192.168.100.10','15772929','Ethernet','2019-12-21 07:15:37','2019-12-21 08:15:37',3600,'RADIUS','','',225607,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(92736,'8100aba4','520f950d8ef6e332','src_hostel','','','192.168.100.10','15773018','Ethernet','2019-12-21 07:32:22','2019-12-21 08:32:22',3600,'RADIUS','','',2185989,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(92737,'8100abce','6e92a237a2b03bce','capitalhill','','','192.168.100.10','15773060','Ethernet','2019-12-21 07:40:08','2019-12-21 08:40:07',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(92738,'8100abf1','24f9b170f39cd000','ekpetis','','','192.168.100.10','15773095','Ethernet','2019-12-21 07:46:02','2019-12-21 08:46:01',3600,'RADIUS','','',381574,625802,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(92739,'8100ac40','fd0df818445a1402','amanful','','','192.168.100.10','15773183','Ethernet','2019-12-21 08:00:06','2019-12-21 16:00:05',28799,'RADIUS','','',4503816,87135737,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(92740,'8100ac74','73030f5e5b8409cc','affiliation','','','192.168.100.10','15773235','Ethernet','2019-12-21 08:10:03','2019-12-21 10:10:02',7199,'RADIUS','','',16891,72,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(92741,'8100ac76','e6acad47ef42ea78','anane-fenin','','','192.168.100.10','15773237','Ethernet','2019-12-21 08:10:07','2019-12-21 10:10:04',7197,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(92742,'8100ac94','413104b573ccb29e','baduwa','','','192.168.100.10','15773267','Ethernet','2019-12-21 08:15:37','2019-12-21 09:15:37',3600,'RADIUS','','',290733,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(92743,'8100acec','e2cd42b159c9957b','src_hostel','','','192.168.100.10','15773355','Ethernet','2019-12-21 08:32:22','2019-12-21 09:32:22',3600,'RADIUS','','',2058774,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(92744,'8100ad16','23c1748e8d7f2991','capitalhill','','','192.168.100.10','15773397','Ethernet','2019-12-21 08:40:08','2019-12-21 09:40:07',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(92745,'8100ad36','4fa1e2bcd3a6c310','ekpetis','','','192.168.100.10','15773429','Ethernet','2019-12-21 08:46:02','2019-12-21 09:46:01',3599,'RADIUS','','',366278,309919,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(92746,'8100add6','9f52714a67e2b698','baduwa','','','192.168.100.10','15773589','Ethernet','2019-12-21 09:15:37','2019-12-21 10:15:37',3600,'RADIUS','','',544174,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(92747,'8100ae0b','b009b242f7b6a16f','pempamsie','','','192.168.100.10','15773642','Ethernet','2019-12-21 09:25:44','2019-12-21 11:45:43',8399,'RADIUS','','',613565517,5004581098,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(92748,'8100ae2f','5e6e455d528f81b8','src_hostel','','','192.168.100.10','15773678','Ethernet','2019-12-21 09:32:22','2019-12-21 10:32:22',3600,'RADIUS','','',2113872,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(92749,'8100ae58','9cdfc21a65916fdf','capitalhill','','','192.168.100.10','15773719','Ethernet','2019-12-21 09:40:08','2019-12-21 10:40:08',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(92750,'8100ae78','f54a90e4c974c570','ekpetis','','','192.168.100.10','15773751','Ethernet','2019-12-21 09:46:02','2019-12-21 10:46:01',3599,'RADIUS','','',376808,617309,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(92751,'8100aefb','437dab75005d5be1','affiliation','','','192.168.100.10','15773882','Ethernet','2019-12-21 10:10:02','2019-12-21 12:10:02',7200,'RADIUS','','',20171,6991,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(92752,'8100aefc','8df4fa3d1dd8e659','anane-fenin','','','192.168.100.10','15773883','Ethernet','2019-12-21 10:10:04','2019-12-21 12:10:04',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(92753,'8100af1a','4bb0d33395c20479','baduwa','','','192.168.100.10','15773913','Ethernet','2019-12-21 10:15:37','2019-12-21 11:15:37',3600,'RADIUS','','',388329,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(92754,'8100af73','98b606b792a30d1a','src_hostel','','','192.168.100.10','15774002','Ethernet','2019-12-21 10:32:22','2019-12-21 11:32:22',3600,'RADIUS','','',2380607,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(92755,'8100af9d','9db4c53e575156a0','capitalhill','','','192.168.100.10','15774044','Ethernet','2019-12-21 10:40:08','2019-12-21 11:40:08',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(92756,'8100afbc','e9226e5250652847','ekpetis','','','192.168.100.10','15774075','Ethernet','2019-12-21 10:46:04','2019-12-21 11:46:01',3597,'RADIUS','','',332468,257545,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(92757,'8100b03f','ac08d2e32dfd9430','britwums','','','192.168.100.10','15774206','Ethernet','2019-12-21 11:10:03','2019-12-21 16:10:03',17999,'RADIUS','','',23120537,646932804,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(92758,'8100b05d','a50fff95e1c336df','baduwa','','','192.168.100.10','15774236','Ethernet','2019-12-21 11:15:37','2019-12-21 12:15:37',3600,'RADIUS','','',409762,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(92759,'8100b0b6','3ebe29fda03f374d','src_hostel','','','192.168.100.10','15774325','Ethernet','2019-12-21 11:32:22','2019-12-21 12:32:22',3600,'RADIUS','','',1428683,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(92760,'8100b0e0','00c4921ce01f1429','capitalhill','','','192.168.100.10','15774367','Ethernet','2019-12-21 11:40:09','2019-12-21 12:40:08',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(92761,'8100b0fe','9f5509410c6e4ffc','pempamsie','','','192.168.100.10','15774397','Ethernet','2019-12-21 11:45:44','2019-12-21 14:05:43',8400,'RADIUS','','',467654126,5095549357,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(92762,'8100b101','344b5ff5e627dde2','ekpetis','','','192.168.100.10','15774400','Ethernet','2019-12-21 11:46:01','2019-12-21 12:46:01',3600,'RADIUS','','',358697,302088,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(92763,'8100b184','5a57939acf7e3185','affiliation','','','192.168.100.10','15774531','Ethernet','2019-12-21 12:10:02','2019-12-21 14:10:02',7200,'RADIUS','','',16891,72,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(92764,'8100b186','fd621912e3124eaf','anane-fenin','','','192.168.100.10','15774533','Ethernet','2019-12-21 12:10:04','2019-12-21 14:10:04',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(92765,'8100b1a3','40defde4e81e103e','baduwa','','','192.168.100.10','15774562','Ethernet','2019-12-21 12:15:37','2019-12-21 13:15:37',3600,'RADIUS','','',35566,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(92766,'8100b1fb','82ae01dfba1082f8','src_hostel','','','192.168.100.10','15774650','Ethernet','2019-12-21 12:32:22','2019-12-21 13:32:22',3600,'RADIUS','','',1310953,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(92767,'8100b225','d4b3d99e5d97c766','capitalhill','','','192.168.100.10','15774692','Ethernet','2019-12-21 12:40:08','2019-12-21 13:40:08',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(92768,'8100b245','ac3c3e59354f1002','ekpetis','','','192.168.100.10','15774724','Ethernet','2019-12-21 12:46:01','2019-12-21 13:46:01',3600,'RADIUS','','',364969,309486,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(92769,'8100b2e5','2dbfc3f4e25198cd','baduwa','','','192.168.100.10','15774884','Ethernet','2019-12-21 13:15:37','2019-12-21 14:15:37',3599,'RADIUS','','',422301,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(92770,'8100b33d','33d1297e43bc340a','src_hostel','','','192.168.100.10','15774972','Ethernet','2019-12-21 13:32:23','2019-12-21 14:32:22',3600,'RADIUS','','',1456383,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(92771,'8100b367','544b009d5a9af268','capitalhill','','','192.168.100.10','15775014','Ethernet','2019-12-21 13:40:08','2019-12-21 14:40:08',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(92772,'8100b387','3caf373e8fafe7e3','ekpetis','','','192.168.100.10','15775046','Ethernet','2019-12-21 13:46:04','2019-12-21 14:46:01',3598,'RADIUS','','',334486,286543,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(92773,'8100b3fa','b470a05dfeb2327a','pempamsie','','','192.168.100.10','15775160','Ethernet','2019-12-21 14:05:44','2019-12-21 16:25:43',8400,'RADIUS','','',392206062,2452365879,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(92774,'8100b411','eb78ee23c9bd7a62','affiliation','','','192.168.100.10','15775184','Ethernet','2019-12-21 14:10:02','2019-12-21 16:10:02',7200,'RADIUS','','',18092,2263,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(92775,'8100b412','d58aeda56df482bd','anane-fenin','','','192.168.100.10','15775185','Ethernet','2019-12-21 14:10:05','2019-12-21 16:10:04',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.4',0,0,''),(92776,'8100b430','fd6010d5d8c2580e','baduwa','','','192.168.100.10','15775215','Ethernet','2019-12-21 14:15:37','2019-12-21 15:15:37',3599,'RADIUS','','',502536,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.8',0,0,''),(92777,'8100b489','28c9f1a5831a0e99','src_hostel','','','192.168.100.10','15775305','Ethernet','2019-12-21 14:32:23','2019-12-21 15:32:22',3600,'RADIUS','','',1928043,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.16',0,0,''),(92778,'8100b4b3','10d12b9d042d9382','capitalhill','','','192.168.100.10','15775347','Ethernet','2019-12-21 14:40:08','2019-12-21 15:40:08',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(92779,'8100b4d3','bfff1111ea84374d','ekpetis','','','192.168.100.10','15775379','Ethernet','2019-12-21 14:46:03','2019-12-21 15:46:01',3598,'RADIUS','','',381712,635416,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(92780,'8100b573','a76e772c0a663cbf','baduwa','','','192.168.100.10','15775539','Ethernet','2019-12-21 15:15:38','2019-12-21 16:15:37',3599,'RADIUS','','',168436,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.13',0,0,''),(92781,'8000000a','23dcd60394b9b1b5','w5pg','','','192.168.5.214','2147483658','Wireless-802.11','2019-12-21 15:24:32',NULL,2100,'','','',4829097,76529157,'hotspot1','30:10:B3:73:5A:17','','','','10.5.50.20',0,0,''),(92782,'8100b5cc','ca2c014b878d1661','src_hostel','','','192.168.100.10','15775628','Ethernet','2019-12-21 15:32:22','2019-12-21 16:32:22',3599,'RADIUS','','',1249232,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.12',0,0,''),(92783,'8100b5f5','69d7315f640cd16b','capitalhill','','','192.168.100.10','15775669','Ethernet','2019-12-21 15:40:08','2019-12-21 16:40:08',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.11',0,0,''),(92784,'8100b615','f7c45b200cdec43a','ekpetis','','','192.168.100.10','15775701','Ethernet','2019-12-21 15:46:01','2019-12-21 16:46:01',3599,'RADIUS','','',341854,277334,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(92785,'8100b665','35e0262573121bde','amanful','','','192.168.100.10','15775781','Ethernet','2019-12-21 16:00:06','2019-12-22 00:00:06',28799,'RADIUS','','',19829497,156720078,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(92786,'8000000a','5791c716bdfbf867','w5pg','','','192.168.5.20','2147483658','Wireless-802.11','2019-12-21 15:24:31','2019-12-21 20:07:41',16689,'','','',24756625,220676698,'hotspot1','30:10:B3:73:5A:17','Idle-Timeout','','','10.5.50.20',0,0,''),(92787,'8100b69a','02e0a99de55e9e2d','britwums','','','192.168.100.10','15775834','Ethernet','2019-12-21 16:10:03','2019-12-21 21:10:03',18000,'RADIUS','','',6469177,45397832,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(92788,'8100b69b','80c33ea3599f342a','affiliation','','','192.168.100.10','15775835','Ethernet','2019-12-21 16:10:03','2019-12-21 18:10:02',7199,'RADIUS','','',16891,72,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(92789,'8100b69d','453b43fe5662573e','anane-fenin','','','192.168.100.10','15775837','Ethernet','2019-12-21 16:10:05','2019-12-21 18:10:04',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(92790,'8100b6bb','c52234daa3e8a597','baduwa','','','192.168.100.10','15775867','Ethernet','2019-12-21 16:15:38','2019-12-21 17:15:37',3599,'RADIUS','','',114981,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(92791,'8100b6f1','04d6968bdbb51e56','pempamsie','','','192.168.100.10','15775921','Ethernet','2019-12-21 16:25:44','2019-12-21 18:45:43',8399,'RADIUS','','',175078237,3702959657,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(92792,'8100b715','e1dd0da498ed3ad6','src_hostel','','','192.168.100.10','15775957','Ethernet','2019-12-21 16:32:23','2019-12-21 17:32:22',3599,'RADIUS','','',1220500,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(92793,'8100b73e','97f6ee2c147b4709','capitalhill','','','192.168.100.10','15775998','Ethernet','2019-12-21 16:40:08','2019-12-21 17:40:08',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(92794,'8100b75e','2e0d4f47badefcdf','ekpetis','','','192.168.100.10','15776030','Ethernet','2019-12-21 16:46:01','2019-12-21 17:46:01',3600,'RADIUS','','',17976324,226313196,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(92795,'8100b800','801cc08398583b29','baduwa','','','192.168.100.10','15776192','Ethernet','2019-12-21 17:15:37','2019-12-21 18:15:37',3600,'RADIUS','','',24551,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(92796,'8100b859','5dfe428148c30cb6','src_hostel','','','192.168.100.10','15776281','Ethernet','2019-12-21 17:32:23','2019-12-21 18:32:22',3599,'RADIUS','','',1669509,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(92797,'8100b883','608bbfb39ec4b296','capitalhill','','','192.168.100.10','15776323','Ethernet','2019-12-21 17:40:08','2019-12-21 18:40:08',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(92798,'8100b8a1','5b19f858bab5597f','ekpetis','','','192.168.100.10','15776353','Ethernet','2019-12-21 17:46:02','2019-12-21 18:46:01',3599,'RADIUS','','',13313825,157421044,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(92799,'8100b926','a46a89b94aa69415','affiliation','','','192.168.100.10','15776487','Ethernet','2019-12-21 18:10:03','2019-12-21 20:10:02',7199,'RADIUS','','',28415,14193,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(92800,'8100b927','d3c563f1db6cdff9','anane-fenin','','','192.168.100.10','15776488','Ethernet','2019-12-21 18:10:05','2019-12-21 20:10:05',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(92801,'8100b946','87ea847d8cef22ba','baduwa','','','192.168.100.10','15776519','Ethernet','2019-12-21 18:15:38','2019-12-21 19:15:37',3600,'RADIUS','','',94331,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(92802,'8100b99e','c7281c535b3fcce3','src_hostel','','','192.168.100.10','15776607','Ethernet','2019-12-21 18:32:23','2019-12-21 19:32:22',3599,'RADIUS','','',799768,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(92803,'8100b9a0','0dab919e018c55b6','home','','','192.168.100.10','15776609','Ethernet','2019-12-21 18:32:33','2019-12-28 19:09:12',606978,'RADIUS','','',1754392631,39774112792,'service1','4C:5E:0C:EC:08:6C','User-Request','Framed-User','PPP','192.168.5.38',0,0,''),(92804,'8100b9c9','e2ed79d7f32d391e','capitalhill','','','192.168.100.10','15776650','Ethernet','2019-12-21 18:40:08','2019-12-21 19:40:08',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(92805,'8100b9e7','22415fa4280eb6e8','pempamsie','','','192.168.100.10','15776680','Ethernet','2019-12-21 18:45:44','2019-12-21 21:05:43',8399,'RADIUS','','',236021361,2841434416,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(92806,'8100b9e9','7d38d79ebdcd4d2b','ekpetis','','','192.168.100.10','15776684','Ethernet','2019-12-21 18:46:02','2019-12-21 19:46:03',3602,'RADIUS','','',64742510,709782991,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(92807,'8100ba85','ce6d07d22422dcbe','baduwa','','','192.168.100.10','15776840','Ethernet','2019-12-21 19:15:38','2019-12-21 20:15:37',3600,'RADIUS','','',440835,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(92808,'8100bade','af09213b764b3c6d','src_hostel','','','192.168.100.10','15776929','Ethernet','2019-12-21 19:32:23','2019-12-21 20:32:22',3599,'RADIUS','','',1028015,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(92809,'8100bb07','0671434a3700ff64','capitalhill','','','192.168.100.10','15776970','Ethernet','2019-12-21 19:40:08','2019-12-21 20:40:08',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(92810,'8100bb27','7fc996695e7b944f','ekpetis','','','192.168.100.10','15777002','Ethernet','2019-12-21 19:46:05','2019-12-21 20:46:01',3597,'RADIUS','','',66398751,656593792,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(92811,'8100bbaa','ab345f7099ada7ac','affiliation','','','192.168.100.10','15777133','Ethernet','2019-12-21 20:10:03',NULL,6900,'RADIUS','','',18033,4230,'service1','CC:2D:E0:EF:4B:AE','','Framed-User','PPP','192.168.5.46',0,0,''),(92812,'8100bbab','016334653b44e6cc','anane-fenin','','','192.168.100.10','15777134','Ethernet','2019-12-21 20:10:05',NULL,6900,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','','Framed-User','PPP','192.168.5.47',0,0,''),(92813,'8100bbc9','d5ce806c541b167d','baduwa','','','192.168.100.10','15777164','Ethernet','2019-12-21 20:15:38','2019-12-21 21:15:37',3599,'RADIUS','','',533668,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(92814,'8100bc21','111ca8fe9bdeb93e','src_hostel','','','192.168.100.10','15777252','Ethernet','2019-12-21 20:32:23','2019-12-21 21:32:22',3600,'RADIUS','','',1487108,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(92815,'8100bc4b','cd5b0b6a2bdde09b','capitalhill','','','192.168.100.10','15777294','Ethernet','2019-12-21 20:40:09','2019-12-21 21:40:08',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(92816,'8100bc6b','fb96452fbb06e9da','ekpetis','','','192.168.100.10','15777326','Ethernet','2019-12-21 20:46:02','2019-12-21 21:46:02',3600,'RADIUS','','',91267462,554024054,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(92817,'8100bcd7','91241c9e36a92ce4','pempamsie','','','192.168.100.10','15777434','Ethernet','2019-12-21 21:05:44','2019-12-21 23:25:43',8400,'RADIUS','','',231375682,2487026071,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(92818,'8100bcee','aeccd85c856a3263','britwums','','','192.168.100.10','15777457','Ethernet','2019-12-21 21:10:03','2019-12-22 02:10:03',17999,'RADIUS','','',11822824,113846752,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(92819,'8100bd0d','9b31410705c6955f','baduwa','','','192.168.100.10','15777488','Ethernet','2019-12-21 21:15:38','2019-12-21 21:43:05',1647,'RADIUS','','',223455,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(92820,'8100bd66','f12103139a91920e','src_hostel','','','192.168.100.10','15777577','Ethernet','2019-12-21 21:32:23','2019-12-21 22:32:22',3600,'RADIUS','','',1585477,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(92821,'8100bd90','7c647ddcde02891e','capitalhill','','','192.168.100.10','15777619','Ethernet','2019-12-21 21:40:08','2019-12-21 22:40:08',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(92822,'8100bda0','22ca0fe93dd83999','baduwa','','','192.168.100.10','15777635','Ethernet','2019-12-21 21:43:05','2019-12-21 22:16:20',1995,'RADIUS','','',419750,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(92823,'8100bdb1','ccd891178a819f05','ekpetis','','','192.168.100.10','15777652','Ethernet','2019-12-21 21:46:05','2019-12-21 22:46:01',3597,'RADIUS','','',36554684,783453619,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(92824,'8100be3d','b6f69100510fc1e4','anane-fenin','','','192.168.100.10','15777792','Ethernet','2019-12-21 22:10:26','2019-12-22 00:10:05',7179,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(92825,'8100be3b','3cd966195b7a9ac3','affiliation','','','192.168.100.10','15777790','Ethernet','2019-12-21 22:10:27','2019-12-22 00:10:02',7180,'RADIUS','','',18832,3784,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(92826,'8100be5c','11f8259d8f9b12ad','baduwa','','','192.168.100.10','15777823','Ethernet','2019-12-21 22:16:20','2019-12-21 23:16:19',3599,'RADIUS','','',243418,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(92827,'8100beb2','a218c8bb71c0c1cb','src_hostel','','','192.168.100.10','15777909','Ethernet','2019-12-21 22:32:23','2019-12-21 23:32:22',3600,'RADIUS','','',740881,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(92828,'8100bedb','b8838b56b5c419e6','capitalhill','','','192.168.100.10','15777950','Ethernet','2019-12-21 22:40:09','2019-12-21 23:40:08',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(92829,'8100befb','825e34a1263b1b88','ekpetis','','','192.168.100.10','15777982','Ethernet','2019-12-21 22:46:02','2019-12-21 23:46:01',3600,'RADIUS','','',19883235,497416886,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(92830,'8100bfa6','03c09f1ff92cc0c6','baduwa','','','192.168.100.10','15778156','Ethernet','2019-12-21 23:16:19','2019-12-22 00:16:19',3599,'RADIUS','','',581686,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(92831,'8100bfd9','bb8e7a5f5386501b','pempamsie','','','192.168.100.10','15778207','Ethernet','2019-12-21 23:25:44','2019-12-22 01:45:43',8400,'RADIUS','','',206931481,1848031401,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(92832,'8100bffd','4f863c8ae540c4f9','src_hostel','','','192.168.100.10','15778243','Ethernet','2019-12-21 23:32:23','2019-12-22 00:32:22',3600,'RADIUS','','',869281,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(92833,'8100c026','df226065e27d63cd','capitalhill','','','192.168.100.10','15778284','Ethernet','2019-12-21 23:40:09','2019-12-22 00:40:08',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(92834,'8100c046','35eb90797a79e61c','ekpetis','','','192.168.100.10','15778316','Ethernet','2019-12-21 23:46:03','2019-12-22 00:46:01',3599,'RADIUS','','',20439380,110418888,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(92835,'8100c095','c26cd110bef8f576','amanful','','','192.168.100.10','15778395','Ethernet','2019-12-22 00:00:06','2019-12-22 08:00:06',28799,'RADIUS','','',95714,53776,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(92836,'8100c0c8','b56fc1b68e8dffb7','affiliation','','','192.168.100.10','15778446','Ethernet','2019-12-22 00:10:03','2019-12-22 02:10:02',7200,'RADIUS','','',16891,72,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(92837,'8100c0c9','2283cf0cb7047441','anane-fenin','','','192.168.100.10','15778447','Ethernet','2019-12-22 00:10:06','2019-12-22 02:10:05',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(92838,'8100c0eb','15abc91184599782','baduwa','','','192.168.100.10','15778481','Ethernet','2019-12-22 00:16:19','2019-12-22 01:16:19',3600,'RADIUS','','',506745,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(92839,'8100c13f','70640001b587b28d','src_hostel','','','192.168.100.10','15778565','Ethernet','2019-12-22 00:32:23','2019-12-22 01:32:22',3600,'RADIUS','','',581659,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(92840,'8100c169','d63e2be45e674be2','capitalhill','','','192.168.100.10','15778607','Ethernet','2019-12-22 00:40:09','2019-12-22 01:40:08',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(92841,'8100c189','940a15e7f82797a9','ekpetis','','','192.168.100.10','15778639','Ethernet','2019-12-22 00:46:05','2019-12-22 01:02:14',972,'RADIUS','','',927639,18166246,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(92842,'8100c1e4','22f586d37c83f078','ekpetis','','','192.168.100.10','15778729','Ethernet','2019-12-22 01:02:17','2019-12-22 01:46:01',2627,'RADIUS','','',3789296,112215216,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(92843,'8100c22e','c5b17bb67148cc34','baduwa','','','192.168.100.10','15778804','Ethernet','2019-12-22 01:16:19','2019-12-22 02:16:19',3599,'RADIUS','','',317151,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(92844,'8100c284','7032b416a778028e','src_hostel','','','192.168.100.10','15778890','Ethernet','2019-12-22 01:32:23','2019-12-22 02:32:22',3600,'RADIUS','','',574096,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(92845,'8100c2ad','b64452a7a7c7c56e','capitalhill','','','192.168.100.10','15778931','Ethernet','2019-12-22 01:40:09','2019-12-22 02:40:08',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(92846,'8100c2cc','30c4dae651919155','pempamsie','','','192.168.100.10','15778962','Ethernet','2019-12-22 01:45:44','2019-12-22 04:05:44',8399,'RADIUS','','',49394476,642289993,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(92847,'8100c2ce','3562b13849c911e4','ekpetis','','','192.168.100.10','15778964','Ethernet','2019-12-22 01:46:04','2019-12-22 02:46:01',3599,'RADIUS','','',40270009,98156816,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(92848,'8100c352','3a675dc5441459ba','affiliation','','','192.168.100.10','15779096','Ethernet','2019-12-22 02:10:03','2019-12-22 04:10:02',7199,'RADIUS','','',16752,72,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(92849,'8100c353','1b6f0cd9913b6628','britwums','','','192.168.100.10','15779097','Ethernet','2019-12-22 02:10:03','2019-12-22 07:10:03',18000,'RADIUS','','',141824413,160092867,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(92850,'8100c354','4df27280588ca3a8','anane-fenin','','','192.168.100.10','15779098','Ethernet','2019-12-22 02:10:08','2019-12-22 04:10:05',7197,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(92851,'8100c36f','f18d3da5f6e75d6d','baduwa','','','192.168.100.10','15779129','Ethernet','2019-12-22 02:16:19','2019-12-22 03:16:19',3600,'RADIUS','','',278539,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(92852,'8100c3bc','350aebc327ad4ff6','src_hostel','','','192.168.100.10','15779208','Ethernet','2019-12-22 02:32:23','2019-12-22 03:32:23',3600,'RADIUS','','',633806,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(92853,'8100c3e6','873a7acad23a03aa','capitalhill','','','192.168.100.10','15779250','Ethernet','2019-12-22 02:40:09','2019-12-22 03:40:08',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(92854,'8100c406','7ae66cbe52aecf4f','ekpetis','','','192.168.100.10','15779282','Ethernet','2019-12-22 02:46:06','2019-12-22 03:46:02',3600,'RADIUS','','',92605944,7152358,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.91',2,0,''),(92855,'8100c49a','c782d1466ad0f9fe','baduwa','','','192.168.100.10','15779436','Ethernet','2019-12-22 03:16:19','2019-12-22 04:16:19',3600,'RADIUS','','',397325,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(92856,'8100c4eb','87c2621b41beee41','src_hostel','','','192.168.100.10','15779517','Ethernet','2019-12-22 03:32:23','2019-12-22 04:32:23',3599,'RADIUS','','',720228,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(92857,'8100c515','64164ed0390a2d54','capitalhill','','','192.168.100.10','15779559','Ethernet','2019-12-22 03:40:09','2019-12-22 04:40:08',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(92858,'8100c535','404381d1f267abf8','ekpetis','','','192.168.100.10','15779591','Ethernet','2019-12-22 03:46:03','2019-12-22 04:46:02',3599,'RADIUS','','',2060841,24026409,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(92859,'8100c5a3','cdd8baaa8f5cc224','pempamsie','','','192.168.100.10','15779701','Ethernet','2019-12-22 04:05:44','2019-12-22 06:25:44',8399,'RADIUS','','',42580941,1071899890,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(92860,'8100c5bb','6f55a126a95727ef','affiliation','','','192.168.100.10','15779725','Ethernet','2019-12-22 04:10:03','2019-12-22 06:10:02',7199,'RADIUS','','',16891,72,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(92861,'8100c5bc','4eed5b0aec7e47a8','anane-fenin','','','192.168.100.10','15779726','Ethernet','2019-12-22 04:10:05','2019-12-22 06:10:05',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(92862,'8100c5dd','1e324b77dc8f0c7c','baduwa','','','192.168.100.10','15779759','Ethernet','2019-12-22 04:16:19','2019-12-22 05:16:19',3600,'RADIUS','','',381030,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(92863,'8100c633','aa7b562db49e8830','src_hostel','','','192.168.100.10','15779845','Ethernet','2019-12-22 04:32:24','2019-12-22 05:32:23',3599,'RADIUS','','',697099,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(92864,'8100c65d','a10268c4e2918bae','capitalhill','','','192.168.100.10','15779887','Ethernet','2019-12-22 04:40:09','2019-12-22 05:40:08',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(92865,'8100c67d','bcc6b034f161198f','ekpetis','','','192.168.100.10','15779919','Ethernet','2019-12-22 04:46:03','2019-12-22 05:46:02',3599,'RADIUS','','',26060947,75843741,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(92866,'8100c721','cf863308fd4818de','baduwa','','','192.168.100.10','15780083','Ethernet','2019-12-22 05:16:20','2019-12-22 06:16:19',3600,'RADIUS','','',161895,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(92867,'8100c777','85b53f54ada7a71d','src_hostel','','','192.168.100.10','15780169','Ethernet','2019-12-22 05:32:23','2019-12-22 06:32:23',3600,'RADIUS','','',847301,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(92868,'8100c7a1','2658aad31b1af596','capitalhill','','','192.168.100.10','15780211','Ethernet','2019-12-22 05:40:09','2019-12-22 06:40:08',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(92869,'8100c7c1','b75ebea45969b297','ekpetis','','','192.168.100.10','15780243','Ethernet','2019-12-22 05:46:04','2019-12-22 06:46:02',3597,'RADIUS','','',213734839,293068408,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(92870,'8100c844','e0db14519f63d40c','affiliation','','','192.168.100.10','15780374','Ethernet','2019-12-22 06:10:03','2019-12-22 08:10:02',7200,'RADIUS','','',16891,72,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(92871,'8100c846','3b4745c676869f8e','anane-fenin','','','192.168.100.10','15780376','Ethernet','2019-12-22 06:10:06','2019-12-22 08:10:05',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(92872,'8100c867','c83b2f1233e2a88b','baduwa','','','192.168.100.10','15780409','Ethernet','2019-12-22 06:16:20','2019-12-22 07:16:19',3600,'RADIUS','','',181087,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(92873,'8100c899','f39bb84ddaebd6be','pempamsie','','','192.168.100.10','15780459','Ethernet','2019-12-22 06:25:44','2019-12-22 08:45:44',8400,'RADIUS','','',417478171,2939700665,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(92874,'8100c8bd','b30ad8720c05a804','src_hostel','','','192.168.100.10','15780495','Ethernet','2019-12-22 06:32:23','2019-12-22 07:32:23',3600,'RADIUS','','',931790,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(92875,'8100c8e7','1cb5e042ce779a98','capitalhill','','','192.168.100.10','15780537','Ethernet','2019-12-22 06:40:09','2019-12-22 07:40:08',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(92876,'8100c907','5ada4c8e43b3fb91','ekpetis','','','192.168.100.10','15780568','Ethernet','2019-12-22 06:46:02','2019-12-22 07:46:02',3601,'RADIUS','','',146421454,569311496,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(92877,'8100c98a','b76411866aca2ed7','britwums','','','192.168.100.10','15780700','Ethernet','2019-12-22 07:10:04','2019-12-22 12:10:03',17999,'RADIUS','','',55656382,1346381376,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(92878,'8100c9ac','f225cbc607f9e5f9','baduwa','','','192.168.100.10','15780734','Ethernet','2019-12-22 07:16:20','2019-12-22 08:16:19',3600,'RADIUS','','',57256,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(92879,'8100ca02','a0c4726e8e734084','src_hostel','','','192.168.100.10','15780820','Ethernet','2019-12-22 07:32:23','2019-12-22 08:32:23',3600,'RADIUS','','',1331699,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(92880,'8100ca2b','4dafe406586d6d96','capitalhill','','','192.168.100.10','15780861','Ethernet','2019-12-22 07:40:09','2019-12-22 08:40:09',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(92881,'8100ca4b','ce972ab3e066b656','ekpetis','','','192.168.100.10','15780893','Ethernet','2019-12-22 07:46:04','2019-12-22 08:46:02',3598,'RADIUS','','',228697362,230367964,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(92882,'8100ca99','2cccb43a9cbe9731','amanful','','','192.168.100.10','15780971','Ethernet','2019-12-22 08:00:06','2019-12-22 16:00:06',28799,'RADIUS','','',153647,179428,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(92883,'8100cace','426e3b33e6d40e18','affiliation','','','192.168.100.10','15781024','Ethernet','2019-12-22 08:10:03','2019-12-22 10:10:03',7200,'RADIUS','','',16891,72,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(92884,'8100cad0','340822456b00038f','anane-fenin','','','192.168.100.10','15781026','Ethernet','2019-12-22 08:10:06','2019-12-22 10:10:06',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(92885,'8100caf1','aade0409c4b6f8a8','baduwa','','','192.168.100.10','15781059','Ethernet','2019-12-22 08:16:20','2019-12-22 09:16:19',3600,'RADIUS','','',57641,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(92886,'8100cb46','de62ac968879236f','src_hostel','','','192.168.100.10','15781144','Ethernet','2019-12-22 08:32:23','2019-12-22 09:32:23',3600,'RADIUS','','',484783,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(92887,'8100cb70','ee170b9113845b38','capitalhill','','','192.168.100.10','15781186','Ethernet','2019-12-22 08:40:09','2019-12-22 09:40:09',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(92888,'8100cb8e','15fa054990aa6262','pempamsie','','','192.168.100.10','15781216','Ethernet','2019-12-22 08:45:44','2019-12-22 11:05:44',8400,'RADIUS','','',220818811,3229321464,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(92889,'8100cb91','f978f22225284505','ekpetis','','','192.168.100.10','15781219','Ethernet','2019-12-22 08:46:05','2019-12-22 09:46:02',3599,'RADIUS','','',193589809,79741898,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(92890,'8100cc2c','5ad76751b4576a39','baduwa','','','192.168.100.10','15781376','Ethernet','2019-12-22 09:16:20','2019-12-22 10:16:19',3599,'RADIUS','','',68431,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(92891,'8100cc81','dd94d2a8b23fdd83','src_hostel','','','192.168.100.10','15781462','Ethernet','2019-12-22 09:32:23','2019-12-22 10:32:23',3600,'RADIUS','','',618221,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(92892,'8100ccaa','55e8a18801ffc6d5','capitalhill','','','192.168.100.10','15781503','Ethernet','2019-12-22 09:40:09','2019-12-22 10:40:09',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(92893,'8100ccca','83a77a8d440f9c77','ekpetis','','','192.168.100.10','15781535','Ethernet','2019-12-22 09:46:06','2019-12-22 10:46:02',3598,'RADIUS','','',912141,13427520,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(92894,'8100cd4b','f066581221a67c62','affiliation','','','192.168.100.10','15781664','Ethernet','2019-12-22 10:10:03','2019-12-22 12:10:03',7200,'RADIUS','','',1253538,15120614,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(92895,'8100cd4d','01d5b7e9ea270582','anane-fenin','','','192.168.100.10','15781666','Ethernet','2019-12-22 10:10:07','2019-12-22 12:10:05',7198,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(92896,'8100cd6e','53a1b53a75c14c18','baduwa','','','192.168.100.10','15781699','Ethernet','2019-12-22 10:16:20','2019-12-22 11:16:19',3599,'RADIUS','','',71127,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(92897,'8100cdc3','801d7d5f24856437','src_hostel','','','192.168.100.10','15781784','Ethernet','2019-12-22 10:32:23','2019-12-22 11:32:23',3600,'RADIUS','','',234872,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(92898,'8100cded','e7158d2edb56883e','capitalhill','','','192.168.100.10','15781826','Ethernet','2019-12-22 10:40:09','2019-12-22 11:40:09',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(92899,'8100ce0c','52f85e44d6e0ccab','ekpetis','','','192.168.100.10','15781857','Ethernet','2019-12-22 10:46:02','2019-12-22 11:46:03',3601,'RADIUS','','',773587,4320629,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(92900,'8100ce7a','8aab84d6deabf1ff','pempamsie','','','192.168.100.10','15781967','Ethernet','2019-12-22 11:05:44','2019-12-22 13:25:44',8399,'RADIUS','','',212265992,2107022578,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(92901,'8100ceae','593c5331f42b3048','baduwa','','','192.168.100.10','15782021','Ethernet','2019-12-22 11:16:20','2019-12-22 12:16:19',3600,'RADIUS','','',162763,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(92902,'8100cf03','a0295ed07e5c49c2','src_hostel','','','192.168.100.10','15782106','Ethernet','2019-12-22 11:32:23','2019-12-22 12:32:23',3600,'RADIUS','','',1032262,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(92903,'8100cf2c','4cc49856d0a5ce32','capitalhill','','','192.168.100.10','15782147','Ethernet','2019-12-22 11:40:09','2019-12-22 12:40:09',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(92904,'8100cf3f','39a59788759bc941','ekpetis','','','192.168.100.10','15782166','Ethernet','2019-12-22 11:46:03','2019-12-22 12:46:02',3599,'RADIUS','','',524251,668245,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(92905,'8100cfb4','a8b243ec3aead1df','affiliation','','','192.168.100.10','15782283','Ethernet','2019-12-22 12:10:03','2019-12-22 14:10:03',7199,'RADIUS','','',5176842,34359911,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(92906,'8100cfb5','1f311f7840b241d3','britwums','','','192.168.100.10','15782284','Ethernet','2019-12-22 12:10:04','2019-12-22 17:10:03',18000,'RADIUS','','',8079248,111115556,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(92907,'8100cfb6','e4c9c6d8971d1b2c','anane-fenin','','','192.168.100.10','15782285','Ethernet','2019-12-22 12:10:06','2019-12-22 14:10:05',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(92908,'8100cfd8','9005304a24c95e61','baduwa','','','192.168.100.10','15782319','Ethernet','2019-12-22 12:16:20','2019-12-22 13:16:19',3599,'RADIUS','','',100774,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(92909,'8100d02b','0f74fd0e9f4911c1','src_hostel','','','192.168.100.10','15782402','Ethernet','2019-12-22 12:32:23','2019-12-22 13:32:23',3600,'RADIUS','','',734943,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(92910,'8100d052','1d968c3cb256eb31','capitalhill','','','192.168.100.10','15782442','Ethernet','2019-12-22 12:40:09','2019-12-22 13:40:09',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(92911,'8100d06d','2d3530283f5a2ac5','ekpetis','','','192.168.100.10','15782471','Ethernet','2019-12-22 12:46:03','2019-12-22 13:46:02',3599,'RADIUS','','',575133,4248067,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(92912,'8100d110','a420762a9385432c','baduwa','','','192.168.100.10','15782634','Ethernet','2019-12-22 13:16:20','2019-12-22 14:16:19',3600,'RADIUS','','',92420,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(92913,'8100d142','8156a233095ccc62','pempamsie','','','192.168.100.10','15782684','Ethernet','2019-12-22 13:25:44','2019-12-22 15:45:44',8399,'RADIUS','','',50912166,1010830331,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(92914,'8100d166','7890795c891c861c','src_hostel','','','192.168.100.10','15782720','Ethernet','2019-12-22 13:32:23','2019-12-22 14:32:23',3600,'RADIUS','','',685426,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(92915,'8100d190','a7ca1bd1e8a6d303','capitalhill','','','192.168.100.10','15782762','Ethernet','2019-12-22 13:40:10','2019-12-22 14:40:09',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(92916,'8100d1b0','ba245cb8e29c26ca','ekpetis','','','192.168.100.10','15782794','Ethernet','2019-12-22 13:46:04','2019-12-22 14:46:02',3599,'RADIUS','','',76385659,36082123,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(92917,'8100d233','55be3e2bcc64db55','affiliation','','','192.168.100.10','15782925','Ethernet','2019-12-22 14:10:03','2019-12-22 16:10:03',7199,'RADIUS','','',1324629,7718181,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(92918,'8100d234','2dde3b8b4d6fde5c','anane-fenin','','','192.168.100.10','15782926','Ethernet','2019-12-22 14:10:06','2019-12-22 16:10:05',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(92919,'8100d256','fc85cb43f246f9a2','baduwa','','','192.168.100.10','15782960','Ethernet','2019-12-22 14:16:20','2019-12-22 15:16:19',3600,'RADIUS','','',10156,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(92920,'8100d2aa','1b10bf21dde81950','src_hostel','','','192.168.100.10','15783045','Ethernet','2019-12-22 14:32:23','2019-12-22 15:32:23',3600,'RADIUS','','',949458,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(92921,'8100d2d3','a4ebc527d5c6fb6d','capitalhill','','','192.168.100.10','15783085','Ethernet','2019-12-22 14:40:09','2019-12-22 15:40:09',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(92922,'8100d2f3','9afbff6b095cafc2','ekpetis','','','192.168.100.10','15783118','Ethernet','2019-12-22 14:46:04','2019-12-22 15:46:02',3598,'RADIUS','','',4263150,113927496,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(92923,'8100d396','999a6ca72d5e84a9','baduwa','','','192.168.100.10','15783281','Ethernet','2019-12-22 15:16:20','2019-12-22 16:16:19',3600,'RADIUS','','',23666,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(92924,'8100d3eb','98df6df283bd469b','src_hostel','','','192.168.100.10','15783366','Ethernet','2019-12-22 15:32:23','2019-12-22 16:32:23',3600,'RADIUS','','',660485,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(92925,'8100d415','eab1c3fc479e65b8','capitalhill','','','192.168.100.10','15783408','Ethernet','2019-12-22 15:40:09','2019-12-22 16:40:09',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(92926,'8100d433','0dae51da20d7f198','pempamsie','','','192.168.100.10','15783438','Ethernet','2019-12-22 15:45:44','2019-12-22 18:05:44',8400,'RADIUS','','',92868618,1391265489,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(92927,'8100d435','3a0e2d19f262a1c9','ekpetis','','','192.168.100.10','15783440','Ethernet','2019-12-22 15:46:05','2019-12-22 16:11:54',1551,'RADIUS','','',85312958,51598370,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(92928,'8100d485','3561e803d4adc949','amanful','','','192.168.100.10','15783520','Ethernet','2019-12-22 16:00:06','2019-12-23 00:00:06',28799,'RADIUS','','',67772,2792,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(92929,'8100d4ba','9bdf4e9469f036ad','affiliation','','','192.168.100.10','15783573','Ethernet','2019-12-22 16:10:03','2019-12-22 18:10:03',7200,'RADIUS','','',5272363,115665756,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(92930,'8100d4bc','9089569522efc286','anane-fenin','','','192.168.100.10','15783575','Ethernet','2019-12-22 16:10:06','2019-12-22 18:10:05',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(92931,'8100d4c6','63c16da0d311903c','ekpetis','','','192.168.100.10','15783585','Ethernet','2019-12-22 16:11:54','2019-12-22 16:46:02',2047,'RADIUS','','',52132578,19956122,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(92932,'8100d4de','7733686d252da718','baduwa','','','192.168.100.10','15783609','Ethernet','2019-12-22 16:16:20','2019-12-22 17:16:19',3600,'RADIUS','','',245690,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(92933,'8100d53a','de86444d7afa190b','src_hostel','','','192.168.100.10','15783701','Ethernet','2019-12-22 16:32:23','2019-12-22 17:32:23',3599,'RADIUS','','',547208,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(92934,'8100d55f','9e6d54bc94a794b9','capitalhill','','','192.168.100.10','15783740','Ethernet','2019-12-22 16:40:09','2019-12-22 17:40:09',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(92935,'8100d57f','f1dbe6bd833ae7b5','ekpetis','','','192.168.100.10','15783772','Ethernet','2019-12-22 16:46:03','2019-12-22 17:46:03',3599,'RADIUS','','',382363,318759,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(92936,'8100d601','6de57fa0eea53340','britwums','','','192.168.100.10','15783902','Ethernet','2019-12-22 17:10:04','2019-12-22 22:10:04',17999,'RADIUS','','',9027581,142022199,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(92937,'8100d623','3b2ea9efab58d641','baduwa','','','192.168.100.10','15783936','Ethernet','2019-12-22 17:16:20','2019-12-22 18:16:23',3600,'RADIUS','','',611827,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.177',0,4,''),(92938,'8100d679','7071dbf30a900b75','src_hostel','','','192.168.100.10','15784021','Ethernet','2019-12-22 17:32:24','2019-12-22 18:32:23',3598,'RADIUS','','',1019278,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(92939,'8100d6a2','64a2d0ea9373e814','capitalhill','','','192.168.100.10','15784063','Ethernet','2019-12-22 17:40:09','2019-12-22 18:40:09',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(92940,'8100d6c2','5dc2ea2d70468ffb','ekpetis','','','192.168.100.10','15784095','Ethernet','2019-12-22 17:46:07','2019-12-22 18:46:02',3597,'RADIUS','','',379751,325134,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(92941,'8100d72e','0ac5028e5b9a8725','pempamsie','','','192.168.100.10','15784204','Ethernet','2019-12-22 18:05:44','2019-12-22 20:25:44',8400,'RADIUS','','',49323607,1132380365,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(92942,'8100d746','dd556f5147afff0d','affiliation','','','192.168.100.10','15784228','Ethernet','2019-12-22 18:10:03','2019-12-22 20:10:03',7200,'RADIUS','','',1236673,4693272,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(92943,'8100d747','9e1c6086926888f8','anane-fenin','','','192.168.100.10','15784229','Ethernet','2019-12-22 18:10:06','2019-12-22 20:10:06',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(92944,'8100d768','8409fef17dc3635d','baduwa','','','192.168.100.10','15784262','Ethernet','2019-12-22 18:16:24','2019-12-22 19:16:19',3600,'RADIUS','','',587951,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(92945,'8100d7bd','135be00a35e0e3fb','src_hostel','','','192.168.100.10','15784350','Ethernet','2019-12-22 18:32:24','2019-12-22 19:32:23',3599,'RADIUS','','',934401,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(92946,'8100d7e7','518361830591bd04','capitalhill','','','192.168.100.10','15784392','Ethernet','2019-12-22 18:40:09','2019-12-22 19:40:09',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(92947,'8100d807','66c7d9e29064308f','ekpetis','','','192.168.100.10','15784424','Ethernet','2019-12-22 18:46:05','2019-12-22 19:46:02',3599,'RADIUS','','',415418,732359,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(92948,'8100d8ab','0b5a91012b12dc82','baduwa','','','192.168.100.10','15784588','Ethernet','2019-12-22 19:16:20','2019-12-22 20:16:19',3599,'RADIUS','','',359061,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(92949,'8100d8ff','c33698121c4eea44','src_hostel','','','192.168.100.10','15784672','Ethernet','2019-12-22 19:32:23','2019-12-22 20:32:23',3600,'RADIUS','','',969563,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(92950,'8100d929','8c25af64f8b9fc75','capitalhill','','','192.168.100.10','15784714','Ethernet','2019-12-22 19:40:09','2019-12-22 20:40:09',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(92951,'8100d949','c7e97dbb25614755','ekpetis','','','192.168.100.10','15784746','Ethernet','2019-12-22 19:46:04','2019-12-22 20:46:02',3600,'RADIUS','','',387298,633977,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(92952,'8100d9cc','999ec71be50c272c','affiliation','','','192.168.100.10','15784877','Ethernet','2019-12-22 20:10:03','2019-12-22 22:10:03',7200,'RADIUS','','',24550,5133,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(92953,'8100d9cd','280a632f5b0709c7','anane-fenin','','','192.168.100.10','15784878','Ethernet','2019-12-22 20:10:06','2019-12-22 22:10:06',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(92954,'8100d9ef','d424202e2e60e3d1','baduwa','','','192.168.100.10','15784912','Ethernet','2019-12-22 20:16:20','2019-12-22 21:16:19',3599,'RADIUS','','',207861,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(92955,'8100da21','c92905b29ba78363','pempamsie','','','192.168.100.10','15784962','Ethernet','2019-12-22 20:25:44','2019-12-22 22:45:44',8399,'RADIUS','','',340424669,1592606105,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(92956,'8100da43','17063ead78d0b2cd','src_hostel','','','192.168.100.10','15784996','Ethernet','2019-12-22 20:32:24','2019-12-22 21:32:23',3600,'RADIUS','','',1530326,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(92957,'8100da6d','5201d59fc06eef3a','capitalhill','','','192.168.100.10','15785038','Ethernet','2019-12-22 20:40:09','2019-12-22 21:40:09',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(92958,'8100da8c','789d8fa6ffff23d0','ekpetis','','','192.168.100.10','15785069','Ethernet','2019-12-22 20:46:03','2019-12-22 21:46:02',3600,'RADIUS','','',14897503,286199585,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(92959,'8100db2f','629d2518d5d0ce28','baduwa','','','192.168.100.10','15785232','Ethernet','2019-12-22 21:16:20','2019-12-22 22:16:20',3599,'RADIUS','','',296841,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(92960,'8100db84','4e1140accf17d6f3','src_hostel','','','192.168.100.10','15785317','Ethernet','2019-12-22 21:32:24','2019-12-22 22:32:23',3600,'RADIUS','','',707381,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(92961,'8100dbad','06eaab39f16e95f6','capitalhill','','','192.168.100.10','15785358','Ethernet','2019-12-22 21:40:10','2019-12-22 22:40:09',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(92962,'8100dbcd','1a782af9ee3ed552','ekpetis','','','192.168.100.10','15785390','Ethernet','2019-12-22 21:46:03','2019-12-22 22:46:02',3600,'RADIUS','','',117034631,619548376,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(92963,'8100dc4e','5d0dd21502113812','affiliation','','','192.168.100.10','15785519','Ethernet','2019-12-22 22:10:04','2019-12-23 00:10:03',7199,'RADIUS','','',16891,72,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(92964,'8100dc4f','d9f0d61ce78b4b54','britwums','','','192.168.100.10','15785520','Ethernet','2019-12-22 22:10:04','2019-12-23 03:10:04',17999,'RADIUS','','',3875644,38312122,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(92965,'8100dc50','5f3bbbaab680d85e','anane-fenin','','','192.168.100.10','15785521','Ethernet','2019-12-22 22:10:06','2019-12-23 00:10:06',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(92966,'8100dc72','df67e861dba87e88','baduwa','','','192.168.100.10','15785555','Ethernet','2019-12-22 22:16:20','2019-12-22 23:16:20',3600,'RADIUS','','',154401,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(92967,'8100dcc7','e83d511d57d0e08e','src_hostel','','','192.168.100.10','15785640','Ethernet','2019-12-22 22:32:24','2019-12-22 23:32:23',3600,'RADIUS','','',341814,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(92968,'8100dcf0','d94c797246db8dc3','capitalhill','','','192.168.100.10','15785681','Ethernet','2019-12-22 22:40:10','2019-12-22 23:40:09',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(92969,'8100dd0e','af4789dc8948c8f6','pempamsie','','','192.168.100.10','15785711','Ethernet','2019-12-22 22:45:44','2019-12-23 01:05:44',8399,'RADIUS','','',440770402,1293459283,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(92970,'8100dd11','1ab69b5749d8bfaf','ekpetis','','','192.168.100.10','15785714','Ethernet','2019-12-22 22:46:03','2019-12-22 22:53:13',430,'RADIUS','','',42643196,70429554,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(92971,'8100dd3c','3b06534100985fa3','ekpetis','','','192.168.100.10','15785757','Ethernet','2019-12-22 22:53:13','2019-12-22 23:46:02',3170,'RADIUS','','',250664616,629367612,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(92972,'8100ddb5','2e222cb98ce46545','baduwa','','','192.168.100.10','15785878','Ethernet','2019-12-22 23:16:20','2019-12-23 00:16:20',3600,'RADIUS','','',541508,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(92973,'8100de0a','9b2c91095091b9c3','src_hostel','','','192.168.100.10','15785963','Ethernet','2019-12-22 23:32:24','2019-12-23 00:32:23',3600,'RADIUS','','',290671,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(92974,'8100de33','145a3a617a17c85e','capitalhill','','','192.168.100.10','15786004','Ethernet','2019-12-22 23:40:10','2019-12-23 00:40:09',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(92975,'8100de4f','59fcc244c8c5d7bb','ekpetis','','','192.168.100.10','15786034','Ethernet','2019-12-22 23:46:03','2019-12-23 00:46:02',3600,'RADIUS','','',409852864,411399372,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(92976,'8100de9e','46e025c6ebaef38e','amanful','','','192.168.100.10','15786113','Ethernet','2019-12-23 00:00:07','2019-12-23 08:00:06',28799,'RADIUS','','',66450,72,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(92977,'8100ded3','7e3adbf767458f07','affiliation','','','192.168.100.10','15786166','Ethernet','2019-12-23 00:10:03','2019-12-23 02:10:03',7199,'RADIUS','','',16891,72,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(92978,'8100ded4','3b796d3f584bfb05','anane-fenin','','','192.168.100.10','15786167','Ethernet','2019-12-23 00:10:07','2019-12-23 02:10:06',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(92979,'8100def5','09876cde0b746b6b','baduwa','','','192.168.100.10','15786200','Ethernet','2019-12-23 00:16:20','2019-12-23 01:16:20',3600,'RADIUS','','',531598,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(92980,'8100df49','3602019d328441a6','src_hostel','','','192.168.100.10','15786284','Ethernet','2019-12-23 00:32:24','2019-12-23 01:32:23',3600,'RADIUS','','',321471,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(92981,'8100df72','8c1a5c58fe1b4c37','capitalhill','','','192.168.100.10','15786325','Ethernet','2019-12-23 00:40:10','2019-12-23 01:40:09',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(92982,'8100df92','f62e67cdcd67ebf9','ekpetis','','','192.168.100.10','15786357','Ethernet','2019-12-23 00:46:04','2019-12-23 01:46:03',3600,'RADIUS','','',568692386,78148785,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(92983,'8100e000','675873cc871327fb','pempamsie','','','192.168.100.10','15786467','Ethernet','2019-12-23 01:05:44','2019-12-23 03:25:44',8400,'RADIUS','','',185127574,805289278,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(92984,'8100e039','a874dec084b365a5','baduwa','','','192.168.100.10','15786524','Ethernet','2019-12-23 01:16:20','2019-12-23 02:16:20',3600,'RADIUS','','',203860,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(92985,'8100e08e','892b4d941876278f','src_hostel','','','192.168.100.10','15786609','Ethernet','2019-12-23 01:32:24','2019-12-23 02:32:23',3600,'RADIUS','','',322999,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(92986,'8100e0b8','a260a6160b841859','capitalhill','','','192.168.100.10','15786651','Ethernet','2019-12-23 01:40:10','2019-12-23 02:40:09',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(92987,'8100e0d7','d5bcef43a40a8754','ekpetis','','','192.168.100.10','15786683','Ethernet','2019-12-23 01:46:04','2019-12-23 02:46:02',3599,'RADIUS','','',506187480,13455211,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(92988,'8100e15b','79b6b8fe4054001c','affiliation','','','192.168.100.10','15786815','Ethernet','2019-12-23 02:10:05','2019-12-23 04:10:03',7200,'RADIUS','','',16891,72,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.231',2,0,''),(92989,'8100e15c','6c06bd249639ca1e','anane-fenin','','','192.168.100.10','15786816','Ethernet','2019-12-23 02:10:06','2019-12-23 04:10:06',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(92990,'8100e17e','49d8c234bde30365','baduwa','','','192.168.100.10','15786850','Ethernet','2019-12-23 02:16:20','2019-12-23 03:16:20',3600,'RADIUS','','',52589,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(92991,'8100e1d3','91643e35c36ea9b5','src_hostel','','','192.168.100.10','15786935','Ethernet','2019-12-23 02:32:24','2019-12-23 03:32:23',3600,'RADIUS','','',302533,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(92992,'8100e1fd','523ffb63f5685b2d','capitalhill','','','192.168.100.10','15786977','Ethernet','2019-12-23 02:40:10','2019-12-23 03:40:09',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(92993,'8100e21d','18893cfafb59012b','ekpetis','','','192.168.100.10','15787009','Ethernet','2019-12-23 02:46:04','2019-12-23 03:46:02',3598,'RADIUS','','',486611846,32033721,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(92994,'8100e2a1','cab9453a5febe824','britwums','','','192.168.100.10','15787141','Ethernet','2019-12-23 03:10:04','2019-12-23 08:10:04',17999,'RADIUS','','',176103505,419326046,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(92995,'8100e2c3','ee92fae357bb7f47','baduwa','','','192.168.100.10','15787175','Ethernet','2019-12-23 03:16:20','2019-12-23 04:16:20',3600,'RADIUS','','',91811,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(92996,'8100e2f5','141cf74253395bde','pempamsie','','','192.168.100.10','15787225','Ethernet','2019-12-23 03:25:44','2019-12-23 05:45:44',8400,'RADIUS','','',42478566,234049862,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(92997,'8100e319','1c5170af3bc68ac6','src_hostel','','','192.168.100.10','15787261','Ethernet','2019-12-23 03:32:24','2019-12-23 04:32:23',3599,'RADIUS','','',308315,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(92998,'8100e343','f30effd92bb5a68c','capitalhill','','','192.168.100.10','15787303','Ethernet','2019-12-23 03:40:10','2019-12-23 04:40:09',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(92999,'8100e365','8a927d2fe6c1ae5e','ekpetis','','','192.168.100.10','15787338','Ethernet','2019-12-23 03:46:03','2019-12-23 04:46:03',3600,'RADIUS','','',452964331,17499073,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(93000,'8100e3e9','f468a690116aef58','affiliation','','','192.168.100.10','15787470','Ethernet','2019-12-23 04:10:03','2019-12-23 06:10:03',7200,'RADIUS','','',16891,72,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(93001,'8100e3ea','3568638ec2e97a91','anane-fenin','','','192.168.100.10','15787471','Ethernet','2019-12-23 04:10:07','2019-12-23 06:10:06',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(93002,'8100e40c','f6d78320e3702784','baduwa','','','192.168.100.10','15787505','Ethernet','2019-12-23 04:16:20','2019-12-23 05:10:01',3221,'RADIUS','','',127209,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(93003,'8100e461','0354d43cf5097810','src_hostel','','','192.168.100.10','15787590','Ethernet','2019-12-23 04:32:24','2019-12-23 05:32:23',3599,'RADIUS','','',444322,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(93004,'8100e48b','1a80158fb1118272','capitalhill','','','192.168.100.10','15787632','Ethernet','2019-12-23 04:40:10','2019-12-23 05:40:09',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(93005,'8100e4ab','2e498843b7fc45e6','ekpetis','','','192.168.100.10','15787664','Ethernet','2019-12-23 04:46:04','2019-12-23 05:46:04',3600,'RADIUS','','',325534485,12059318,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(93006,'8100e52e','dd02188610214a6b','baduwa','','','192.168.100.10','15787795','Ethernet','2019-12-23 05:10:01','2019-12-23 05:43:17',1996,'RADIUS','','',125764,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(93007,'8100e5a5','e695415247426bd7','src_hostel','','','192.168.100.10','15787914','Ethernet','2019-12-23 05:32:24','2019-12-23 06:32:23',3600,'RADIUS','','',308033,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(93008,'8100e5cf','b4f42b8296f3c7f0','capitalhill','','','192.168.100.10','15787956','Ethernet','2019-12-23 05:40:10','2019-12-23 06:40:09',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(93009,'8100e5e0','b52fb99fe0008834','baduwa','','','192.168.100.10','15787973','Ethernet','2019-12-23 05:43:18','2019-12-23 06:43:16',3599,'RADIUS','','',241979,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(93010,'8100e5ee','a576a35e35b82c9b','pempamsie','','','192.168.100.10','15787987','Ethernet','2019-12-23 05:45:44','2019-12-23 08:05:44',8399,'RADIUS','','',389626521,836810805,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(93011,'8100e5f1','0c69394dd2c81dfd','ekpetis','','','192.168.100.10','15787990','Ethernet','2019-12-23 05:46:05','2019-12-23 06:46:02',3597,'RADIUS','','',1744031,27524095,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.6',0,0,''),(93012,'8100e675','e5edd34c6cd53dd1','affiliation','','','192.168.100.10','15788122','Ethernet','2019-12-23 06:10:03','2019-12-23 08:10:03',7200,'RADIUS','','',17148,645,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.8',0,0,''),(93013,'8100e676','05ca6897881ebed5','anane-fenin','','','192.168.100.10','15788123','Ethernet','2019-12-23 06:10:07','2019-12-23 08:10:06',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.16',0,0,''),(93014,'8100e6ec','06b98373597e510d','src_hostel','','','192.168.100.10','15788241','Ethernet','2019-12-23 06:32:24','2019-12-23 07:32:23',3600,'RADIUS','','',504989,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(93015,'8100e715','68d2a00682fb27f3','capitalhill','','','192.168.100.10','15788282','Ethernet','2019-12-23 06:40:10','2019-12-23 07:40:10',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(93016,'8100e726','59ce3a611f532cd9','baduwa','','','192.168.100.10','15788299','Ethernet','2019-12-23 06:43:17','2019-12-23 07:43:16',3600,'RADIUS','','',686120,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.13',0,0,''),(93017,'8100e736','0237c7bb29a61e09','ekpetis','','','192.168.100.10','15788315','Ethernet','2019-12-23 06:46:03','2019-12-23 07:46:03',3601,'RADIUS','','',1404980,12044963,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.12',0,0,''),(93018,'8100e82c','e8ffd63b29e0e362','src_hostel','','','192.168.100.10','15788561','Ethernet','2019-12-23 07:32:24','2019-12-23 08:32:24',3600,'RADIUS','','',79744,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.11',0,0,''),(93019,'8100e856','c95fecd1f2d611b7','capitalhill','','','192.168.100.10','15788603','Ethernet','2019-12-23 07:40:10','2019-12-23 08:40:10',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(93020,'8100e866','5cefe1bb20a38779','baduwa','','','192.168.100.10','15788619','Ethernet','2019-12-23 07:43:17','2019-12-23 08:43:16',3600,'RADIUS','','',754244,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(93021,'8100e876','dd9c468ccb29d18d','ekpetis','','','192.168.100.10','15788635','Ethernet','2019-12-23 07:46:04','2019-12-23 08:46:04',3600,'RADIUS','','',75739253,101975749,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(93022,'8100e8bf','c133487cc71dd921','amanful','','','192.168.100.10','15788710','Ethernet','2019-12-23 08:00:07','2019-12-23 16:00:07',28799,'RADIUS','','',4355319,48756764,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(93023,'8100e8dd','65b27d2cedec1697','pempamsie','','','192.168.100.10','15788740','Ethernet','2019-12-23 08:05:44','2019-12-23 10:25:44',8399,'RADIUS','','',439390760,2837847893,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(93024,'8100e8f4','dc6cc241d3aba59f','affiliation','','','192.168.100.10','15788763','Ethernet','2019-12-23 08:10:04','2019-12-23 10:10:03',7199,'RADIUS','','',3825468,27283764,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(93025,'8100e8f5','d7099e27370626f7','britwums','','','192.168.100.10','15788764','Ethernet','2019-12-23 08:10:04','2019-12-23 13:10:04',17999,'RADIUS','','',63615291,812947970,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(93026,'8100e8f6','55c2c5f7abc7ba8f','anane-fenin','','','192.168.100.10','15788765','Ethernet','2019-12-23 08:10:08','2019-12-23 10:10:06',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(93027,'8100e96b','9cb385e79eacb48f','src_hostel','','','192.168.100.10','15788882','Ethernet','2019-12-23 08:32:24','2019-12-23 09:32:24',3600,'RADIUS','','',496914,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(93028,'8100e994','7918e129571dac7b','capitalhill','','','192.168.100.10','15788925','Ethernet','2019-12-23 08:40:10','2019-12-23 09:40:10',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(93029,'8100e9a5','3eee7d1e5130a304','baduwa','','','192.168.100.10','15788942','Ethernet','2019-12-23 08:43:17','2019-12-23 09:43:16',3600,'RADIUS','','',461231,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(93030,'8100e9b5','f189783b252619de','ekpetis','','','192.168.100.10','15788959','Ethernet','2019-12-23 08:46:06','2019-12-23 09:38:31',3146,'RADIUS','','',4949112,117973476,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(93031,'8100eaac','cae36bfaccf7e5d4','src_hostel','','','192.168.100.10','15789206','Ethernet','2019-12-23 09:32:24','2019-12-23 10:32:24',3600,'RADIUS','','',159599,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(93032,'8100eacd','a5f09bc99035abac','ekpetis','','','192.168.100.10','15789239','Ethernet','2019-12-23 09:38:32','2019-12-23 09:46:01',449,'RADIUS','','',663054,10106106,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(93033,'8100ead7','5699f90c261e2167','capitalhill','','','192.168.100.10','15789249','Ethernet','2019-12-23 09:40:10','2019-12-23 10:40:10',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(93034,'8100eae9','a53f9b283f5b7eb3','baduwa','','','192.168.100.10','15789267','Ethernet','2019-12-23 09:43:17','2019-12-23 10:43:16',3600,'RADIUS','','',98516,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(93035,'8100eaf8','1dbd80985879afd3','ekpetis','','','192.168.100.10','15789282','Ethernet','2019-12-23 09:46:07','2019-12-23 10:46:01',3595,'RADIUS','','',3314580,8019378,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(93036,'8100eb7b','6a2f91d13c1df33c','affiliation','','','192.168.100.10','15789413','Ethernet','2019-12-23 10:10:04','2019-12-23 12:10:03',7199,'RADIUS','','',4379369,53211841,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(93037,'8100eb7c','28f39fabec401544','anane-fenin','','','192.168.100.10','15789414','Ethernet','2019-12-23 10:10:07','2019-12-23 12:10:06',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(93038,'8100ebd0','85cd66d6f1b43c18','pempamsie','','','192.168.100.10','15789498','Ethernet','2019-12-23 10:25:44','2019-12-23 12:45:44',8400,'RADIUS','','',783201375,3775332540,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(93039,'8100ebf3','421cfb4d4d7a06ad','src_hostel','','','192.168.100.10','15789534','Ethernet','2019-12-23 10:32:24','2019-12-23 11:32:24',3600,'RADIUS','','',299094,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(93040,'8100ec1d','7ca891ddf7e69c7a','capitalhill','','','192.168.100.10','15789575','Ethernet','2019-12-23 10:40:10','2019-12-23 11:40:10',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(93041,'8100ec2f','c1eca65f193a3411','baduwa','','','192.168.100.10','15789593','Ethernet','2019-12-23 10:43:17','2019-12-23 11:43:16',3600,'RADIUS','','',153201,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(93042,'8100ec3e','e0ad522df56962e5','ekpetis','','','192.168.100.10','15789608','Ethernet','2019-12-23 10:46:01','2019-12-23 11:46:01',3600,'RADIUS','','',11778123,196220527,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(93043,'8100ed36','f9668741206e3074','src_hostel','','','192.168.100.10','15789856','Ethernet','2019-12-23 11:32:24','2019-12-23 12:32:24',3600,'RADIUS','','',98314,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(93044,'8100ed60','c995ef90ac60d216','capitalhill','','','192.168.100.10','15789898','Ethernet','2019-12-23 11:40:10','2019-12-23 12:40:10',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(93045,'8100ed71','1dfe37c462c561ba','baduwa','','','192.168.100.10','15789915','Ethernet','2019-12-23 11:43:17','2019-12-23 12:43:16',3600,'RADIUS','','',754152,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(93046,'8100ed81','c2b98f3e8021bd08','ekpetis','','','192.168.100.10','15789931','Ethernet','2019-12-23 11:46:02','2019-12-23 12:46:01',3599,'RADIUS','','',11386549,279421148,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(93047,'8100ee04','c5ead06e379903e1','affiliation','','','192.168.100.10','15790062','Ethernet','2019-12-23 12:10:04','2019-12-23 14:10:03',7199,'RADIUS','','',18498561,531072815,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(93048,'8100ee05','3132ab81c44625f6','anane-fenin','','','192.168.100.10','15790063','Ethernet','2019-12-23 12:10:07','2019-12-23 14:10:06',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(93049,'8000000c','20a51bf75149d152','w5pg','','','192.168.5.22','2147483660','Wireless-802.11','2019-12-23 12:21:36','2019-12-23 13:04:25',2269,'','','',4298653,44693021,'hotspot1','30:10:B3:73:5A:17','Idle-Timeout','','','10.5.50.20',0,0,''),(93050,'8100ee7b','0899df5d24ea9dbe','src_hostel','','','192.168.100.10','15790181','Ethernet','2019-12-23 12:32:24','2019-12-23 13:32:24',3600,'RADIUS','','',151614,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(93051,'8100eea4','a4c8210c4de2658f','capitalhill','','','192.168.100.10','15790222','Ethernet','2019-12-23 12:40:10','2019-12-23 13:40:10',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(93052,'8100eeb5','1a07b6bb423d3761','baduwa','','','192.168.100.10','15790239','Ethernet','2019-12-23 12:43:17','2019-12-23 13:43:17',3600,'RADIUS','','',221460,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(93053,'8100eec3','30434ca36dd1b434','pempamsie','','','192.168.100.10','15790253','Ethernet','2019-12-23 12:45:44','2019-12-23 15:05:44',8400,'RADIUS','','',861757755,5905983261,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(93054,'8100eec5','224c01e5c83b4123','ekpetis','','','192.168.100.10','15790255','Ethernet','2019-12-23 12:46:02','2019-12-23 13:46:01',3599,'RADIUS','','',8976227,182616557,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(93055,'8100ef49','7d41ed7f06ab18f6','britwums','','','192.168.100.10','15790388','Ethernet','2019-12-23 13:10:05','2019-12-23 18:10:04',17999,'RADIUS','','',18198999,119779370,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(93056,'8100efbf','9d84178b3af4d6b3','src_hostel','','','192.168.100.10','15790506','Ethernet','2019-12-23 13:32:24','2019-12-23 14:32:24',3600,'RADIUS','','',813514,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(93057,'8100efe9','20814da5a01e4650','capitalhill','','','192.168.100.10','15790548','Ethernet','2019-12-23 13:40:11','2019-12-23 14:40:10',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(93058,'8100eff9','e75599f98017be82','baduwa','','','192.168.100.10','15790564','Ethernet','2019-12-23 13:43:17','2019-12-23 14:43:17',3599,'RADIUS','','',13166,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(93059,'8100f009','7123901dbc6cb38b','ekpetis','','','192.168.100.10','15790580','Ethernet','2019-12-23 13:46:02','2019-12-23 13:49:28',205,'RADIUS','','',1633645,41545764,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(93060,'8100f020','382d8825c15c8f49','ekpetis','','','192.168.100.10','15790603','Ethernet','2019-12-23 13:49:28','2019-12-23 14:34:21',2693,'RADIUS','','',11462237,274765342,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(93061,'8100f08c','de05db41222b36fd','affiliation','','','192.168.100.10','15790711','Ethernet','2019-12-23 14:10:04','2019-12-23 16:10:03',7200,'RADIUS','','',29986790,55314189,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(93062,'8100f08e','2aba0067806c47d2','anane-fenin','','','192.168.100.10','15790713','Ethernet','2019-12-23 14:10:07','2019-12-23 16:10:06',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(93063,'8100f102','d3644e237a34808b','src_hostel','','','192.168.100.10','15790829','Ethernet','2019-12-23 14:32:24','2019-12-23 15:32:24',3600,'RADIUS','','',1084495,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(93064,'8100f10d','7f1aeeb4a6238022','ekpetis','','','192.168.100.10','15790840','Ethernet','2019-12-23 14:34:22','2019-12-23 14:46:01',700,'RADIUS','','',4604178,80982506,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(93065,'8100f12c','8e4f9c0d44d8c954','capitalhill','','','192.168.100.10','15790871','Ethernet','2019-12-23 14:40:11','2019-12-23 15:40:10',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(93066,'8100f13c','06ef966d2a423af3','baduwa','','','192.168.100.10','15790887','Ethernet','2019-12-23 14:43:17','2019-12-23 15:43:17',3600,'RADIUS','','',186821,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(93067,'8100f14b','b8b4dbfc90753cf5','ekpetis','','','192.168.100.10','15790902','Ethernet','2019-12-23 14:46:03','2019-12-23 15:39:46',3224,'RADIUS','','',19086331,456119982,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(93068,'8100f1b8','ea64cf44678ebbb3','pempamsie','','','192.168.100.10','15791011','Ethernet','2019-12-23 15:05:44','2019-12-23 17:25:44',8399,'RADIUS','','',543522199,4182182681,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(93069,'8100f23f','7c626ab77acd96b6','src_hostel','','','192.168.100.10','15791148','Ethernet','2019-12-23 15:32:24','2019-12-23 16:32:24',3599,'RADIUS','','',220533,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(93070,'8100f267','8822a8df6604ace1','ekpetis','','','192.168.100.10','15791188','Ethernet','2019-12-23 15:39:46','2019-12-23 15:46:01',376,'RADIUS','','',2128135,74475517,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(93071,'8100f26a','cb31086e4c5e7d03','capitalhill','','','192.168.100.10','15791191','Ethernet','2019-12-23 15:40:10','2019-12-23 16:40:10',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(93072,'8100f27b','1505e3030b0aa70a','baduwa','','','192.168.100.10','15791208','Ethernet','2019-12-23 15:43:17','2019-12-23 16:43:17',3600,'RADIUS','','',189123,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(93073,'8100f28a','792e987fd9975f87','ekpetis','','','192.168.100.10','15791223','Ethernet','2019-12-23 15:46:01','2019-12-23 16:46:01',3599,'RADIUS','','',15636418,689560679,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(93074,'8100f2d9','c81d883a17d5a232','amanful','','','192.168.100.10','15791302','Ethernet','2019-12-23 16:00:07','2019-12-24 00:00:07',28799,'RADIUS','','',122049,111309,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(93075,'8100f30d','4b63503c689c94d6','affiliation','','','192.168.100.10','15791354','Ethernet','2019-12-23 16:10:04','2019-12-23 18:10:03',7200,'RADIUS','','',28282925,236564224,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(93076,'8100f30e','7840f479d4da377d','anane-fenin','','','192.168.100.10','15791355','Ethernet','2019-12-23 16:10:07','2019-12-23 18:10:06',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(93077,'8100f37a','e292524f3f051e1f','src_hostel','','','192.168.100.10','15791467','Ethernet','2019-12-23 16:32:24',NULL,3300,'RADIUS','','',65704,116,'service1','D4:CA:6D:7A:F8:FF','','Framed-User','PPP','192.168.5.80',0,0,''),(93078,'8100f3a2','4f3ead4797d20c1c','capitalhill','','','192.168.100.10','15791507','Ethernet','2019-12-23 16:40:10','2019-12-23 17:40:10',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(93079,'8100f3b3','72f787c689531f80','baduwa','','','192.168.100.10','15791524','Ethernet','2019-12-23 16:43:17','2019-12-23 17:43:17',3600,'RADIUS','','',97409,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(93080,'8100f3c2','bd55e1f988b1c2ca','ekpetis','','','192.168.100.10','15791539','Ethernet','2019-12-23 16:46:01','2019-12-23 17:46:01',3599,'RADIUS','','',8157033,181064788,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(93081,'8100f479','0ab6dc77f720ec98','pempamsie','','','192.168.100.10','15791731','Ethernet','2019-12-23 17:25:44','2019-12-23 19:45:44',8399,'RADIUS','','',840791252,2542495907,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(93082,'8100f492','33ef0077492b5879','src_hostel','','','192.168.100.10','15791763','Ethernet','2019-12-23 17:32:56','2019-12-23 18:32:24',3572,'RADIUS','','',55151,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(93083,'8100f4b9','e7db432b7739aaaf','capitalhill','','','192.168.100.10','15791802','Ethernet','2019-12-23 17:40:11','2019-12-23 18:40:10',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(93084,'8100f4ca','7ea1d1ec39df5829','baduwa','','','192.168.100.10','15791819','Ethernet','2019-12-23 17:43:17','2019-12-23 18:43:17',3600,'RADIUS','','',19981,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(93085,'8100f4d9','b0c42f888007d23f','ekpetis','','','192.168.100.10','15791834','Ethernet','2019-12-23 17:46:01','2019-12-23 18:46:01',3601,'RADIUS','','',4136111,65716365,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(93086,'8100f55b','83992ed8e9a73625','affiliation','','','192.168.100.10','15791965','Ethernet','2019-12-23 18:10:04','2019-12-23 20:10:03',7200,'RADIUS','','',438682715,909615028,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(93087,'8100f55c','d51424dbca97e708','britwums','','','192.168.100.10','15791966','Ethernet','2019-12-23 18:10:05','2019-12-23 23:10:04',17999,'RADIUS','','',13193037,192718481,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(93088,'8100f55d','fe8aeb67eda8df0a','anane-fenin','','','192.168.100.10','15791967','Ethernet','2019-12-23 18:10:07','2019-12-23 20:10:07',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(93089,'8100f5d0','f5b51ced66166495','src_hostel','','','192.168.100.10','15792083','Ethernet','2019-12-23 18:32:24','2019-12-23 19:32:24',3599,'RADIUS','','',188919,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(93090,'8100f5f7','e8a34c4ee68c73bc','capitalhill','','','192.168.100.10','15792124','Ethernet','2019-12-23 18:40:11','2019-12-23 19:40:10',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(93091,'8100f607','ae805c81480aadad','baduwa','','','192.168.100.10','15792140','Ethernet','2019-12-23 18:43:17','2019-12-23 19:43:17',3600,'RADIUS','','',29466,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(93092,'8100f616','e44590731e7ad72d','ekpetis','','','192.168.100.10','15792155','Ethernet','2019-12-23 18:46:03','2019-12-23 19:46:01',3598,'RADIUS','','',24157353,508480168,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(93093,'8100f6e6','f382f996e5a36289','src_hostel','','','192.168.100.10','15792380','Ethernet','2019-12-23 19:32:24','2019-12-23 20:32:24',3600,'RADIUS','','',555179,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(93094,'8100f6fa','2020cbc92a94f462','capitalhill','','','192.168.100.10','15792408','Ethernet','2019-12-23 19:40:10','2019-12-23 20:40:10',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(93095,'8100f70b','3306c4705ab4d4fc','baduwa','','','192.168.100.10','15792425','Ethernet','2019-12-23 19:43:17','2019-12-23 20:43:17',3600,'RADIUS','','',197201,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(93096,'8100f719','bd6a5708208c2627','pempamsie','','','192.168.100.10','15792439','Ethernet','2019-12-23 19:45:44','2019-12-23 22:05:44',8400,'RADIUS','','',355284667,3792422840,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(93097,'8100f71b','7a7ee22c2f5acf22','ekpetis','','','192.168.100.10','15792441','Ethernet','2019-12-23 19:46:01','2019-12-23 20:46:01',3600,'RADIUS','','',5668948,168415227,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(93098,'8100f79f','d1409b1fc4deebcf','affiliation','','','192.168.100.10','15792573','Ethernet','2019-12-23 20:10:04','2019-12-23 22:10:03',7199,'RADIUS','','',884450,8195323,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(93099,'8100f7a1','b533395f0d1b52d9','anane-fenin','','','192.168.100.10','15792575','Ethernet','2019-12-23 20:10:07','2019-12-23 22:10:07',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(93100,'8100f817','f6396df8536dfeb8','src_hostel','','','192.168.100.10','15792693','Ethernet','2019-12-23 20:32:24','2019-12-23 21:32:24',3600,'RADIUS','','',619485,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(93101,'8100f83f','4fece2f8a743d647','capitalhill','','','192.168.100.10','15792733','Ethernet','2019-12-23 20:40:11','2019-12-23 21:40:10',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(93102,'8100f851','636b480e75630509','baduwa','','','192.168.100.10','15792751','Ethernet','2019-12-23 20:43:17','2019-12-23 21:43:17',3600,'RADIUS','','',100751,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(93103,'8100f851','636b480e75630509','baduwa','','','192.168.100.10','15792751','Ethernet','2019-12-23 20:43:19','2019-12-23 21:43:17',3600,'RADIUS','','',100751,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.106',2,0,''),(93104,'8100f851','636b480e75630509','baduwa','','','192.168.100.10','15792751','Ethernet','2019-12-23 20:43:21','2019-12-23 21:43:17',3600,'RADIUS','','',100751,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.106',4,0,''),(93105,'8100f860','ec8adeb2e927e7f9','ekpetis','','','192.168.100.10','15792766','Ethernet','2019-12-23 20:46:03','2019-12-23 21:46:02',3600,'RADIUS','','',13061273,467989945,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(93106,'8100f95a','671ecc7d3e90fcc2','src_hostel','','','192.168.100.10','15793017','Ethernet','2019-12-23 21:32:24','2019-12-23 22:32:24',3600,'RADIUS','','',358686,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(93107,'8100f983','706a9d5c2eda6b2b','capitalhill','','','192.168.100.10','15793058','Ethernet','2019-12-23 21:40:11','2019-12-23 22:40:10',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(93108,'8100f994','a9ed3f3eb2932d22','baduwa','','','192.168.100.10','15793075','Ethernet','2019-12-23 21:43:17','2019-12-23 22:43:17',3600,'RADIUS','','',18665,102,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(93109,'8100f9a4','9d25c0750cd2154e','ekpetis','','','192.168.100.10','15793091','Ethernet','2019-12-23 21:46:03','2019-12-23 22:46:01',3598,'RADIUS','','',2239556,25405814,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(93110,'8100fa0f','03eb6085ef069c98','pempamsie','','','192.168.100.10','15793198','Ethernet','2019-12-23 22:05:44','2019-12-24 00:25:44',8400,'RADIUS','','',393660004,3590249444,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(93111,'8100fa25','a495f5348fc8bce3','affiliation','','','192.168.100.10','15793220','Ethernet','2019-12-23 22:10:04','2019-12-24 00:10:03',7199,'RADIUS','','',16891,72,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(93112,'8100fa27','d01ae44be5463553','anane-fenin','','','192.168.100.10','15793222','Ethernet','2019-12-23 22:10:07','2019-12-24 00:10:07',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(93113,'8100fa97','7fcf18803067367e','src_hostel','','','192.168.100.10','15793336','Ethernet','2019-12-23 22:32:24','2019-12-23 23:32:24',3600,'RADIUS','','',301779,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(93114,'8100fac1','3aee9e5f14a1ba71','capitalhill','','','192.168.100.10','15793378','Ethernet','2019-12-23 22:40:11','2019-12-23 23:40:10',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(93115,'8100fad3','ab37a7015980a18a','baduwa','','','192.168.100.10','15793396','Ethernet','2019-12-23 22:43:17','2019-12-23 23:43:17',3599,'RADIUS','','',9831,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(93116,'8100fae2','cd2fced8c6fcc163','ekpetis','','','192.168.100.10','15793411','Ethernet','2019-12-23 22:46:04','2019-12-23 23:46:02',3600,'RADIUS','','',7257116,15454372,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(93117,'8100fb65','9595e43046e067b7','britwums','','','192.168.100.10','15793542','Ethernet','2019-12-23 23:10:05','2019-12-24 04:10:04',18000,'RADIUS','','',14115838,146528477,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(93118,'8100fbda','0e6a3a72ed0eb5ca','src_hostel','','','192.168.100.10','15793659','Ethernet','2019-12-23 23:32:25','2019-12-24 00:32:24',3600,'RADIUS','','',250656,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(93119,'8100fbfe','8a9960119cf3182d','capitalhill','','','192.168.100.10','15793697','Ethernet','2019-12-23 23:40:11','2019-12-24 00:40:10',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(93120,'8100fc0e','5bed31f1e23270e1','baduwa','','','192.168.100.10','15793713','Ethernet','2019-12-23 23:43:17','2019-12-24 00:43:17',3599,'RADIUS','','',10156,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(93121,'8100fc19','1505c75cfb616f06','ekpetis','','','192.168.100.10','15793726','Ethernet','2019-12-23 23:46:02','2019-12-24 00:46:01',3599,'RADIUS','','',2846008,11560382,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(93122,'8100fc68','4a480f319c0ed9ba','amanful','','','192.168.100.10','15793805','Ethernet','2019-12-24 00:00:07','2019-12-24 08:00:07',28799,'RADIUS','','',66450,72,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(93123,'8100fc9d','09765f0a50e73c7c','affiliation','','','192.168.100.10','15793858','Ethernet','2019-12-24 00:10:04','2019-12-24 02:10:03',7200,'RADIUS','','',16891,72,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(93124,'8100fc9e','2391002c5bd1cc35','anane-fenin','','','192.168.100.10','15793859','Ethernet','2019-12-24 00:10:07','2019-12-24 02:10:07',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(93125,'8100fcf1','aeb817b11291fded','pempamsie','','','192.168.100.10','15793942','Ethernet','2019-12-24 00:25:44','2019-12-24 02:45:44',8399,'RADIUS','','',179710374,1640337261,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(93126,'8100fd15','c3071f6f5087d367','src_hostel','','','192.168.100.10','15793978','Ethernet','2019-12-24 00:32:24','2019-12-24 01:32:24',3600,'RADIUS','','',455860,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(93127,'8100fd3e','66fcc1059ac2c89f','capitalhill','','','192.168.100.10','15794019','Ethernet','2019-12-24 00:40:11','2019-12-24 01:40:10',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(93128,'8100fd50','c2c9cae86eabf3a4','baduwa','','','192.168.100.10','15794037','Ethernet','2019-12-24 00:43:17','2019-12-24 01:43:17',3599,'RADIUS','','',10156,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(93129,'8100fd5f','e95d55b3a158d2af','ekpetis','','','192.168.100.10','15794052','Ethernet','2019-12-24 00:46:04','2019-12-24 01:46:02',3599,'RADIUS','','',11613716,28457449,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(93130,'8100fe57','d7d091ff6d01c7f8','src_hostel','','','192.168.100.10','15794301','Ethernet','2019-12-24 01:32:24','2019-12-24 02:32:24',3600,'RADIUS','','',250798,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(93131,'8100fe80','5d5c54b2c7e9b4ac','capitalhill','','','192.168.100.10','15794342','Ethernet','2019-12-24 01:40:11','2019-12-24 02:40:10',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(93132,'8100fe92','573cae53ddbb6d51','baduwa','','','192.168.100.10','15794360','Ethernet','2019-12-24 01:43:17','2019-12-24 02:43:17',3600,'RADIUS','','',10156,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(93133,'8100fea1','ea33178c6f3ddd3d','ekpetis','','','192.168.100.10','15794375','Ethernet','2019-12-24 01:46:04','2019-12-24 02:46:01',3598,'RADIUS','','',13388242,28328276,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(93134,'8100ff25','303a1288c8673649','affiliation','','','192.168.100.10','15794507','Ethernet','2019-12-24 02:10:04','2019-12-24 04:10:03',7200,'RADIUS','','',16891,72,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(93135,'8100ff26','f381701003be94d2','anane-fenin','','','192.168.100.10','15794508','Ethernet','2019-12-24 02:10:07','2019-12-24 04:10:07',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(93136,'8100ff9c','766f3a1b3300d6e7','src_hostel','','','192.168.100.10','15794626','Ethernet','2019-12-24 02:32:25','2019-12-24 03:32:24',3599,'RADIUS','','',342485,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(93137,'8100ff9c','766f3a1b3300d6e7','src_hostel','','','192.168.100.10','15794626','Ethernet','2019-12-24 02:32:27','2019-12-24 03:32:24',3599,'RADIUS','','',342485,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.138',2,0,''),(93138,'8100ffc6','97b2182845de3bf2','capitalhill','','','192.168.100.10','15794668','Ethernet','2019-12-24 02:40:11','2019-12-24 03:40:10',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(93139,'8100ffd8','e61381723642c056','baduwa','','','192.168.100.10','15794686','Ethernet','2019-12-24 02:43:19','2019-12-24 03:43:17',3600,'RADIUS','','',9831,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.140',2,0,''),(93140,'8100ffe6','79e6fbc3f4358b7f','pempamsie','','','192.168.100.10','15794700','Ethernet','2019-12-24 02:45:44','2019-12-24 05:05:44',8400,'RADIUS','','',201561068,592467543,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(93141,'8100ffe8','475db7e87d5bf6e3','ekpetis','','','192.168.100.10','15794702','Ethernet','2019-12-24 02:46:02','2019-12-24 03:46:01',3600,'RADIUS','','',5946202,22630744,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(93142,'810100e2','bee3ea31db0f4488','src_hostel','','','192.168.100.10','15794952','Ethernet','2019-12-24 03:32:25','2019-12-24 04:32:24',3599,'RADIUS','','',410757,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(93143,'8101010b','6ece51ae1ad04044','capitalhill','','','192.168.100.10','15794993','Ethernet','2019-12-24 03:40:11','2019-12-24 04:40:11',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(93144,'8101011d','268d6e04d9ba6ad6','baduwa','','','192.168.100.10','15795011','Ethernet','2019-12-24 03:43:17','2019-12-24 04:43:17',3600,'RADIUS','','',10156,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(93145,'8101012c','9190e96124da305d','ekpetis','','','192.168.100.10','15795026','Ethernet','2019-12-24 03:46:02',NULL,3300,'RADIUS','','',46233704,31686892,'service1','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.5.146',0,0,''),(93146,'810101b0','6b38cc45268fe3ef','affiliation','','','192.168.100.10','15795158','Ethernet','2019-12-24 04:10:04','2019-12-24 06:10:04',7200,'RADIUS','','',16752,72,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(93147,'810101b1','bcca22fbc9d3cd05','britwums','','','192.168.100.10','15795159','Ethernet','2019-12-24 04:10:05','2019-12-24 09:10:05',17999,'RADIUS','','',134202677,200245190,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(93148,'810101b3','0f3f9b94b6a4aee3','anane-fenin','','','192.168.100.10','15795161','Ethernet','2019-12-24 04:10:09','2019-12-24 06:10:07',7198,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(93149,'81010228','b0998c11b44904e1','src_hostel','','','192.168.100.10','15795278','Ethernet','2019-12-24 04:32:25','2019-12-24 05:32:24',3600,'RADIUS','','',295430,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(93150,'81010252','8fe1c5816195f91f','capitalhill','','','192.168.100.10','15795320','Ethernet','2019-12-24 04:40:11','2019-12-24 05:40:10',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(93151,'81010263','4a9162577b37f4ab','baduwa','','','192.168.100.10','15795337','Ethernet','2019-12-24 04:43:17','2019-12-24 05:43:17',3600,'RADIUS','','',10156,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(93152,'81010279','0c3f4534d684c93d','ekpetis','','','192.168.100.10','15795359','Ethernet','2019-12-24 04:46:33','2019-12-24 05:46:03',3572,'RADIUS','','',71428466,41870295,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(93153,'810102e4','272be1819d1e922d','pempamsie','','','192.168.100.10','15795466','Ethernet','2019-12-24 05:05:44','2019-12-24 07:25:44',8400,'RADIUS','','',367058811,871305533,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(93154,'81010371','f49dd54691cb8c0f','src_hostel','','','192.168.100.10','15795608','Ethernet','2019-12-24 05:32:25','2019-12-24 06:32:24',3599,'RADIUS','','',292462,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(93155,'8101039b','02d81fa19aa8165a','capitalhill','','','192.168.100.10','15795650','Ethernet','2019-12-24 05:40:11','2019-12-24 06:21:24',2473,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(93156,'810103ac','0af11d792c1723e7','baduwa','','','192.168.100.10','15795667','Ethernet','2019-12-24 05:43:17','2019-12-24 06:43:17',3600,'RADIUS','','',9831,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(93157,'810103bb','c17b1d3de9409770','ekpetis','','','192.168.100.10','15795682','Ethernet','2019-12-24 05:46:07','2019-12-24 06:46:01',3596,'RADIUS','','',29626579,4728311,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(93158,'8101043f','eda1f2832298f9a4','affiliation','','','192.168.100.10','15795814','Ethernet','2019-12-24 06:10:04','2019-12-24 08:10:04',7199,'RADIUS','','',585775,3989275,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(93159,'81010440','8f9c13f3b2b649ed','anane-fenin','','','192.168.100.10','15795815','Ethernet','2019-12-24 06:10:08','2019-12-24 08:10:07',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(93160,'8101047c','5e70e6a7fefce46c','capitalhill','','','192.168.100.10','15795875','Ethernet','2019-12-24 06:21:25','2019-12-24 06:40:00',1116,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(93161,'810104b7','2baf5e037bef2e75','src_hostel','','','192.168.100.10','15795934','Ethernet','2019-12-24 06:32:25','2019-12-24 07:32:26',3600,'RADIUS','','',121929,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.162',0,2,''),(93162,'810104e0','7b38e4e7bf2a0c2a','capitalhill','','','192.168.100.10','15795975','Ethernet','2019-12-24 06:40:01','2019-12-24 07:40:00',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(93163,'810104f2','164235641f582b2f','baduwa','','','192.168.100.10','15795993','Ethernet','2019-12-24 06:43:17','2019-12-24 07:43:17',3600,'RADIUS','','',10156,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(93164,'81010501','221f40275fcc2a2c','ekpetis','','','192.168.100.10','15796008','Ethernet','2019-12-24 06:46:02','2019-12-24 07:46:02',3600,'RADIUS','','',10623354,8993465,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(93165,'810105d7','3b91b6f6f85824cd','pempamsie','','','192.168.100.10','15796222','Ethernet','2019-12-24 07:25:44','2019-12-24 09:45:44',8400,'RADIUS','','',136149663,2631895578,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(93166,'810105fb','c4eb74b871b95488','src_hostel','','','192.168.100.10','15796258','Ethernet','2019-12-24 07:32:25','2019-12-24 08:32:24',3600,'RADIUS','','',473239,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(93167,'81010623','e68e7fb1c133df68','capitalhill','','','192.168.100.10','15796298','Ethernet','2019-12-24 07:40:01','2019-12-24 08:40:00',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(93168,'81010636','697909911881b46f','baduwa','','','192.168.100.10','15796317','Ethernet','2019-12-24 07:43:17','2019-12-24 08:43:17',3600,'RADIUS','','',15136,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(93169,'81010645','cfee370a45abb52b','ekpetis','','','192.168.100.10','15796332','Ethernet','2019-12-24 07:46:03','2019-12-24 08:46:02',3598,'RADIUS','','',1657615,19290490,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(93170,'81010694','1441e4b1ccff6833','amanful','','','192.168.100.10','15796411','Ethernet','2019-12-24 08:00:07','2019-12-24 16:00:07',28799,'RADIUS','','',6819124,52662933,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(93171,'810106c9','8c6f865b73e35193','affiliation','','','192.168.100.10','15796464','Ethernet','2019-12-24 08:10:04','2019-12-24 10:10:04',7199,'RADIUS','','',5646763,106450760,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(93172,'810106ca','533d2cec3fdadc05','anane-fenin','','','192.168.100.10','15796465','Ethernet','2019-12-24 08:10:08','2019-12-24 10:10:07',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(93252,'81010784','213ff3e977ad2716','capitalhill','','','192.168.100.10','15796653','Ethernet','2019-12-24 19:40:01','2019-12-24 20:40:00',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.9',0,0,''),(93253,'81010785','e4b19fb94bf7f65e','baduwa','','','192.168.100.10','15796654','Ethernet','2019-12-24 19:43:18','2019-12-24 20:43:17',3599,'RADIUS','','',9831,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.16',0,0,''),(93254,'81010786','d082b896879bff24','ekpetis','','','192.168.100.10','15796655','Ethernet','2019-12-24 19:46:03','2019-12-24 20:46:02',3599,'RADIUS','','',6405232,95598555,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(93255,'81010787','6f52d3f98a04505e','dodoos','','','192.168.100.10','15796656','Ethernet','2019-12-24 19:56:21','2019-12-24 20:56:21',3600,'RADIUS','','',8412038,176220521,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(93256,'81010788','497bb36de29564aa','affiliation','','','192.168.100.10','15796657','Ethernet','2019-12-24 20:10:04','2019-12-24 22:10:04',7200,'RADIUS','','',58182026,95194041,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.13',0,0,''),(93257,'81010789','b6f47993e41a70b7','anane-fenin','','','192.168.100.10','15796658','Ethernet','2019-12-24 20:10:08','2019-12-24 22:10:08',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.12',0,0,''),(93258,'8101078a','635c9bbf5a29b6dd','src_hostel','','','192.168.100.10','15796659','Ethernet','2019-12-24 20:32:25','2019-12-24 21:32:25',3600,'RADIUS','','',456245,38516,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.11',0,0,''),(93259,'8101078b','d194d13603aea6ef','capitalhill','','','192.168.100.10','15796660','Ethernet','2019-12-24 20:40:01','2019-12-24 21:40:00',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(93260,'8101078c','7ea91be330813ad5','baduwa','','','192.168.100.10','15796661','Ethernet','2019-12-24 20:43:18','2019-12-24 21:43:17',3599,'RADIUS','','',17171,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(93261,'8101078d','a25b435d770dd201','ekpetis','','','192.168.100.10','15796662','Ethernet','2019-12-24 20:46:05','2019-12-24 21:46:02',3598,'RADIUS','','',5709995,161043899,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(93262,'8101078e','56fa352cc128c05b','dodoos','','','192.168.100.10','15796663','Ethernet','2019-12-24 20:56:21','2019-12-24 21:56:21',3600,'RADIUS','','',31654163,141690626,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(93263,'8101078f','cd304d60f457fc5a','pempamsie','','','192.168.100.10','15796664','Ethernet','2019-12-24 21:25:45','2019-12-24 23:45:44',8400,'RADIUS','','',228440865,3920793035,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(93264,'81010790','8521606e302c26f1','src_hostel','','','192.168.100.10','15796665','Ethernet','2019-12-24 21:32:25','2019-12-24 22:32:25',3600,'RADIUS','','',605220,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(93265,'81010791','3b201ffa463f31af','capitalhill','','','192.168.100.10','15796666','Ethernet','2019-12-24 21:40:01','2019-12-24 22:40:00',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(93266,'81010792','600f125d2f4e228a','baduwa','','','192.168.100.10','15796667','Ethernet','2019-12-24 21:43:18','2019-12-24 22:43:17',3600,'RADIUS','','',10781,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(93267,'81010793','29c42b1ec186f7ac','ekpetis','','','192.168.100.10','15796668','Ethernet','2019-12-24 21:46:03','2019-12-24 22:46:02',3599,'RADIUS','','',6629934,227272704,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(93268,'81010794','bacf0c2452fd0db8','dodoos','','','192.168.100.10','15796669','Ethernet','2019-12-24 21:56:21','2019-12-24 22:56:21',3600,'RADIUS','','',10791559,30738081,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(93269,'81010795','a2f074f99f62f49e','affiliation','','','192.168.100.10','15796670','Ethernet','2019-12-24 22:10:04','2019-12-25 00:10:04',7200,'RADIUS','','',99634,69488,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(93270,'81010796','9d926d56bffd5c88','anane-fenin','','','192.168.100.10','15796671','Ethernet','2019-12-24 22:10:08','2019-12-25 00:10:08',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(93271,'81010797','c21a94cbd4e10d98','src_hostel','','','192.168.100.10','15796672','Ethernet','2019-12-24 22:32:25','2019-12-24 23:32:25',3600,'RADIUS','','',294423,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(93272,'81010798','55ce1df54f7d0d6f','capitalhill','','','192.168.100.10','15796673','Ethernet','2019-12-24 22:40:01','2019-12-24 23:40:00',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(93273,'81010799','417931c3ee8a0ebb','baduwa','','','192.168.100.10','15796674','Ethernet','2019-12-24 22:43:18','2019-12-24 23:43:17',3600,'RADIUS','','',11086,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(93274,'8101079a','5d1ca99be15a792b','ekpetis','','','192.168.100.10','15796675','Ethernet','2019-12-24 22:46:03','2019-12-24 22:47:02',59,'RADIUS','','',180120,4181801,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(93275,'8101079b','90bb541142b5b794','ekpetis','','','192.168.100.10','15796676','Ethernet','2019-12-24 22:47:02','2019-12-24 23:46:02',3540,'RADIUS','','',35963758,128702985,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(93276,'8101079c','8fc080ad031ec123','dodoos','','','192.168.100.10','15796677','Ethernet','2019-12-24 22:56:21','2019-12-24 23:56:21',3600,'RADIUS','','',1130381,25452408,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(93277,'8101079d','ba28ed79cfc88c19','src_hostel','','','192.168.100.10','15796678','Ethernet','2019-12-24 23:32:25','2019-12-25 00:32:25',3600,'RADIUS','','',167710,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(93278,'8101079e','b198723593d8b295','capitalhill','','','192.168.100.10','15796679','Ethernet','2019-12-24 23:40:01','2019-12-25 00:40:00',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(93279,'8101079f','93c42feddf612c32','baduwa','','','192.168.100.10','15796680','Ethernet','2019-12-24 23:43:18','2019-12-25 00:43:17',3600,'RADIUS','','',43437,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(93280,'810107a0','ba66186687c2fdd7','pempamsie','','','192.168.100.10','15796681','Ethernet','2019-12-24 23:45:45','2019-12-25 02:05:44',8400,'RADIUS','','',47499598,887183678,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(93281,'810107a1','1761903b565b7b22','ekpetis','','','192.168.100.10','15796682','Ethernet','2019-12-24 23:46:04','2019-12-25 00:46:05',3599,'RADIUS','','',3940356,25273736,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.43',0,2,''),(93282,'810107a2','90ed30723e2ea719','dodoos','','','192.168.100.10','15796683','Ethernet','2019-12-24 23:56:21','2019-12-25 00:56:21',3600,'RADIUS','','',730297,1005132,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(93283,'810107a3','c1afc71e376704df','amanful','','','192.168.100.10','15796684','Ethernet','2019-12-25 00:00:08','2019-12-25 08:00:07',28799,'RADIUS','','',66450,72,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(93284,'810107a4','27e4a5c93e9d5ee0','affiliation','','','192.168.100.10','15796685','Ethernet','2019-12-25 00:10:04','2019-12-25 02:10:04',7199,'RADIUS','','',16891,72,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(93285,'810107a5','eeed9e7580760987','britwums','','','192.168.100.10','15796686','Ethernet','2019-12-25 00:10:06','2019-12-25 05:10:05',17999,'RADIUS','','',72057179,248398293,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(93286,'810107a6','4faf7022ca7d5e0f','anane-fenin','','','192.168.100.10','15796687','Ethernet','2019-12-25 00:10:08','2019-12-25 02:10:08',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(93287,'810107a7','e014a5fea3d90826','src_hostel','','','192.168.100.10','15796688','Ethernet','2019-12-25 00:32:25','2019-12-25 01:32:25',3600,'RADIUS','','',138095,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(93288,'810107a8','c6f64c54a0caaa06','capitalhill','','','192.168.100.10','15796689','Ethernet','2019-12-25 00:40:01','2019-12-25 01:40:00',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(93289,'810107a9','ef7646b6fa96a458','baduwa','','','192.168.100.10','15796690','Ethernet','2019-12-25 00:43:18','2019-12-25 01:43:17',3600,'RADIUS','','',99701,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(93290,'810107aa','b335a524f743324d','ekpetis','','','192.168.100.10','15796691','Ethernet','2019-12-25 00:46:05','2019-12-25 01:46:02',3599,'RADIUS','','',19481647,16065940,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(93291,'810107ab','2640f94570ac827e','dodoos','','','192.168.100.10','15796692','Ethernet','2019-12-25 00:56:21','2019-12-25 01:56:21',3599,'RADIUS','','',210577,417034,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(93292,'810107ac','a707faec13f5eb25','src_hostel','','','192.168.100.10','15796693','Ethernet','2019-12-25 01:32:25','2019-12-25 02:32:25',3600,'RADIUS','','',84541,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(93293,'810107ad','92a8211ac3b1ef6a','capitalhill','','','192.168.100.10','15796694','Ethernet','2019-12-25 01:40:01','2019-12-25 02:40:00',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(93294,'810107ae','2814103aff3a5aa8','baduwa','','','192.168.100.10','15796695','Ethernet','2019-12-25 01:43:18','2019-12-25 02:43:17',3600,'RADIUS','','',50152,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(93295,'810107af','cd56dcdbfd2c12a0','ekpetis','','','192.168.100.10','15796696','Ethernet','2019-12-25 01:46:03','2019-12-25 02:46:03',3600,'RADIUS','','',13810328,137128168,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(93296,'810107b0','3c05a497be6670c2','dodoos','','','192.168.100.10','15796697','Ethernet','2019-12-25 01:56:21','2019-12-25 02:56:21',3599,'RADIUS','','',274001,875989,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(93297,'810107b1','2dfc192d84c7bfa0','pempamsie','','','192.168.100.10','15796698','Ethernet','2019-12-25 02:05:45','2019-12-25 04:25:44',8399,'RADIUS','','',12964581,289034461,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(93298,'810107b2','bcaef54306d45ff9','affiliation','','','192.168.100.10','15796699','Ethernet','2019-12-25 02:10:04','2019-12-25 04:10:04',7199,'RADIUS','','',16891,72,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(93299,'810107b3','2d92334ad13d159b','anane-fenin','','','192.168.100.10','15796700','Ethernet','2019-12-25 02:10:08','2019-12-25 04:10:08',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(93300,'810107b4','370e9fa6341461c4','src_hostel','','','192.168.100.10','15796701','Ethernet','2019-12-25 02:32:25','2019-12-25 03:32:25',3599,'RADIUS','','',196851,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(93301,'810107b5','12cd6ca344b1a169','capitalhill','','','192.168.100.10','15796702','Ethernet','2019-12-25 02:40:01','2019-12-25 03:40:00',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(93302,'810107b6','03cc8b016bd1fb03','baduwa','','','192.168.100.10','15796703','Ethernet','2019-12-25 02:43:18','2019-12-25 03:43:17',3600,'RADIUS','','',94412,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(93303,'810107b7','a1bce37cbdbf9520','ekpetis','','','192.168.100.10','15796704','Ethernet','2019-12-25 02:46:04','2019-12-25 03:29:20',2597,'RADIUS','','',8321637,87500775,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(93304,'810107b8','5eb0e56e7f4f08ff','dodoos','','','192.168.100.10','15796705','Ethernet','2019-12-25 02:56:21','2019-12-25 03:56:21',3599,'RADIUS','','',143426,347003,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(93305,'810107b9','0efad708e274c298','ekpetis','','','192.168.100.10','15796706','Ethernet','2019-12-25 03:29:21','2019-12-25 03:46:00',1000,'RADIUS','','',2812573,22925103,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(93306,'810107ba','01d99bd902fb4642','src_hostel','','','192.168.100.10','15796707','Ethernet','2019-12-25 03:32:25','2019-12-25 04:34:50',3744,'RADIUS','','',18438,15203,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(93307,'810107c1','ab22da7c6b42eb69','capitalhill','','','192.168.100.10','15796714','Ethernet','2019-12-25 03:40:01','2019-12-25 04:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(93308,'810107c2','24c55c45b1ea645e','baduwa','','','192.168.100.10','15796715','Ethernet','2019-12-25 03:43:18','2019-12-25 04:43:17',3600,'RADIUS','','',43593,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(93309,'810107c3','b11c9065d95f03c9','ekpetis','','','192.168.100.10','15796716','Ethernet','2019-12-25 03:46:01','2019-12-25 04:46:00',3600,'RADIUS','','',5666884,56298222,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(93310,'810107c4','882308b329ad68bb','dodoos','','','192.168.100.10','15796717','Ethernet','2019-12-25 03:56:21','2019-12-25 04:56:21',3600,'RADIUS','','',304417,8489386,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(93311,'810107c5','75f74d10b29f4c2f','affiliation','','','192.168.100.10','15796718','Ethernet','2019-12-25 04:10:04','2019-12-25 06:10:04',7200,'RADIUS','','',16891,72,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(93312,'810107c6','d362903da5725a6a','anane-fenin','','','192.168.100.10','15796719','Ethernet','2019-12-25 04:10:10','2019-12-25 06:10:08',7198,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(93313,'810107c7','99e2fea49075dd20','pempamsie','','','192.168.100.10','15796720','Ethernet','2019-12-25 04:25:45','2019-12-25 06:45:44',8399,'RADIUS','','',824021218,457977148,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(93314,'810107c8','46e501a10b97b4d7','src_hostel','','','192.168.100.10','15796721','Ethernet','2019-12-25 04:34:51','2019-12-25 05:34:50',3599,'RADIUS','','',197114,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(93315,'810107c9','a4f30d46b23a70a8','capitalhill','','','192.168.100.10','15796722','Ethernet','2019-12-25 04:40:01','2019-12-25 05:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(93316,'810107ca','0b078939bf6952d6','baduwa','','','192.168.100.10','15796723','Ethernet','2019-12-25 04:43:18','2019-12-25 05:43:17',3600,'RADIUS','','',40024,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(93317,'810107cb','a48f9bd2161b2616','ekpetis','','','192.168.100.10','15796724','Ethernet','2019-12-25 04:46:02','2019-12-25 05:46:00',3599,'RADIUS','','',19378888,36476337,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(93318,'810107cc','89ffa3ca96c14c6c','dodoos','','','192.168.100.10','15796725','Ethernet','2019-12-25 04:56:21','2019-12-25 05:56:21',3600,'RADIUS','','',81043247,276391608,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(93319,'810107cd','ff808f0c959e5ddd','britwums','','','192.168.100.10','15796726','Ethernet','2019-12-25 05:10:06','2019-12-25 10:10:05',17999,'RADIUS','','',113681793,107070651,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(93320,'810107ce','92bbf629543fb835','src_hostel','','','192.168.100.10','15796727','Ethernet','2019-12-25 05:34:50','2019-12-25 06:34:50',3600,'RADIUS','','',246426,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(93321,'810107cf','6e4cbcfc309e2315','capitalhill','','','192.168.100.10','15796728','Ethernet','2019-12-25 05:40:01','2019-12-25 06:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(93322,'810107d0','1d10a3e4128ff4a8','baduwa','','','192.168.100.10','15796729','Ethernet','2019-12-25 05:43:18','2019-12-25 06:43:17',3600,'RADIUS','','',37211,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(93323,'810107d1','81d95b0d5fdd87ed','ekpetis','','','192.168.100.10','15796730','Ethernet','2019-12-25 05:46:02','2019-12-25 06:46:01',3599,'RADIUS','','',277562275,15234880,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(93324,'810107d2','16da303ecf4f8d81','dodoos','','','192.168.100.10','15796731','Ethernet','2019-12-25 05:56:21','2019-12-25 06:56:21',3600,'RADIUS','','',68070534,114220277,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(93325,'810107d3','45c9aef444e3af22','affiliation','','','192.168.100.10','15796732','Ethernet','2019-12-25 06:10:04','2019-12-25 08:10:04',7200,'RADIUS','','',16891,72,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(93326,'810107d4','b042f0c3b620f034','anane-fenin','','','192.168.100.10','15796733','Ethernet','2019-12-25 06:10:09','2019-12-25 08:10:08',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(93327,'810107d5','8e33dcf697904c3f','src_hostel','','','192.168.100.10','15796734','Ethernet','2019-12-25 06:34:50','2019-12-25 07:34:50',3600,'RADIUS','','',754369,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(93328,'810107d6','22bb562b6f6ca9f2','capitalhill','','','192.168.100.10','15796735','Ethernet','2019-12-25 06:40:01','2019-12-25 07:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(93329,'810107d7','b7e3378b9df938f5','baduwa','','','192.168.100.10','15796736','Ethernet','2019-12-25 06:43:18','2019-12-25 07:43:17',3599,'RADIUS','','',44147,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(93330,'810107d8','7d0dc85a2c3f5c5a','pempamsie','','','192.168.100.10','15796737','Ethernet','2019-12-25 06:45:45','2019-12-25 09:05:44',8400,'RADIUS','','',828234207,2660623034,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(93331,'810107d9','871db0191856e9ff','ekpetis','','','192.168.100.10','15796738','Ethernet','2019-12-25 06:46:02','2019-12-25 07:46:01',3599,'RADIUS','','',121814551,13333292,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(93332,'810107da','58b13e2ddc801ca4','dodoos','','','192.168.100.10','15796739','Ethernet','2019-12-25 06:56:22','2019-12-25 07:56:21',3599,'RADIUS','','',1947370,48918514,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(93333,'810107db','68ff85ca55c501ad','src_hostel','','','192.168.100.10','15796740','Ethernet','2019-12-25 07:34:50','2019-12-25 08:34:50',3600,'RADIUS','','',755030,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(93334,'810107dc','6f07acd4ebc18053','capitalhill','','','192.168.100.10','15796741','Ethernet','2019-12-25 07:40:01','2019-12-25 08:40:01',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(93335,'810107dd','3d8e62af409a1f83','baduwa','','','192.168.100.10','15796742','Ethernet','2019-12-25 07:43:18','2019-12-25 08:43:18',3599,'RADIUS','','',456041,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(93336,'810107de','81fc2aeaf1a0025f','ekpetis','','','192.168.100.10','15796743','Ethernet','2019-12-25 07:46:01','2019-12-25 08:46:05',3600,'RADIUS','','',4828017,51882502,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.100',0,4,''),(93337,'810107df','1c9649c60d75a0ea','dodoos','','','192.168.100.10','15796745','Ethernet','2019-12-25 07:56:22','2019-12-25 08:56:21',3600,'RADIUS','','',124725567,28747904,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(93338,'810107e0','14326a4f86d2c622','amanful','','','192.168.100.10','15796746','Ethernet','2019-12-25 08:00:08','2019-12-25 16:00:08',28799,'RADIUS','','',66312,72,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(93339,'810107e1','510c75f380b58153','affiliation','','','192.168.100.10','15796747','Ethernet','2019-12-25 08:10:05','2019-12-25 10:10:04',7199,'RADIUS','','',16891,72,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(93340,'810107e2','8208808e8ce717c3','anane-fenin','','','192.168.100.10','15796748','Ethernet','2019-12-25 08:10:09','2019-12-25 10:10:08',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(93341,'810107e3','ce55782cf658ba06','src_hostel','','','192.168.100.10','15796749','Ethernet','2019-12-25 08:34:51','2019-12-25 09:34:50',3600,'RADIUS','','',1073768,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(93342,'810107e4','206021018a76d826','capitalhill','','','192.168.100.10','15796750','Ethernet','2019-12-25 08:40:01','2019-12-25 09:40:01',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(93343,'810107e5','9f9010282f643cf7','baduwa','','','192.168.100.10','15796751','Ethernet','2019-12-25 08:43:18','2019-12-25 09:43:18',3600,'RADIUS','','',86641,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(93344,'810107e6','1d122022da5b15ed','ekpetis','','','192.168.100.10','15796752','Ethernet','2019-12-25 08:46:02','2019-12-25 09:46:01',3599,'RADIUS','','',22274509,32196829,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(93345,'810107e7','8242b4bda14f37ca','dodoos','','','192.168.100.10','15796753','Ethernet','2019-12-25 08:56:22','2019-12-25 09:56:21',3600,'RADIUS','','',383620,11881235,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(93346,'810107e8','a4b4d073eb149641','pempamsie','','','192.168.100.10','15796754','Ethernet','2019-12-25 09:05:45','2019-12-25 11:25:44',8400,'RADIUS','','',615468115,4618434364,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(93347,'810107e9','be2affc4746da348','src_hostel','','','192.168.100.10','15796755','Ethernet','2019-12-25 09:34:51','2019-12-25 10:34:50',3600,'RADIUS','','',765739,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(93348,'810107ea','bd0386c539adb183','capitalhill','','','192.168.100.10','15796756','Ethernet','2019-12-25 09:40:01','2019-12-25 10:40:01',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(93349,'810107eb','c11b7b88639f9b03','baduwa','','','192.168.100.10','15796757','Ethernet','2019-12-25 09:43:18','2019-12-25 10:43:18',3600,'RADIUS','','',111331,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(93350,'810107ec','5b6c14eb554863e3','ekpetis','','','192.168.100.10','15796758','Ethernet','2019-12-25 09:46:01','2019-12-25 10:46:01',3600,'RADIUS','','',2493606,22161929,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(93351,'810107ed','7cbf041e95cbc7e2','dodoos','','','192.168.100.10','15796759','Ethernet','2019-12-25 09:56:22','2019-12-25 10:56:21',3600,'RADIUS','','',206064,5475688,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(93352,'810107ee','45530c28bffcf702','affiliation','','','192.168.100.10','15796760','Ethernet','2019-12-25 10:10:04','2019-12-25 12:10:04',7199,'RADIUS','','',16891,72,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(93353,'810107ef','8f524aba32366aac','britwums','','','192.168.100.10','15796761','Ethernet','2019-12-25 10:10:06','2019-12-25 15:10:06',18000,'RADIUS','','',8470550,39628043,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(93354,'810107f0','b75ce7687bcd8666','anane-fenin','','','192.168.100.10','15796762','Ethernet','2019-12-25 10:10:09','2019-12-25 12:10:08',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(93355,'810107f1','367f86d10e2110d8','src_hostel','','','192.168.100.10','15796763','Ethernet','2019-12-25 10:34:51','2019-12-25 11:34:50',3600,'RADIUS','','',291280,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(93356,'810107f2','f71c76b8d261a905','capitalhill','','','192.168.100.10','15796764','Ethernet','2019-12-25 10:40:01','2019-12-25 11:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(93357,'810107f3','623861802680d4f8','baduwa','','','192.168.100.10','15796765','Ethernet','2019-12-25 10:43:18',NULL,3301,'RADIUS','','',65661,72,'service1','74:4D:28:8A:10:AF','','Framed-User','PPP','192.168.5.121',0,0,''),(93358,'810107f4','05d94271439b6535','ekpetis','','','192.168.100.10','15796766','Ethernet','2019-12-25 10:46:01','2019-12-25 11:46:01',3600,'RADIUS','','',12339603,21768928,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(93359,'810107f5','e5dbe15afcd5847a','dodoos','','','192.168.100.10','15796767','Ethernet','2019-12-25 10:56:22','2019-12-25 11:56:21',3600,'RADIUS','','',2543177,50599992,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(93360,'810107fc','569fbc4a0554446b','pempamsie','','','192.168.100.10','15796774','Ethernet','2019-12-25 11:25:45','2019-12-25 13:45:44',8399,'RADIUS','','',489945039,4458624902,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(93361,'810107fd','5ed03c4bb678622a','src_hostel','','','192.168.100.10','15796775','Ethernet','2019-12-25 11:34:51','2019-12-25 12:34:50',3600,'RADIUS','','',1406934,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(93362,'810107fe','a69fd83ac5720eb9','capitalhill','','','192.168.100.10','15796776','Ethernet','2019-12-25 11:40:01','2019-12-25 16:53:17',18796,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(93363,'81010800','18c1e4297004135b','baduwa','','','192.168.100.10','15796778','Ethernet','2019-12-25 11:43:26','2019-12-25 12:43:18',3594,'RADIUS','','',18791,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(93364,'81010801','8a64b3c593a46ac9','ekpetis','','','192.168.100.10','15796779','Ethernet','2019-12-25 11:46:03','2019-12-25 12:46:01',3598,'RADIUS','','',2085492,26191121,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(93365,'81010802','1cba9106bfe79343','dodoos','','','192.168.100.10','15796780','Ethernet','2019-12-25 11:56:22','2019-12-25 12:56:21',3599,'RADIUS','','',2238296,50785480,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(93366,'81010803','27e0a8065a2ce98a','affiliation','','','192.168.100.10','15796781','Ethernet','2019-12-25 12:10:05','2019-12-25 14:10:04',7199,'RADIUS','','',16891,72,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(93367,'81010804','ff2ee1229c651d78','anane-fenin','','','192.168.100.10','15796782','Ethernet','2019-12-25 12:10:09','2019-12-25 14:10:08',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(93368,'81010805','407e966579c97008','src_hostel','','','192.168.100.10','15796783','Ethernet','2019-12-25 12:34:52','2019-12-25 13:34:50',3599,'RADIUS','','',827625,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(93369,'81010806','7bbadbe95df900ca','baduwa','','','192.168.100.10','15796784','Ethernet','2019-12-25 12:43:18','2019-12-25 13:43:18',3600,'RADIUS','','',89069,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(93370,'81010807','5baf761faacedeb1','ekpetis','','','192.168.100.10','15796785','Ethernet','2019-12-25 12:46:02','2019-12-25 13:46:01',3599,'RADIUS','','',191488172,18577259,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(93371,'81010808','e15b7e6307c57e9a','dodoos','','','192.168.100.10','15796786','Ethernet','2019-12-25 12:56:22','2019-12-25 13:56:21',3600,'RADIUS','','',4323318,102143729,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(93372,'81010809','28e64cc350d841b7','src_hostel','','','192.168.100.10','15796787','Ethernet','2019-12-25 13:34:51','2019-12-25 14:34:50',3599,'RADIUS','','',89196,126,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(93373,'8101080a','dd9122cbae9268dd','baduwa','','','192.168.100.10','15796788','Ethernet','2019-12-25 13:43:18','2019-12-25 14:43:18',3600,'RADIUS','','',232710,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(93374,'8101080b','fda7fdc7be23e531','pempamsie','','','192.168.100.10','15796789','Ethernet','2019-12-25 13:45:45','2019-12-25 16:05:44',8399,'RADIUS','','',186362028,2659957263,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(93375,'8101080c','7a80bdf7339ecf11','ekpetis','','','192.168.100.10','15796790','Ethernet','2019-12-25 13:46:01','2019-12-25 14:46:01',3600,'RADIUS','','',17643161,60565009,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(93376,'8101080d','2131b279f8c53d73','dodoos','','','192.168.100.10','15796791','Ethernet','2019-12-25 13:56:22','2019-12-25 14:56:21',3599,'RADIUS','','',924824,7978149,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(93377,'8101080e','492029e49a3fec22','affiliation','','','192.168.100.10','15796792','Ethernet','2019-12-25 14:10:05','2019-12-25 16:10:04',7200,'RADIUS','','',16891,72,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(93378,'8101080f','4234f99708b37f0e','anane-fenin','','','192.168.100.10','15796793','Ethernet','2019-12-25 14:10:09','2019-12-25 16:10:08',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(93379,'81010810','3c0171f157ec6c79','src_hostel','','','192.168.100.10','15796794','Ethernet','2019-12-25 14:34:51','2019-12-25 15:34:50',3599,'RADIUS','','',204672,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(93380,'81010811','cd0f32d00f559356','baduwa','','','192.168.100.10','15796795','Ethernet','2019-12-25 14:43:18','2019-12-25 15:43:18',3600,'RADIUS','','',131322,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(93381,'81010812','4c5af6929aa6731c','ekpetis','','','192.168.100.10','15796796','Ethernet','2019-12-25 14:46:03','2019-12-25 15:46:01',3599,'RADIUS','','',4890127,40615307,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(93382,'81010813','d3977a74be20c72a','dodoos','','','192.168.100.10','15796797','Ethernet','2019-12-25 14:56:23','2019-12-25 15:56:21',3599,'RADIUS','','',3154731,25742637,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(93383,'81010814','bf38c436948326f9','britwums','','','192.168.100.10','15796798','Ethernet','2019-12-25 15:10:06','2019-12-25 20:10:06',17999,'RADIUS','','',11333197,191935200,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(93384,'81010815','ecce538255b9de28','src_hostel','','','192.168.100.10','15796799','Ethernet','2019-12-25 15:34:51','2019-12-25 16:34:50',3599,'RADIUS','','',8869,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(93385,'81010816','b0d00c49a2d02409','baduwa','','','192.168.100.10','15796800','Ethernet','2019-12-25 15:43:18','2019-12-25 16:43:18',3599,'RADIUS','','',68438,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(93386,'81010817','82101c11d2be84c8','ekpetis','','','192.168.100.10','15796801','Ethernet','2019-12-25 15:46:01','2019-12-25 16:46:01',3600,'RADIUS','','',3257024,33134232,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(93387,'81010818','8ef37030a713bdd6','dodoos','','','192.168.100.10','15796802','Ethernet','2019-12-25 15:56:22','2019-12-25 16:56:22',3600,'RADIUS','','',114281487,70463408,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(93388,'81010819','fc99a809fa4ccd7c','amanful','','','192.168.100.10','15796803','Ethernet','2019-12-25 16:00:08','2019-12-26 00:00:08',28799,'RADIUS','','',86882,46087,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(93389,'8101081a','464e6ada5c5d2cc1','pempamsie','','','192.168.100.10','15796804','Ethernet','2019-12-25 16:05:45','2019-12-25 18:25:44',8400,'RADIUS','','',466461748,3075773652,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(93390,'8101081b','3bb66d843514ae00','affiliation','','','192.168.100.10','15796805','Ethernet','2019-12-25 16:10:05','2019-12-25 18:10:04',7200,'RADIUS','','',16891,72,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(93391,'8101081c','eaf52853480c888b','anane-fenin','','','192.168.100.10','15796806','Ethernet','2019-12-25 16:10:09','2019-12-25 18:10:10',7201,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(93392,'8101081d','8f57d697028f12d1','src_hostel','','','192.168.100.10','15796807','Ethernet','2019-12-25 16:34:51','2019-12-25 17:34:50',3600,'RADIUS','','',113061,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(93393,'8101081e','0a94f6e9add3dbb9','baduwa','','','192.168.100.10','15796808','Ethernet','2019-12-25 16:43:18','2019-12-25 17:43:18',3599,'RADIUS','','',21206,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(93394,'8101081f','9a71b982c27f328f','ekpetis','','','192.168.100.10','15796809','Ethernet','2019-12-25 16:46:01','2019-12-25 17:46:01',3600,'RADIUS','','',22184131,70852893,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(93395,'81010820','95cad9f8a68d57d4','capitalhill','','','192.168.100.10','15796810','Ethernet','2019-12-25 16:53:18','2019-12-25 17:40:00',2803,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(93396,'81010821','e89d9eec40f7a995','dodoos','','','192.168.100.10','15796811','Ethernet','2019-12-25 16:56:22','2019-12-25 17:56:21',3599,'RADIUS','','',69101059,212228062,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(93397,'81010822','3ced15976c1475c3','src_hostel','','','192.168.100.10','15796812','Ethernet','2019-12-25 17:34:51','2019-12-25 18:34:50',3600,'RADIUS','','',186091,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(93398,'81010823','3506b1ee26a65e9e','capitalhill','','','192.168.100.10','15796813','Ethernet','2019-12-25 17:40:01','2019-12-25 18:40:00',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(93399,'81010824','e36c05ed13f2825f','baduwa','','','192.168.100.10','15796814','Ethernet','2019-12-25 17:43:18','2019-12-25 18:43:18',3599,'RADIUS','','',12821,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(93400,'81010825','566c975b724e0612','ekpetis','','','192.168.100.10','15796815','Ethernet','2019-12-25 17:46:03','2019-12-25 18:46:01',3599,'RADIUS','','',16138888,120772347,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(93401,'81010826','707db931e6ca423b','dodoos','','','192.168.100.10','15796816','Ethernet','2019-12-25 17:56:22','2019-12-25 18:56:22',3600,'RADIUS','','',9330534,103154417,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(93402,'81010827','f3f1e8385a080382','affiliation','','','192.168.100.10','15796817','Ethernet','2019-12-25 18:10:05','2019-12-25 20:10:04',7200,'RADIUS','','',16752,72,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(93403,'81010828','4d2f4a012090580c','anane-fenin','','','192.168.100.10','15796818','Ethernet','2019-12-25 18:10:12','2019-12-25 20:10:09',7197,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(93404,'81010829','9fbc6ed2efad8934','pempamsie','','','192.168.100.10','15796819','Ethernet','2019-12-25 18:25:45','2019-12-25 20:45:44',8400,'RADIUS','','',351641635,3645433483,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(93405,'8101082a','c56f3e637ce26931','src_hostel','','','192.168.100.10','15796820','Ethernet','2019-12-25 18:34:52','2019-12-25 19:34:51',3599,'RADIUS','','',1090892,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(93406,'8101082b','2d92be49dfb7f071','capitalhill','','','192.168.100.10','15796821','Ethernet','2019-12-25 18:40:01','2019-12-25 19:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(93407,'8101082c','4ef13f1dceed0a29','baduwa','','','192.168.100.10','15796822','Ethernet','2019-12-25 18:43:18','2019-12-25 19:43:18',3599,'RADIUS','','',10156,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(93408,'8101082d','c663b03b217a5e17','ekpetis','','','192.168.100.10','15796823','Ethernet','2019-12-25 18:46:01','2019-12-25 18:54:10',489,'RADIUS','','',1931053,49989239,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(93409,'8101082e','bb075f4228597fad','ekpetis','','','192.168.100.10','15796824','Ethernet','2019-12-25 18:54:11','2019-12-25 19:46:02',3112,'RADIUS','','',14496790,427940682,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(93410,'8101082f','48ada3b25d266086','dodoos','','','192.168.100.10','15796825','Ethernet','2019-12-25 18:56:23','2019-12-25 19:56:21',3599,'RADIUS','','',17170098,119994506,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(93411,'81010830','e9469659d274b80f','src_hostel','','','192.168.100.10','15796826','Ethernet','2019-12-25 19:34:51','2019-12-25 20:34:51',3600,'RADIUS','','',956864,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(93412,'81010831','371190628b3d5621','capitalhill','','','192.168.100.10','15796827','Ethernet','2019-12-25 19:40:01','2019-12-25 20:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(93413,'81010832','cb3a4335da67fe47','baduwa','','','192.168.100.10','15796828','Ethernet','2019-12-25 19:43:18','2019-12-25 20:43:18',3600,'RADIUS','','',234426,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(93414,'81010833','b72793511608fd24','ekpetis','','','192.168.100.10','15796829','Ethernet','2019-12-25 19:46:03','2019-12-25 20:46:01',3598,'RADIUS','','',42804931,109705575,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(93415,'81010834','e4ce69c43ed4f0fa','dodoos','','','192.168.100.10','15796830','Ethernet','2019-12-25 19:56:22','2019-12-25 20:56:21',3600,'RADIUS','','',2250190,1066503,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(93416,'81010835','b0a06b6ab94f786c','affiliation','','','192.168.100.10','15796831','Ethernet','2019-12-25 20:10:05','2019-12-25 22:10:04',7200,'RADIUS','','',18823,4158,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(93417,'81010836','1396418b78d8e7c1','britwums','','','192.168.100.10','15796832','Ethernet','2019-12-25 20:10:06','2019-12-26 01:10:07',18001,'RADIUS','','',5060667,65818613,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(93418,'81010837','dd97bb20b864c376','anane-fenin','','','192.168.100.10','15796833','Ethernet','2019-12-25 20:10:09','2019-12-25 22:10:09',7201,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(93419,'81010838','983fd13d62e5d220','src_hostel','','','192.168.100.10','15796834','Ethernet','2019-12-25 20:34:51','2019-12-25 21:34:51',3600,'RADIUS','','',958074,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(93420,'81010839','7b2348e52ddeea0a','capitalhill','','','192.168.100.10','15796835','Ethernet','2019-12-25 20:40:01','2019-12-25 21:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(93421,'8101083a','227eb15cc01928ed','baduwa','','','192.168.100.10','15796836','Ethernet','2019-12-25 20:43:18','2019-12-25 21:43:18',3600,'RADIUS','','',146271,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(93422,'8101083b','30d95431f59ff60d','pempamsie','','','192.168.100.10','15796837','Ethernet','2019-12-25 20:45:45','2019-12-25 23:05:44',8399,'RADIUS','','',267547801,3091566038,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(93423,'8101083c','cef67e79b094bdc1','ekpetis','','','192.168.100.10','15796838','Ethernet','2019-12-25 20:46:03','2019-12-25 21:28:46',2565,'RADIUS','','',56658055,318446308,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(93424,'8101083d','98127f51fddc5298','dodoos','','','192.168.100.10','15796839','Ethernet','2019-12-25 20:56:22','2019-12-25 21:56:22',3600,'RADIUS','','',52302829,167684287,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(93425,'8101083e','cb96c799cdbd71e8','ekpetis','','','192.168.100.10','15796840','Ethernet','2019-12-25 21:28:47','2019-12-25 21:46:01',1034,'RADIUS','','',9025611,208043770,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(93426,'8101083f','257aed4039f4f1f2','src_hostel','','','192.168.100.10','15796841','Ethernet','2019-12-25 21:34:52','2019-12-25 22:34:51',3599,'RADIUS','','',373606,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(93427,'81010840','cd66b4e83da40708','capitalhill','','','192.168.100.10','15796842','Ethernet','2019-12-25 21:40:01','2019-12-25 22:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(93428,'81010841','b728d36c3637227f','baduwa','','','192.168.100.10','15796843','Ethernet','2019-12-25 21:43:19','2019-12-25 22:43:18',3599,'RADIUS','','',10156,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(93429,'81010842','d02317cfb2877d38','ekpetis','','','192.168.100.10','15796844','Ethernet','2019-12-25 21:46:02','2019-12-25 22:46:01',3600,'RADIUS','','',62622089,311858476,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(93430,'81010843','4665229385fbc309','dodoos','','','192.168.100.10','15796845','Ethernet','2019-12-25 21:56:23','2019-12-25 22:56:22',3599,'RADIUS','','',4901647,77184049,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(93431,'81010844','55ff16625675e1b2','affiliation','','','192.168.100.10','15796846','Ethernet','2019-12-25 22:10:05','2019-12-26 00:10:04',7199,'RADIUS','','',16891,72,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(93432,'81010845','fec8f52ebf25b5cf','anane-fenin','','','192.168.100.10','15796847','Ethernet','2019-12-25 22:10:12','2019-12-26 00:10:09',7197,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(93433,'81010846','4baca4ef6cf3ab75','src_hostel','','','192.168.100.10','15796848','Ethernet','2019-12-25 22:34:51','2019-12-25 23:34:51',3600,'RADIUS','','',53033,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(93434,'81010847','6bf839aab202f02f','capitalhill','','','192.168.100.10','15796849','Ethernet','2019-12-25 22:40:01','2019-12-25 23:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(93435,'81010848','65acb68456e660a3','baduwa','','','192.168.100.10','15796850','Ethernet','2019-12-25 22:43:18','2019-12-25 23:43:18',3600,'RADIUS','','',10156,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(93436,'81010849','354d33720ec33663','ekpetis','','','192.168.100.10','15796851','Ethernet','2019-12-25 22:46:04','2019-12-25 23:46:01',3599,'RADIUS','','',150089976,37073279,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(93437,'8101084a','670ae3416599aeb5','dodoos','','','192.168.100.10','15796852','Ethernet','2019-12-25 22:56:22','2019-12-25 23:56:22',3600,'RADIUS','','',944505,4192314,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(93438,'8101084b','cea132b74e0e3eb6','pempamsie','','','192.168.100.10','15796853','Ethernet','2019-12-25 23:05:45','2019-12-26 01:25:44',8399,'RADIUS','','',98364049,1211436717,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(93439,'8101084c','9353c382865791f7','src_hostel','','','192.168.100.10','15796854','Ethernet','2019-12-25 23:34:51','2019-12-26 00:34:51',3600,'RADIUS','','',8869,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(93440,'8101084d','82e31e35418f0a07','capitalhill','','','192.168.100.10','15796855','Ethernet','2019-12-25 23:40:01','2019-12-26 00:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(93441,'8101084e','46f04f92e90686a7','baduwa','','','192.168.100.10','15796856','Ethernet','2019-12-25 23:43:18','2019-12-26 00:43:18',3600,'RADIUS','','',9831,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(93442,'8101084f','3aea40ac42932bc5','ekpetis','','','192.168.100.10','15796857','Ethernet','2019-12-25 23:46:02','2019-12-26 00:46:01',3600,'RADIUS','','',53978588,29015802,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(93443,'81010850','e95383252fc932f3','dodoos','','','192.168.100.10','15796858','Ethernet','2019-12-25 23:56:22','2019-12-26 00:56:22',3599,'RADIUS','','',240367,314826,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(93444,'81010851','0314105087ea5781','amanful','','','192.168.100.10','15796859','Ethernet','2019-12-26 00:00:08','2019-12-26 08:00:08',28799,'RADIUS','','',111222,97376,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(93445,'81010852','e6fc33da06f87a8b','affiliation','','','192.168.100.10','15796860','Ethernet','2019-12-26 00:10:05','2019-12-26 02:10:04',7200,'RADIUS','','',16891,72,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(93446,'81010853','2b1d117e345100e6','anane-fenin','','','192.168.100.10','15796861','Ethernet','2019-12-26 00:10:13','2019-12-26 02:10:10',7196,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(93447,'81010854','a85c22330d8819b5','src_hostel','','','192.168.100.10','15796862','Ethernet','2019-12-26 00:34:51','2019-12-26 01:34:51',3599,'RADIUS','','',8869,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(93448,'81010855','46a046b698a04e36','capitalhill','','','192.168.100.10','15796863','Ethernet','2019-12-26 00:40:01','2019-12-26 01:40:01',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(93449,'81010856','d310508dfc24f3d5','baduwa','','','192.168.100.10','15796864','Ethernet','2019-12-26 00:43:18','2019-12-26 01:43:18',3600,'RADIUS','','',10156,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.215',0,0,''),(93450,'81010857','0d8f785fa01b8754','ekpetis','','','192.168.100.10','15796865','Ethernet','2019-12-26 00:46:03','2019-12-26 01:46:01',3599,'RADIUS','','',301806486,38076612,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(93451,'81010858','e8528929e9f5fb13','dodoos','','','192.168.100.10','15796866','Ethernet','2019-12-26 00:56:22','2019-12-26 01:56:22',3599,'RADIUS','','',74684,137091,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(93452,'81010859','231111d14acf3094','britwums','','','192.168.100.10','15796867','Ethernet','2019-12-26 01:10:07','2019-12-26 06:10:06',17998,'RADIUS','','',103605447,107859735,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(93453,'8101085a','9d44c39fe842192b','pempamsie','','','192.168.100.10','15796868','Ethernet','2019-12-26 01:25:45','2019-12-26 03:45:44',8400,'RADIUS','','',319506826,155519722,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(93454,'8101085b','848b3dd2c876834a','src_hostel','','','192.168.100.10','15796869','Ethernet','2019-12-26 01:34:51','2019-12-26 02:34:51',3599,'RADIUS','','',8869,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(93455,'8101085c','2375d8eea23c7e96','capitalhill','','','192.168.100.10','15796870','Ethernet','2019-12-26 01:40:01','2019-12-26 02:40:01',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(93456,'8101085d','db948da408142877','baduwa','','','192.168.100.10','15796871','Ethernet','2019-12-26 01:43:18','2019-12-26 02:43:18',3600,'RADIUS','','',10156,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(93457,'8101085e','592fcf65ee10238e','ekpetis','','','192.168.100.10','15796872','Ethernet','2019-12-26 01:46:02','2019-12-26 01:48:36',155,'RADIUS','','',462766,629587,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(93458,'8101085f','419584dfdce99ffe','ekpetis','','','192.168.100.10','15796873','Ethernet','2019-12-26 01:48:36','2019-12-26 02:46:01',3445,'RADIUS','','',191916903,20175710,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(93459,'81010860','2e27cea26302fc65','dodoos','','','192.168.100.10','15796874','Ethernet','2019-12-26 01:56:22','2019-12-26 02:56:22',3600,'RADIUS','','',106087,103383,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(93460,'81010861','bcbf9a025b5dc373','affiliation','','','192.168.100.10','15796875','Ethernet','2019-12-26 02:10:05','2019-12-26 04:10:05',7200,'RADIUS','','',16891,72,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(93461,'81010862','a7f6081bc571ba22','anane-fenin','','','192.168.100.10','15796878','Ethernet','2019-12-26 02:10:45','2019-12-26 04:10:09',7163,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(93462,'81010863','9e9109374c1eeb67','src_hostel','','','192.168.100.10','15796879','Ethernet','2019-12-26 02:34:51','2019-12-26 03:34:51',3600,'RADIUS','','',88524,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(93463,'81010864','50f54c0a10b34ed7','capitalhill','','','192.168.100.10','15796880','Ethernet','2019-12-26 02:40:01','2019-12-26 03:40:01',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(93464,'81010865','1d678051b86e404b','baduwa','','','192.168.100.10','15796881','Ethernet','2019-12-26 02:43:18','2019-12-26 03:43:18',3599,'RADIUS','','',9831,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(93465,'81010866','a2d2d20fba788103','ekpetis','','','192.168.100.10','15796882','Ethernet','2019-12-26 02:46:02','2019-12-26 03:46:02',3600,'RADIUS','','',452924429,22015068,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(93466,'81010867','d08cbe1e0fb46347','dodoos','','','192.168.100.10','15796883','Ethernet','2019-12-26 02:56:22','2019-12-26 03:56:22',3600,'RADIUS','','',85440,129298,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(93467,'81010868','e8ee65dc58798863','src_hostel','','','192.168.100.10','15796884','Ethernet','2019-12-26 03:34:51','2019-12-26 04:34:51',3600,'RADIUS','','',8869,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(93468,'81010869','fc9be328d8ddb8e0','capitalhill','','','192.168.100.10','15796885','Ethernet','2019-12-26 03:40:01','2019-12-26 04:40:01',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(93469,'8101086a','f643712e1c943fbe','baduwa','','','192.168.100.10','15796886','Ethernet','2019-12-26 03:43:18','2019-12-26 04:43:18',3599,'RADIUS','','',13016,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(93470,'8101086b','cf2d5e75f0e0ab12','pempamsie','','','192.168.100.10','15796887','Ethernet','2019-12-26 03:45:45','2019-12-26 06:05:44',8400,'RADIUS','','',280782321,122417966,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(93471,'8101086c','5cca7a80420ef244','ekpetis','','','192.168.100.10','15796888','Ethernet','2019-12-26 03:46:04','2019-12-26 04:46:01',3598,'RADIUS','','',214066880,5939073,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(93472,'8101086d','01e7b360828371d7','dodoos','','','192.168.100.10','15796889','Ethernet','2019-12-26 03:56:22','2019-12-26 04:56:22',3600,'RADIUS','','',5977551,388543389,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(93473,'8101086e','6b5f5981641d56ac','affiliation','','','192.168.100.10','15796890','Ethernet','2019-12-26 04:10:05','2019-12-26 06:10:05',7200,'RADIUS','','',16891,72,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(93474,'8101086f','b77fb7fecd892586','anane-fenin','','','192.168.100.10','15796891','Ethernet','2019-12-26 04:10:09','2019-12-26 06:10:09',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(93475,'81010870','31742fb41771f927','src_hostel','','','192.168.100.10','15796892','Ethernet','2019-12-26 04:34:51','2019-12-26 05:34:51',3600,'RADIUS','','',729031,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(93476,'81010871','2c0ab692b80b0d6e','capitalhill','','','192.168.100.10','15796893','Ethernet','2019-12-26 04:40:01','2019-12-26 05:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(93477,'81010872','a02e5274cad54424','baduwa','','','192.168.100.10','15796894','Ethernet','2019-12-26 04:43:18','2019-12-26 05:43:18',3599,'RADIUS','','',10156,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(93478,'81010873','63c51c16d5270d31','ekpetis','','','192.168.100.10','15796895','Ethernet','2019-12-26 04:46:02','2019-12-26 05:46:02',3600,'RADIUS','','',4168381,36984466,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(93479,'81010874','374ddb630d2c91fe','dodoos','','','192.168.100.10','15796896','Ethernet','2019-12-26 04:56:23','2019-12-26 05:56:26',3599,'RADIUS','','',9080368,394007572,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.248',0,4,''),(93480,'81010875','8ed982d55d8d1715','src_hostel','','','192.168.100.10','15796897','Ethernet','2019-12-26 05:34:51','2019-12-26 06:34:51',3600,'RADIUS','','',184157,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(93481,'81010876','3d5f4f8c296ddf3f','capitalhill','','','192.168.100.10','15796898','Ethernet','2019-12-26 05:40:01','2019-12-26 06:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(93482,'81010877','1c73463513d5dca3','baduwa','','','192.168.100.10','15796899','Ethernet','2019-12-26 05:43:18','2019-12-26 06:43:18',3600,'RADIUS','','',10026,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(93483,'81010878','5e16b28862aef89a','ekpetis','','','192.168.100.10','15796900','Ethernet','2019-12-26 05:46:03','2019-12-26 06:46:02',3600,'RADIUS','','',20308373,2731199,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(93484,'81010879','6612c7c6691a541a','dodoos','','','192.168.100.10','15796901','Ethernet','2019-12-26 05:56:24','2019-12-26 06:56:22',3600,'RADIUS','','',29072628,783351604,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(93485,'8101087a','f617e76d7efc3f87','pempamsie','','','192.168.100.10','15796902','Ethernet','2019-12-26 06:05:45','2019-12-26 08:25:44',8399,'RADIUS','','',788154160,1890856494,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(93486,'8101087b','e666e8e2c2a41d7b','affiliation','','','192.168.100.10','15796903','Ethernet','2019-12-26 06:10:05','2019-12-26 08:10:05',7200,'RADIUS','','',16891,72,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.8',0,0,''),(93487,'8101087c','a3e0208f331fedc0','britwums','','','192.168.100.10','15796904','Ethernet','2019-12-26 06:10:06','2019-12-26 11:10:06',18000,'RADIUS','','',19665912,166544203,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.9',0,0,''),(93488,'8101087d','adb2c3ed35b01b52','anane-fenin','','','192.168.100.10','15796905','Ethernet','2019-12-26 06:10:11','2019-12-26 08:10:11',7198,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.13',0,2,''),(93489,'8101087e','3b87fc431cfaa5b4','src_hostel','','','192.168.100.10','15796906','Ethernet','2019-12-26 06:34:51','2019-12-26 07:34:51',3600,'RADIUS','','',16134,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.12',0,0,''),(93490,'8101087f','3a033590917c9de3','capitalhill','','','192.168.100.10','15796907','Ethernet','2019-12-26 06:40:01','2019-12-26 07:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.11',0,0,''),(93491,'81010880','c4dc7fef2f9ea66e','baduwa','','','192.168.100.10','15796908','Ethernet','2019-12-26 06:43:18','2019-12-26 07:43:18',3600,'RADIUS','','',42806,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(93492,'81010881','8e847aa6fe292f15','ekpetis','','','192.168.100.10','15796909','Ethernet','2019-12-26 06:46:04','2019-12-26 07:46:01',3597,'RADIUS','','',3603480,44439770,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.16',0,0,''),(93493,'81010882','7c9e16599bf184c1','dodoos','','','192.168.100.10','15796910','Ethernet','2019-12-26 06:56:22','2019-12-26 07:56:22',3600,'RADIUS','','',15583165,488752585,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(93494,'81010883','f1395ea9d99822f1','src_hostel','','','192.168.100.10','15796911','Ethernet','2019-12-26 07:34:51','2019-12-26 08:34:51',3600,'RADIUS','','',553728,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(93495,'81010884','61c8c4dd5bad9c5a','capitalhill','','','192.168.100.10','15796912','Ethernet','2019-12-26 07:40:01','2019-12-26 08:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(93496,'81010885','01493d4b09818ddb','baduwa','','','192.168.100.10','15796913','Ethernet','2019-12-26 07:43:19','2019-12-26 08:43:18',3600,'RADIUS','','',100576,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(93497,'81010886','916e98384b7babf7','ekpetis','','','192.168.100.10','15796914','Ethernet','2019-12-26 07:46:02','2019-12-26 08:46:01',3599,'RADIUS','','',2563871,49183111,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(93498,'81010887','da3312abb8d60bfb','dodoos','','','192.168.100.10','15796915','Ethernet','2019-12-26 07:56:22','2019-12-26 08:56:22',3600,'RADIUS','','',1500015,47551144,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(93499,'81010888','c59745b190e39905','amanful','','','192.168.100.10','15796916','Ethernet','2019-12-26 08:00:10','2019-12-26 16:00:08',28799,'RADIUS','','',106689,73536,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(93500,'81010889','b2eaeb07cd03ce22','affiliation','','','192.168.100.10','15796917','Ethernet','2019-12-26 08:10:05','2019-12-26 10:10:05',7199,'RADIUS','','',16891,72,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(93501,'8101088a','43e524a2c5e136c2','anane-fenin','','','192.168.100.10','15796918','Ethernet','2019-12-26 08:10:10','2019-12-26 10:10:09',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(93502,'8101088b','0512527537ec512b','pempamsie','','','192.168.100.10','15796919','Ethernet','2019-12-26 08:25:45','2019-12-26 10:45:45',8399,'RADIUS','','',381815195,2130309966,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(93503,'8101088c','52cf422fbf7e56df','src_hostel','','','192.168.100.10','15796920','Ethernet','2019-12-26 08:34:51','2019-12-26 09:34:51',3600,'RADIUS','','',555714,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(93504,'8101088d','ae37cc34b67d5dc6','capitalhill','','','192.168.100.10','15796921','Ethernet','2019-12-26 08:40:01','2019-12-26 09:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(93505,'8101088e','066819779bd6063f','baduwa','','','192.168.100.10','15796922','Ethernet','2019-12-26 08:43:19','2019-12-26 09:43:18',3600,'RADIUS','','',10156,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(93506,'8101088f','ff93701120d9bcbe','ekpetis','','','192.168.100.10','15796923','Ethernet','2019-12-26 08:46:03','2019-12-26 09:46:02',3600,'RADIUS','','',3661677,28406783,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(93507,'81010890','062e8b1cd2bdb613','dodoos','','','192.168.100.10','15796924','Ethernet','2019-12-26 08:56:22','2019-12-26 09:56:22',3600,'RADIUS','','',997750,12468511,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(93508,'81010891','f9e924c569cd3289','src_hostel','','','192.168.100.10','15796925','Ethernet','2019-12-26 09:34:51','2019-12-26 10:34:51',3600,'RADIUS','','',591836,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(93509,'81010892','48a70e5fad0ec584','capitalhill','','','192.168.100.10','15796926','Ethernet','2019-12-26 09:40:02','2019-12-26 10:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(93510,'81010893','a54b189ac9f088fb','baduwa','','','192.168.100.10','15796927','Ethernet','2019-12-26 09:43:18','2019-12-26 10:43:18',3600,'RADIUS','','',25511,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(93511,'81010894','9eeed33261a28c9c','ekpetis','','','192.168.100.10','15796928','Ethernet','2019-12-26 09:46:03','2019-12-26 10:46:05',3599,'RADIUS','','',5628969,83851398,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.39',0,2,''),(93512,'81010895','a565666aae578154','dodoos','','','192.168.100.10','15796929','Ethernet','2019-12-26 09:56:22','2019-12-26 10:56:22',3600,'RADIUS','','',958979,7519600,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(93513,'81010896','b6268fce8f3b8508','affiliation','','','192.168.100.10','15796930','Ethernet','2019-12-26 10:10:05','2019-12-26 12:10:05',7199,'RADIUS','','',16891,72,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(93514,'81010897','35a819e4e7728f9e','anane-fenin','','','192.168.100.10','15796931','Ethernet','2019-12-26 10:10:10','2019-12-26 12:10:09',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(93515,'81010898','add0ff890de8ba91','src_hostel','','','192.168.100.10','15796932','Ethernet','2019-12-26 10:34:51','2019-12-26 11:34:51',3600,'RADIUS','','',491544,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(93516,'81010899','fd24f2112bce5830','capitalhill','','','192.168.100.10','15796933','Ethernet','2019-12-26 10:40:02','2019-12-26 14:15:14',12912,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(93517,'8101089a','20aa7ce54d43e9e8','baduwa','','','192.168.100.10','15796934','Ethernet','2019-12-26 10:43:18','2019-12-26 11:43:18',3600,'RADIUS','','',10156,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(93518,'8101089b','ee53ef76e02b45f8','pempamsie','','','192.168.100.10','15796935','Ethernet','2019-12-26 10:45:47','2019-12-26 13:05:45',8400,'RADIUS','','',356980565,3188545092,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(93519,'8101089c','a299b8c2eb8a1f18','ekpetis','','','192.168.100.10','15796936','Ethernet','2019-12-26 10:46:03','2019-12-26 11:46:02',3599,'RADIUS','','',8458734,141525580,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(93520,'8101089c','a299b8c2eb8a1f18','ekpetis','','','192.168.100.10','15796936','Ethernet','2019-12-26 10:46:05','2019-12-26 11:46:02',3599,'RADIUS','','',8458734,141525580,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.47',2,0,''),(93521,'8101089d','c30c567afc0c320c','dodoos','','','192.168.100.10','15796937','Ethernet','2019-12-26 10:56:22','2019-12-26 11:56:22',3599,'RADIUS','','',696745,3882081,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(93522,'8101089e','69ca2de7762453c4','britwums','','','192.168.100.10','15796938','Ethernet','2019-12-26 11:10:07','2019-12-26 16:10:06',17999,'RADIUS','','',5625589,58707896,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(93523,'810108a5','08f5e1f9447ba83e','src_hostel','','','192.168.100.10','15796945','Ethernet','2019-12-26 11:34:51','2019-12-26 12:34:51',3600,'RADIUS','','',470069,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(93524,'810108a6','ec9eaaa087b9e03d','baduwa','','','192.168.100.10','15796946','Ethernet','2019-12-26 11:43:19','2019-12-26 12:43:18',3600,'RADIUS','','',62917,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(93525,'810108a7','7bc6bc3dcf5d701b','ekpetis','','','192.168.100.10','15796947','Ethernet','2019-12-26 11:46:02','2019-12-26 12:46:02',3599,'RADIUS','','',11475448,256571765,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(93526,'810108a8','b8dd301056fd9fc2','dodoos','','','192.168.100.10','15796948','Ethernet','2019-12-26 11:56:22','2019-12-26 12:56:22',3599,'RADIUS','','',1681304,31959613,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(93527,'810108a9','d9727bf2fb798a91','affiliation','','','192.168.100.10','15796949','Ethernet','2019-12-26 12:10:05','2019-12-26 14:10:05',7200,'RADIUS','','',12379998,225415251,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(93528,'810108aa','dd701bc8fef8061c','anane-fenin','','','192.168.100.10','15796950','Ethernet','2019-12-26 12:10:12','2019-12-26 14:10:09',7198,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(93529,'810108ab','edd197ca1733441c','src_hostel','','','192.168.100.10','15796951','Ethernet','2019-12-26 12:34:51','2019-12-26 13:34:51',3599,'RADIUS','','',448479,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(93530,'810108ac','841e41373ffe3158','baduwa','','','192.168.100.10','15796952','Ethernet','2019-12-26 12:43:19','2019-12-26 13:43:20',3599,'RADIUS','','',138137,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.58',0,2,''),(93531,'810108ad','0b42576bff6bf61f','ekpetis','','','192.168.100.10','15796953','Ethernet','2019-12-26 12:46:03','2019-12-26 13:46:02',3598,'RADIUS','','',19296444,411208396,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(93532,'810108ae','375ddd43b5a17d71','dodoos','','','192.168.100.10','15796954','Ethernet','2019-12-26 12:56:22','2019-12-26 13:56:22',3599,'RADIUS','','',803895,8441020,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(93533,'810108af','cc4c72217f709745','pempamsie','','','192.168.100.10','15796955','Ethernet','2019-12-26 13:05:45','2019-12-26 15:25:45',8400,'RADIUS','','',1013512282,3597822696,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(93534,'810108b0','16a9a02fd36f4a1b','src_hostel','','','192.168.100.10','15796956','Ethernet','2019-12-26 13:34:51','2019-12-26 14:34:51',3599,'RADIUS','','',261549,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(93535,'810108b1','ac114db610fac0b0','baduwa','','','192.168.100.10','15796957','Ethernet','2019-12-26 13:43:19','2019-12-26 14:43:18',3599,'RADIUS','','',165233,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(93536,'810108b1','ac114db610fac0b0','baduwa','','','192.168.100.10','15796957','Ethernet','2019-12-26 13:43:21','2019-12-26 14:43:18',3599,'RADIUS','','',165233,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.63',2,0,''),(93537,'810108b1','ac114db610fac0b0','baduwa','','','192.168.100.10','15796957','Ethernet','2019-12-26 13:43:23','2019-12-26 14:43:18',3599,'RADIUS','','',165233,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.63',4,0,''),(93538,'810108b2','3465a2afe1c01e21','ekpetis','','','192.168.100.10','15796958','Ethernet','2019-12-26 13:46:02',NULL,3301,'RADIUS','','',10776159,235209474,'service1','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.5.64',0,0,''),(93539,'810108b2','3465a2afe1c01e21','ekpetis','','','192.168.100.10','15796958','Ethernet','2019-12-26 13:46:04',NULL,3301,'RADIUS','','',10776159,235209474,'service1','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.5.64',2,0,''),(93540,'810108b3','4bf86b248bdbb877','dodoos','','','192.168.100.10','15796959','Ethernet','2019-12-26 13:56:22','2019-12-26 14:56:22',3600,'RADIUS','','',326592,610708,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(93541,'810108b4','91ba8c4dbe420d09','affiliation','','','192.168.100.10','15796960','Ethernet','2019-12-26 14:10:05','2019-12-26 16:10:05',7200,'RADIUS','','',89532945,611131965,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(93542,'810108b5','c883a4513bf5c7ee','anane-fenin','','','192.168.100.10','15796961','Ethernet','2019-12-26 14:10:10','2019-12-26 16:10:09',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(93543,'810108b6','0ec83b0a48dcebac','capitalhill','','','192.168.100.10','15796962','Ethernet','2019-12-26 14:15:14','2019-12-26 14:40:00',1486,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(93544,'810108b7','4b6572fa7ae58341','src_hostel','','','192.168.100.10','15796963','Ethernet','2019-12-26 14:34:52','2019-12-26 15:34:51',3600,'RADIUS','','',9747,1649,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(93545,'810108b8','228580d50507fef4','capitalhill','','','192.168.100.10','15796964','Ethernet','2019-12-26 14:40:01','2019-12-26 15:40:00',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(93546,'810108b9','dc90ffe43bb600ef','baduwa','','','192.168.100.10','15796965','Ethernet','2019-12-26 14:43:21','2019-12-26 15:43:18',3599,'RADIUS','','',56666,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.71',2,0,''),(93547,'810108bb','a4e0287465c35f7b','ekpetis','','','192.168.100.10','15796967','Ethernet','2019-12-26 14:46:15','2019-12-26 15:46:02',3590,'RADIUS','','',8472083,167493569,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(93548,'810108bc','a35e262b733b401a','dodoos','','','192.168.100.10','15796968','Ethernet','2019-12-26 14:56:23','2019-12-26 15:56:22',3599,'RADIUS','','',587346,6672423,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(93549,'810108bd','c8aa554044bb3769','pempamsie','','','192.168.100.10','15796969','Ethernet','2019-12-26 15:25:45','2019-12-26 17:45:45',8399,'RADIUS','','',607938654,4297666200,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(93550,'810108be','0fc078024af4e556','src_hostel','','','192.168.100.10','15796970','Ethernet','2019-12-26 15:34:52','2019-12-26 16:34:51',3600,'RADIUS','','',443386,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(93551,'810108bf','12e3ef7de67cba34','capitalhill','','','192.168.100.10','15796971','Ethernet','2019-12-26 15:40:00','2019-12-26 16:40:00',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(93552,'810108c0','db9ce21fd9b19918','baduwa','','','192.168.100.10','15796972','Ethernet','2019-12-26 15:43:19','2019-12-26 16:43:17',3599,'RADIUS','','',32216,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(93553,'810108c1','563d46d7d97e7d76','ekpetis','','','192.168.100.10','15796973','Ethernet','2019-12-26 15:46:03','2019-12-26 16:46:02',3600,'RADIUS','','',8986382,79300679,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(93554,'810108c2','1287ce0ddb371ce0','dodoos','','','192.168.100.10','15796974','Ethernet','2019-12-26 15:56:22','2019-12-26 16:56:22',3600,'RADIUS','','',10152775,33318211,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(93555,'810108c3','9685c32ad84438a3','amanful','','','192.168.100.10','15796975','Ethernet','2019-12-26 16:00:09','2019-12-27 00:00:08',28799,'RADIUS','','',113963,87348,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(93556,'810108c4','7e4474005822c4f3','affiliation','','','192.168.100.10','15796976','Ethernet','2019-12-26 16:10:05','2019-12-26 18:10:05',7200,'RADIUS','','',275282601,137938524,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(93557,'810108c5','d8d1a52e7bfd255e','britwums','','','192.168.100.10','15796977','Ethernet','2019-12-26 16:10:07','2019-12-26 21:10:06',18000,'RADIUS','','',22721062,1546212613,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(93558,'810108c6','88d3b08ef238f9d7','anane-fenin','','','192.168.100.10','15796978','Ethernet','2019-12-26 16:10:10','2019-12-26 18:10:10',7201,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(93559,'810108c7','28a224b2278c153e','src_hostel','','','192.168.100.10','15796979','Ethernet','2019-12-26 16:34:52','2019-12-26 17:34:51',3600,'RADIUS','','',282641,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(93560,'810108c8','d45e3b0dea7eaa14','capitalhill','','','192.168.100.10','15796980','Ethernet','2019-12-26 16:40:00','2019-12-26 17:40:00',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(93561,'810108c9','74c5f0e1678df723','baduwa','','','192.168.100.10','15796981','Ethernet','2019-12-26 16:43:18','2019-12-26 17:43:17',3600,'RADIUS','','',14116,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(93562,'810108ca','ceb67c2d14ddf125','ekpetis','','','192.168.100.10','15796982','Ethernet','2019-12-26 16:46:03','2019-12-26 17:46:03',3600,'RADIUS','','',6220367,75560039,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(93563,'810108cb','add2ccdc5fe35d26','dodoos','','','192.168.100.10','15796983','Ethernet','2019-12-26 16:56:23','2019-12-26 17:56:22',3600,'RADIUS','','',784729,26495720,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(93564,'810108cc','ef5b079055c61dca','src_hostel','','','192.168.100.10','15796984','Ethernet','2019-12-26 17:34:52','2019-12-26 18:34:51',3600,'RADIUS','','',213522,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(93565,'810108cd','7ba1058819d14b1a','capitalhill','','','192.168.100.10','15796985','Ethernet','2019-12-26 17:40:01','2019-12-26 18:40:00',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(93566,'810108ce','1329baf7ad5896c7','baduwa','','','192.168.100.10','15796986','Ethernet','2019-12-26 17:43:18','2019-12-26 18:43:17',3600,'RADIUS','','',10156,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(93567,'810108cf','c875f981c6d42b2e','pempamsie','','','192.168.100.10','15796987','Ethernet','2019-12-26 17:45:45','2019-12-26 20:05:45',8399,'RADIUS','','',754722660,5052985546,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(93568,'810108d0','7e85a3f03fa36340','ekpetis','','','192.168.100.10','15796988','Ethernet','2019-12-26 17:46:05','2019-12-26 18:46:03',3599,'RADIUS','','',13534568,341078051,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(93569,'810108d1','f73227ef90a52a5a','dodoos','','','192.168.100.10','15796989','Ethernet','2019-12-26 17:56:23','2019-12-26 18:56:22',3600,'RADIUS','','',7904432,373396154,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(93570,'810108d2','76a96632c12f70d9','affiliation','','','192.168.100.10','15796990','Ethernet','2019-12-26 18:10:06','2019-12-26 20:10:05',7199,'RADIUS','','',219469184,115201202,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(93571,'810108d3','ecd00786b601c012','anane-fenin','','','192.168.100.10','15796991','Ethernet','2019-12-26 18:10:12','2019-12-26 20:10:10',7198,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(93572,'810108d4','03fae8fcfc2f5a1f','src_hostel','','','192.168.100.10','15796992','Ethernet','2019-12-26 18:34:52','2019-12-26 19:34:51',3600,'RADIUS','','',369409,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(93573,'810108d5','98c77ccea926eb1c','capitalhill','','','192.168.100.10','15796993','Ethernet','2019-12-26 18:40:00','2019-12-26 19:40:00',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(93574,'810108d6','eca3a7e59b0e3fd4','baduwa','','','192.168.100.10','15796994','Ethernet','2019-12-26 18:43:18','2019-12-26 19:43:17',3600,'RADIUS','','',17411,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(93575,'810108d7','cd4874104bc16bec','ekpetis','','','192.168.100.10','15796995','Ethernet','2019-12-26 18:46:04','2019-12-26 19:46:02',3599,'RADIUS','','',7458017,89621235,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(93576,'810108d8','0a3009aa0dd82b45','dodoos','','','192.168.100.10','15796996','Ethernet','2019-12-26 18:56:23','2019-12-26 19:56:23',3600,'RADIUS','','',436661,7248875,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(93577,'810108d9','4aa42af6b35acd2c','src_hostel','','','192.168.100.10','15796997','Ethernet','2019-12-26 19:34:52','2019-12-26 20:34:51',3600,'RADIUS','','',158144,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(93578,'810108da','1f04212875dd2c1d','capitalhill','','','192.168.100.10','15796998','Ethernet','2019-12-26 19:40:00','2019-12-26 20:40:00',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(93579,'810108db','04638ef7e75c5266','baduwa','','','192.168.100.10','15796999','Ethernet','2019-12-26 19:43:18','2019-12-26 20:43:17',3600,'RADIUS','','',14771,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(93580,'810108dc','ad96dadec3b154e5','ekpetis','','','192.168.100.10','15797000','Ethernet','2019-12-26 19:46:03','2019-12-26 20:46:02',3598,'RADIUS','','',9723625,155332369,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(93581,'810108de','a6443726b0097448','dodoos','','','192.168.100.10','15797002','Ethernet','2019-12-26 19:56:23','2019-12-26 20:56:24',3601,'RADIUS','','',7072495,243650513,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(93582,'810108df','d1662b0c41f25361','pempamsie','','','192.168.100.10','15797003','Ethernet','2019-12-26 20:05:45','2019-12-26 22:25:45',8400,'RADIUS','','',525874927,5156418465,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(93583,'810108e0','77111406d05274ec','affiliation','','','192.168.100.10','15797004','Ethernet','2019-12-26 20:10:06','2019-12-26 22:10:05',7198,'RADIUS','','',80549907,24065163,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(93584,'810108e1','6f62150e36a9d27a','anane-fenin','','','192.168.100.10','15797005','Ethernet','2019-12-26 20:10:12','2019-12-26 22:10:10',7198,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(93585,'810108e2','d1c0e5563261d1b9','src_hostel','','','192.168.100.10','15797006','Ethernet','2019-12-26 20:34:53','2019-12-26 21:34:51',3599,'RADIUS','','',68549,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(93586,'810108e3','638c6df999ea1359','capitalhill','','','192.168.100.10','15797007','Ethernet','2019-12-26 20:40:01','2019-12-26 21:40:00',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(93587,'810108e4','bd0f3451d4f71c23','baduwa','','','192.168.100.10','15797008','Ethernet','2019-12-26 20:43:19','2019-12-26 21:43:17',3599,'RADIUS','','',10012,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(93588,'810108e4','bd0f3451d4f71c23','baduwa','','','192.168.100.10','15797008','Ethernet','2019-12-26 20:43:21','2019-12-26 21:43:17',3599,'RADIUS','','',10012,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.114',2,0,''),(93589,'810108e4','bd0f3451d4f71c23','baduwa','','','192.168.100.10','15797008','Ethernet','2019-12-26 20:43:23','2019-12-26 21:43:17',3599,'RADIUS','','',10012,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.114',4,0,''),(93590,'810108e5','b1c38931297f347c','ekpetis','','','192.168.100.10','15797009','Ethernet','2019-12-26 20:46:03','2019-12-26 21:46:02',3600,'RADIUS','','',14887641,297228097,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(93591,'810108e6','6c09673ae66c37a4','dodoos','','','192.168.100.10','15797010','Ethernet','2019-12-26 20:56:24','2019-12-26 21:56:23',3599,'RADIUS','','',777793,25283464,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(93592,'810108e7','afdc7d3fb96bc5d0','britwums','','','192.168.100.10','15797011','Ethernet','2019-12-26 21:10:07','2019-12-27 02:10:08',18001,'RADIUS','','',5811057,43062715,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(93593,'810108e8','467149ac90d1ac19','src_hostel','','','192.168.100.10','15797012','Ethernet','2019-12-26 21:34:52','2019-12-26 22:34:51',3600,'RADIUS','','',8869,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(93594,'810108e9','ce1d0e2464415d3c','capitalhill','','','192.168.100.10','15797013','Ethernet','2019-12-26 21:40:01','2019-12-26 22:40:00',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(93595,'810108ea','37cd0db282dd6a0f','baduwa','','','192.168.100.10','15797014','Ethernet','2019-12-26 21:43:18','2019-12-26 22:43:17',3599,'RADIUS','','',10156,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(93596,'810108eb','d3288d9ceb7f46ab','ekpetis','','','192.168.100.10','15797015','Ethernet','2019-12-26 21:46:04','2019-12-26 22:46:02',3598,'RADIUS','','',11954406,317616409,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(93597,'810108ec','d818b4ea66abd204','dodoos','','','192.168.100.10','15797016','Ethernet','2019-12-26 21:56:24','2019-12-26 22:56:22',3598,'RADIUS','','',384408,7189557,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(93598,'810108ed','652d1406af730ef6','affiliation','','','192.168.100.10','15797017','Ethernet','2019-12-26 22:10:05','2019-12-27 00:10:05',7199,'RADIUS','','',16891,72,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(93599,'810108ee','dcd3a3d57b02be28','anane-fenin','','','192.168.100.10','15797018','Ethernet','2019-12-26 22:10:10','2019-12-27 00:10:10',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(93600,'810108ef','fb90eb04a9243bdc','pempamsie','','','192.168.100.10','15797019','Ethernet','2019-12-26 22:25:45','2019-12-27 00:45:45',8400,'RADIUS','','',418322395,1955616295,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(93601,'810108f0','0350ac090235624b','src_hostel','','','192.168.100.10','15797020','Ethernet','2019-12-26 22:34:52','2019-12-26 23:34:51',3600,'RADIUS','','',8869,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(93602,'810108f1','b3f548b6d2c1e7dc','capitalhill','','','192.168.100.10','15797021','Ethernet','2019-12-26 22:40:01','2019-12-26 23:40:00',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(93603,'810108f2','c923e14722214c94','baduwa','','','192.168.100.10','15797022','Ethernet','2019-12-26 22:43:18','2019-12-26 23:43:17',3600,'RADIUS','','',10012,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(93604,'810108f3','081602f23d88a160','ekpetis','','','192.168.100.10','15797023','Ethernet','2019-12-26 22:46:04',NULL,3301,'RADIUS','','',3308679,90095784,'service1','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.5.129',0,0,''),(93605,'810108f4','ff104f3cebc6bd42','dodoos','','','192.168.100.10','15797024','Ethernet','2019-12-26 22:56:23','2019-12-26 23:56:22',3599,'RADIUS','','',1060885,32274852,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(93606,'810108f5','d66f80118d4ad60c','src_hostel','','','192.168.100.10','15797025','Ethernet','2019-12-26 23:34:52','2019-12-27 00:34:51',3599,'RADIUS','','',8869,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(93607,'810108f6','9e66162155f032c6','capitalhill','','','192.168.100.10','15797026','Ethernet','2019-12-26 23:40:01','2019-12-27 00:40:00',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(93608,'810108f7','7ae7804c7c1f7e5e','baduwa','','','192.168.100.10','15797027','Ethernet','2019-12-26 23:43:18','2019-12-27 00:43:17',3599,'RADIUS','','',9687,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(93609,'810108fc','b6adf320fd3476c8','ekpetis','','','192.168.100.10','15797032','Ethernet','2019-12-26 23:46:34','2019-12-27 00:46:02',3570,'RADIUS','','',929770,8026288,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(93610,'810108fd','65af43f993294277','dodoos','','','192.168.100.10','15797033','Ethernet','2019-12-26 23:56:23','2019-12-27 00:56:22',3599,'RADIUS','','',145761,2168859,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(93611,'810108fe','9d2488f1ed315108','amanful','','','192.168.100.10','15797034','Ethernet','2019-12-27 00:00:09','2019-12-27 08:00:09',28799,'RADIUS','','',66450,72,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(93612,'810108ff','b6047a0682c16d24','affiliation','','','192.168.100.10','15797035','Ethernet','2019-12-27 00:10:05','2019-12-27 02:10:05',7200,'RADIUS','','',16891,72,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(93613,'81010900','c7a3e898f4e29c6e','anane-fenin','','','192.168.100.10','15797036','Ethernet','2019-12-27 00:10:10','2019-12-27 02:10:10',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(93614,'81010901','98bf5069420a7711','src_hostel','','','192.168.100.10','15797037','Ethernet','2019-12-27 00:34:52','2019-12-27 01:34:52',3599,'RADIUS','','',8869,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(93615,'81010902','19143c27858456d1','capitalhill','','','192.168.100.10','15797038','Ethernet','2019-12-27 00:40:01','2019-12-27 01:40:00',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(93616,'81010903','d30051b7238e41ae','baduwa','','','192.168.100.10','15797039','Ethernet','2019-12-27 00:43:18','2019-12-27 01:43:18',3599,'RADIUS','','',10156,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(93617,'81010904','a239b29af402f87d','pempamsie','','','192.168.100.10','15797040','Ethernet','2019-12-27 00:45:45','2019-12-27 03:05:45',8399,'RADIUS','','',179804543,1802337622,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(93618,'81010905','77aa47e4e70960b4','ekpetis','','','192.168.100.10','15797041','Ethernet','2019-12-27 00:46:09','2019-12-27 01:46:02',3593,'RADIUS','','',936550,1110482,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(93619,'81010906','8ca9654f09dfbf80','dodoos','','','192.168.100.10','15797042','Ethernet','2019-12-27 00:56:23','2019-12-27 01:56:22',3599,'RADIUS','','',699454,24542742,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(93620,'81010907','d84da34aecc00272','src_hostel','','','192.168.100.10','15797043','Ethernet','2019-12-27 01:34:52','2019-12-27 02:34:52',3599,'RADIUS','','',8869,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(93621,'81010908','0606a02739e5124f','capitalhill','','','192.168.100.10','15797044','Ethernet','2019-12-27 01:40:01','2019-12-27 02:40:00',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(93622,'81010909','ad86cac980deaeb2','baduwa','','','192.168.100.10','15797045','Ethernet','2019-12-27 01:43:19','2019-12-27 02:43:18',3598,'RADIUS','','',10156,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(93623,'8101090a','e74719e6f9c96722','ekpetis','','','192.168.100.10','15797046','Ethernet','2019-12-27 01:46:04','2019-12-27 02:46:02',3598,'RADIUS','','',501516,758647,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(93624,'8101090b','bab4112e8501f5d1','dodoos','','','192.168.100.10','15797047','Ethernet','2019-12-27 01:56:23','2019-12-27 02:56:22',3600,'RADIUS','','',100169,964503,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(93625,'8101090c','4febfdfa043ec2df','affiliation','','','192.168.100.10','15797048','Ethernet','2019-12-27 02:10:05','2019-12-27 04:10:05',7200,'RADIUS','','',16891,72,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(93626,'8101090d','97675ec5b2cbaadc','britwums','','','192.168.100.10','15797049','Ethernet','2019-12-27 02:10:08','2019-12-27 07:10:07',17998,'RADIUS','','',197127944,52043376,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(93627,'8101090e','1c60e14da80721a1','anane-fenin','','','192.168.100.10','15797050','Ethernet','2019-12-27 02:10:12','2019-12-27 04:10:10',7198,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(93628,'8101090f','237fb8ce08837803','src_hostel','','','192.168.100.10','15797051','Ethernet','2019-12-27 02:34:52','2019-12-27 03:34:52',3600,'RADIUS','','',8869,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(93629,'81010910','75982463e273a168','capitalhill','','','192.168.100.10','15797052','Ethernet','2019-12-27 02:40:01','2019-12-27 03:40:00',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(93630,'81010911','980b48ea04746b34','baduwa','','','192.168.100.10','15797053','Ethernet','2019-12-27 02:43:18','2019-12-27 03:43:18',3599,'RADIUS','','',9831,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(93631,'81010912','ef3cb09fb331a38c','ekpetis','','','192.168.100.10','15797054','Ethernet','2019-12-27 02:46:03','2019-12-27 03:46:03',3601,'RADIUS','','',472563,512588,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(93632,'81010913','86edf735b26a4f9a','dodoos','','','192.168.100.10','15797055','Ethernet','2019-12-27 02:56:23','2019-12-27 03:56:22',3600,'RADIUS','','',78281,77852,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(93633,'81010914','d97cf3df44ae6881','pempamsie','','','192.168.100.10','15797056','Ethernet','2019-12-27 03:05:45','2019-12-27 05:25:45',8399,'RADIUS','','',106639008,113572082,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(93634,'81010915','14a955261eb69ea4','src_hostel','','','192.168.100.10','15797057','Ethernet','2019-12-27 03:34:52','2019-12-27 04:34:52',3599,'RADIUS','','',8869,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(93635,'81010916','67870c6870e36341','capitalhill','','','192.168.100.10','15797058','Ethernet','2019-12-27 03:40:01','2019-12-27 04:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(93636,'81010917','9dc808c19e0c9fe9','baduwa','','','192.168.100.10','15797059','Ethernet','2019-12-27 03:43:18','2019-12-27 04:43:18',3600,'RADIUS','','',10156,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(93637,'81010918','7e453d08c3291d41','ekpetis','','','192.168.100.10','15797060','Ethernet','2019-12-27 03:46:04','2019-12-27 04:43:42',3459,'RADIUS','','',1293302,1670984,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(93638,'81010919','6277ad1f9518f13b','dodoos','','','192.168.100.10','15797061','Ethernet','2019-12-27 03:56:23','2019-12-27 04:56:23',3600,'RADIUS','','',557650,26671089,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(93639,'8101091a','210f48df6a941432','affiliation','','','192.168.100.10','15797062','Ethernet','2019-12-27 04:10:05','2019-12-27 06:10:05',7199,'RADIUS','','',16954,340,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(93640,'8101091b','f607bdbda4c93858','anane-fenin','','','192.168.100.10','15797063','Ethernet','2019-12-27 04:10:11','2019-12-27 06:10:10',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(93641,'8101091c','72d2fe3a0b779f47','src_hostel','','','192.168.100.10','15797064','Ethernet','2019-12-27 04:34:52','2019-12-27 05:34:52',3600,'RADIUS','','',8869,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(93642,'8101091d','337a8bbfdb709998','capitalhill','','','192.168.100.10','15797065','Ethernet','2019-12-27 04:40:01','2019-12-27 05:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(93643,'8101091e','9fe1d499ab85fbd8','baduwa','','','192.168.100.10','15797066','Ethernet','2019-12-27 04:43:18','2019-12-27 05:43:18',3600,'RADIUS','','',10156,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(93644,'8101091f','216508a0060a2132','ekpetis','','','192.168.100.10','15797067','Ethernet','2019-12-27 04:43:44','2019-12-27 04:46:00',136,'RADIUS','','',595858,2756267,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(93645,'81010920','703c2ff90cc01603','ekpetis','','','192.168.100.10','15797068','Ethernet','2019-12-27 04:46:00','2019-12-27 05:46:00',3600,'RADIUS','','',4332877,5735048,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(93646,'81010921','5e09b7d12cd98dbe','dodoos','','','192.168.100.10','15797069','Ethernet','2019-12-27 04:56:23','2019-12-27 05:56:23',3600,'RADIUS','','',617341,17357714,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(93647,'81010922','460c1473bd035756','pempamsie','','','192.168.100.10','15797070','Ethernet','2019-12-27 05:25:45','2019-12-27 07:45:45',8400,'RADIUS','','',178099313,1073689126,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(93648,'81010923','62c03c54ab7840fe','src_hostel','','','192.168.100.10','15797071','Ethernet','2019-12-27 05:34:52','2019-12-27 06:34:52',3600,'RADIUS','','',32854,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(93649,'81010924','299c6fefa2d09a50','capitalhill','','','192.168.100.10','15797072','Ethernet','2019-12-27 05:40:01','2019-12-27 06:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(93650,'81010925','27134aaa4f6b125f','baduwa','','','192.168.100.10','15797073','Ethernet','2019-12-27 05:43:18','2019-12-27 06:43:18',3600,'RADIUS','','',10156,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(93651,'81010926','38c85192acd220b1','ekpetis','','','192.168.100.10','15797074','Ethernet','2019-12-27 05:46:02','2019-12-27 06:46:00',3598,'RADIUS','','',583626,714943,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(93652,'81010927','186d367a9badae28','dodoos','','','192.168.100.10','15797075','Ethernet','2019-12-27 05:56:23','2019-12-27 06:56:23',3600,'RADIUS','','',740232,14259144,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(93653,'81010928','26b78a42dbf73e79','affiliation','','','192.168.100.10','15797076','Ethernet','2019-12-27 06:10:06','2019-12-27 08:10:05',7199,'RADIUS','','',16891,72,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(93654,'81010929','ac12086432fb19e3','anane-fenin','','','192.168.100.10','15797077','Ethernet','2019-12-27 06:10:11','2019-12-27 08:10:10',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(93655,'8101092a','113555ba07d93de9','src_hostel','','','192.168.100.10','15797078','Ethernet','2019-12-27 06:34:52','2019-12-27 07:34:52',3600,'RADIUS','','',347174,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(93656,'8101092b','14b72903f17a202f','capitalhill','','','192.168.100.10','15797079','Ethernet','2019-12-27 06:40:02','2019-12-27 07:40:01',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(93657,'8101092c','6ca56b908b27bd8f','baduwa','','','192.168.100.10','15797080','Ethernet','2019-12-27 06:43:18','2019-12-27 07:43:18',3600,'RADIUS','','',11081,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(93658,'8101092d','cde85cc996535055','ekpetis','','','192.168.100.10','15797081','Ethernet','2019-12-27 06:46:02','2019-12-27 07:46:00',3599,'RADIUS','','',509234,496188,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(93659,'8101092e','a0156cd6cda4ad19','dodoos','','','192.168.100.10','15797082','Ethernet','2019-12-27 06:56:23','2019-12-27 07:56:23',3600,'RADIUS','','',110758702,272682903,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(93660,'8101092f','af05539793f8372d','britwums','','','192.168.100.10','15797083','Ethernet','2019-12-27 07:10:07','2019-12-27 12:10:07',18000,'RADIUS','','',6704289,880780327,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(93661,'81010930','742480f70e873f5b','src_hostel','','','192.168.100.10','15797084','Ethernet','2019-12-27 07:34:52','2019-12-27 08:34:52',3600,'RADIUS','','',175911,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(93662,'81010931','0e292022c907b43b','capitalhill','','','192.168.100.10','15797085','Ethernet','2019-12-27 07:40:01','2019-12-27 08:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(93663,'81010932','fde83ce3e70433e5','baduwa','','','192.168.100.10','15797086','Ethernet','2019-12-27 07:43:18','2019-12-27 08:43:18',3600,'RADIUS','','',10156,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(93664,'81010933','5dd5ee8bce700ef2','pempamsie','','','192.168.100.10','15797087','Ethernet','2019-12-27 07:45:45','2019-12-27 10:05:45',8400,'RADIUS','','',317841250,2258122470,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(93665,'81010934','6defbf0b2f5d92f3','ekpetis','','','192.168.100.10','15797088','Ethernet','2019-12-27 07:46:01','2019-12-27 08:46:00',3600,'RADIUS','','',10670842,107156239,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(93666,'81010935','d7744ccabac1f807','dodoos','','','192.168.100.10','15797089','Ethernet','2019-12-27 07:56:23','2019-12-27 08:56:23',3600,'RADIUS','','',2413499,90799217,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(93667,'81010936','001b766f4915f562','amanful','','','192.168.100.10','15797090','Ethernet','2019-12-27 08:00:09','2019-12-27 13:10:45',18635,'RADIUS','','',42714,72,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(93668,'81010937','3b1af49677c9fa1c','affiliation','','','192.168.100.10','15797091','Ethernet','2019-12-27 08:10:06','2019-12-27 10:10:05',7200,'RADIUS','','',5551942,60533846,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(93669,'81010938','aaf555e66e0247eb','anane-fenin','','','192.168.100.10','15797092','Ethernet','2019-12-27 08:10:12','2019-12-27 10:10:10',7198,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(93670,'81010939','430232d4c177c0a4','src_hostel','','','192.168.100.10','15797093','Ethernet','2019-12-27 08:34:52','2019-12-27 09:34:52',3600,'RADIUS','','',441112,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(93671,'8101093a','ddd03ba501ffcf62','capitalhill','','','192.168.100.10','15797094','Ethernet','2019-12-27 08:40:01','2019-12-27 09:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(93672,'8101093b','a066ab9a4ce050d6','baduwa','','','192.168.100.10','15797095','Ethernet','2019-12-27 08:43:18','2019-12-27 09:43:18',3600,'RADIUS','','',24076,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(93673,'8101093c','66e90e3aaebf2cf9','ekpetis','','','192.168.100.10','15797096','Ethernet','2019-12-27 08:46:02','2019-12-27 09:46:01',3599,'RADIUS','','',12363068,273518962,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(93674,'8101093d','99d538fc14b59d33','dodoos','','','192.168.100.10','15797097','Ethernet','2019-12-27 08:56:23','2019-12-27 09:56:23',3600,'RADIUS','','',9489762,438806096,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(93675,'8101093e','451184906264da87','src_hostel','','','192.168.100.10','15797098','Ethernet','2019-12-27 09:34:52','2019-12-27 10:34:52',3600,'RADIUS','','',485071,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(93676,'8101093f','04835bd5f6d79d4c','capitalhill','','','192.168.100.10','15797099','Ethernet','2019-12-27 09:40:01','2019-12-27 10:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(93677,'81010940','e6c7037afe9e19c4','baduwa','','','192.168.100.10','15797100','Ethernet','2019-12-27 09:43:18','2019-12-27 10:43:18',3599,'RADIUS','','',127735,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(93678,'81010941','138319497739b58b','ekpetis','','','192.168.100.10','15797102','Ethernet','2019-12-27 09:46:03','2019-12-27 10:46:00',3597,'RADIUS','','',45082774,174565215,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(93679,'81010942','c234a1e3ccf65948','dodoos','','','192.168.100.10','15797103','Ethernet','2019-12-27 09:56:23','2019-12-27 10:56:23',3600,'RADIUS','','',9924520,445733993,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(93680,'81010943','11de04250bfa6cb1','pempamsie','','','192.168.100.10','15797104','Ethernet','2019-12-27 10:05:45','2019-12-27 12:25:45',8399,'RADIUS','','',1236688384,4630144967,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(93681,'81010944','b257b081d96d3382','affiliation','','','192.168.100.10','15797105','Ethernet','2019-12-27 10:10:06','2019-12-27 12:10:05',7200,'RADIUS','','',121266032,375578474,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(93682,'81010945','6db6b750cf5284dd','anane-fenin','','','192.168.100.10','15797106','Ethernet','2019-12-27 10:10:10','2019-12-27 12:10:10',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(93683,'81010946','8a69900f3c153dca','src_hostel','','','192.168.100.10','15797107','Ethernet','2019-12-27 10:34:52','2019-12-27 11:34:52',3600,'RADIUS','','',581857,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(93684,'81010947','fd1c90965495b81c','capitalhill','','','192.168.100.10','15797108','Ethernet','2019-12-27 10:40:01','2019-12-27 17:18:26',23904,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(93685,'81010948','43727512c50559f9','baduwa','','','192.168.100.10','15797109','Ethernet','2019-12-27 10:43:18','2019-12-27 11:43:18',3599,'RADIUS','','',151746,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(93686,'81010949','23d445653beb1686','ekpetis','','','192.168.100.10','15797110','Ethernet','2019-12-27 10:46:02','2019-12-27 11:46:01',3599,'RADIUS','','',20803181,60578760,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(93687,'8101094a','5cd5c6507bf83625','dodoos','','','192.168.100.10','15797111','Ethernet','2019-12-27 10:56:23','2019-12-27 11:56:23',3599,'RADIUS','','',13176157,619098156,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(93688,'8101094d','edaeeef0d606184f','src_hostel','','','192.168.100.10','15797114','Ethernet','2019-12-27 11:34:52','2019-12-27 12:34:52',3600,'RADIUS','','',406489,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(93689,'8101094e','fb7eed6fa319ba38','baduwa','','','192.168.100.10','15797115','Ethernet','2019-12-27 11:43:18','2019-12-27 12:43:18',3599,'RADIUS','','',38526,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(93690,'8101094f','c9790449bd8d8808','ekpetis','','','192.168.100.10','15797116','Ethernet','2019-12-27 11:46:02','2019-12-27 12:46:01',3599,'RADIUS','','',6770809,99942101,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(93691,'8101094f','c9790449bd8d8808','ekpetis','','','192.168.100.10','15797116','Ethernet','2019-12-27 11:46:04','2019-12-27 12:46:01',3599,'RADIUS','','',6770809,99942101,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.218',2,0,''),(93692,'81010950','f8de981f0d954b41','dodoos','','','192.168.100.10','15797117','Ethernet','2019-12-27 11:56:24','2019-12-27 12:56:23',3598,'RADIUS','','',8220081,352535040,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(93693,'81010951','8ec5343e77885289','affiliation','','','192.168.100.10','15797118','Ethernet','2019-12-27 12:10:06','2019-12-27 14:10:05',7200,'RADIUS','','',82381340,599037183,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(93694,'81010952','854ca08181bef64c','britwums','','','192.168.100.10','15797119','Ethernet','2019-12-27 12:10:07','2019-12-27 17:10:07',17999,'RADIUS','','',13147178,2440860853,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(93695,'81010953','8f40517557346cec','anane-fenin','','','192.168.100.10','15797120','Ethernet','2019-12-27 12:10:11','2019-12-27 14:10:10',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(93696,'81010954','a81878ca0513b1b9','pempamsie','','','192.168.100.10','15797121','Ethernet','2019-12-27 12:25:45','2019-12-27 14:45:45',8399,'RADIUS','','',1288589271,5070491565,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(93697,'81010955','dd0576d1a34e0ad9','src_hostel','','','192.168.100.10','15797122','Ethernet','2019-12-27 12:34:52','2019-12-27 13:34:54',3599,'RADIUS','','',118753,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.224',0,2,''),(93698,'81010956','068d5042e9b0d2ee','baduwa','','','192.168.100.10','15797123','Ethernet','2019-12-27 12:43:19','2019-12-27 13:43:18',3599,'RADIUS','','',74411,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(93699,'81010957','3816c7d624da0222','ekpetis','','','192.168.100.10','15797125','Ethernet','2019-12-27 12:46:05','2019-12-27 13:46:00',3596,'RADIUS','','',8155673,230044775,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(93700,'81010958','ed8c9bce26d71989','dodoos','','','192.168.100.10','15797126','Ethernet','2019-12-27 12:56:23','2019-12-27 13:56:23',3600,'RADIUS','','',16437767,260056663,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(93701,'81010959','94a4964eff00883b','amanful','','','192.168.100.10','15797127','Ethernet','2019-12-27 13:10:46','2019-12-27 16:00:01',10155,'RADIUS','','',39534,31090,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(93702,'8101095a','f92efbe2dc650b11','src_hostel','','','192.168.100.10','15797128','Ethernet','2019-12-27 13:34:52','2019-12-27 14:34:52',3599,'RADIUS','','',74919,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(93703,'8101095a','f92efbe2dc650b11','src_hostel','','','192.168.100.10','15797128','Ethernet','2019-12-27 13:34:54','2019-12-27 14:34:52',3599,'RADIUS','','',74919,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.231',2,0,''),(93704,'8101095b','cc261c7fe346eb1c','baduwa','','','192.168.100.10','15797129','Ethernet','2019-12-27 13:43:18','2019-12-27 14:43:18',3600,'RADIUS','','',161616,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(93705,'8101095c','19150f8a0a0e9976','ekpetis','','','192.168.100.10','15797130','Ethernet','2019-12-27 13:46:02','2019-12-27 14:46:00',3599,'RADIUS','','',9576822,281944760,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(93706,'8101095d','a0044498bf4e7d70','dodoos','','','192.168.100.10','15797131','Ethernet','2019-12-27 13:56:23','2019-12-27 14:56:23',3600,'RADIUS','','',5675456,197069220,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(93707,'8101095e','76a858b33b43cb00','affiliation','','','192.168.100.10','15797132','Ethernet','2019-12-27 14:10:06','2019-12-27 16:10:05',7199,'RADIUS','','',329191675,453757289,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(93708,'8101095f','ab2091602ce5abfb','anane-fenin','','','192.168.100.10','15797133','Ethernet','2019-12-27 14:10:11','2019-12-27 16:10:10',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(93709,'81010960','49c3c4e83ddf6463','src_hostel','','','192.168.100.10','15797134','Ethernet','2019-12-27 14:34:53','2019-12-27 15:34:52',3599,'RADIUS','','',751786,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(93710,'81010961','6f2397b540648c45','baduwa','','','192.168.100.10','15797135','Ethernet','2019-12-27 14:43:18','2019-12-27 15:43:18',3600,'RADIUS','','',172688,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(93711,'81010962','3c223056c5d21018','pempamsie','','','192.168.100.10','15797136','Ethernet','2019-12-27 14:45:45','2019-12-27 17:05:45',8400,'RADIUS','','',765817517,6210970334,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(93712,'81010963','5f45a7743b177002','ekpetis','','','192.168.100.10','15797137','Ethernet','2019-12-27 14:46:01','2019-12-27 15:46:01',3600,'RADIUS','','',11956716,27781184,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(93713,'81010964','1a193fda63f25888','dodoos','','','192.168.100.10','15797138','Ethernet','2019-12-27 14:56:23','2019-12-27 15:56:23',3600,'RADIUS','','',11508270,469066235,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(93714,'81010965','47d61ca64da7b5b5','src_hostel','','','192.168.100.10','15797139','Ethernet','2019-12-27 15:34:53','2019-12-27 16:34:52',3600,'RADIUS','','',192879,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(93715,'81010966','63324a6bfcf8dbaa','baduwa','','','192.168.100.10','15797140','Ethernet','2019-12-27 15:43:19','2019-12-27 16:43:18',3599,'RADIUS','','',80966,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(93716,'81010967','34e68a052c3a8696','ekpetis','','','192.168.100.10','15797141','Ethernet','2019-12-27 15:46:02','2019-12-27 16:46:00',3599,'RADIUS','','',5755527,40571740,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(93717,'81010968','15b204bc89fec09e','dodoos','','','192.168.100.10','15797142','Ethernet','2019-12-27 15:56:23','2019-12-27 16:56:23',3600,'RADIUS','','',4553720,215990073,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(93718,'81010969','601d4cb9843d4e41','amanful','','','192.168.100.10','15797143','Ethernet','2019-12-27 16:00:01','2019-12-28 00:00:01',28799,'RADIUS','','',79661,23781,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(93719,'8101096a','4e331a83db589206','affiliation','','','192.168.100.10','15797144','Ethernet','2019-12-27 16:10:06','2019-12-27 18:10:05',7199,'RADIUS','','',68068547,13204275,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(93720,'8101096b','1663e89a603ccdf0','anane-fenin','','','192.168.100.10','15797145','Ethernet','2019-12-27 16:10:11','2019-12-27 18:10:11',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(93721,'8101096c','415fe0819c1a1d6b','src_hostel','','','192.168.100.10','15797146','Ethernet','2019-12-27 16:34:52','2019-12-27 17:34:52',3600,'RADIUS','','',42069,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(93722,'8101096d','99b94c0bb1dd2922','baduwa','','','192.168.100.10','15797147','Ethernet','2019-12-27 16:43:18','2019-12-27 17:43:18',3600,'RADIUS','','',55709,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(93723,'8101096e','9888dcb8c71c1282','ekpetis','','','192.168.100.10','15797148','Ethernet','2019-12-27 16:46:01','2019-12-27 17:46:00',3599,'RADIUS','','',4967774,72433808,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(93724,'81010975','fb6e92dd9e6f7cd5','dodoos','','','192.168.100.10','15797155','Ethernet','2019-12-27 16:56:23','2019-12-27 17:56:23',3600,'RADIUS','','',1722151,27890520,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(93725,'81010976','ea3f2ee8e819f1a0','pempamsie','','','192.168.100.10','15797156','Ethernet','2019-12-27 17:05:45','2019-12-27 19:25:45',8400,'RADIUS','','',736310438,2751965659,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(93726,'81010977','dc54068311ff82ad','britwums','','','192.168.100.10','15797157','Ethernet','2019-12-27 17:10:08','2019-12-27 22:10:08',18001,'RADIUS','','',3569617,13666010,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.8',0,0,''),(93727,'81010978','cfdf1bd193ba6860','capitalhill','','','192.168.100.10','15797158','Ethernet','2019-12-27 17:18:26','2019-12-27 17:40:00',1294,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.13',0,0,''),(93728,'81010979','5327c412639bf02b','src_hostel','','','192.168.100.10','15797159','Ethernet','2019-12-27 17:34:52','2019-12-27 18:34:52',3600,'RADIUS','','',12799,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.12',0,0,''),(93729,'8101097a','1d50d4c162a55bcf','capitalhill','','','192.168.100.10','15797160','Ethernet','2019-12-27 17:40:01','2019-12-27 18:40:00',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.11',0,0,''),(93730,'8101097b','0b91b3737180f402','baduwa','','','192.168.100.10','15797161','Ethernet','2019-12-27 17:43:18','2019-12-27 18:43:18',3600,'RADIUS','','',48466,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(93731,'8101097c','bcfeb0abfdd4b3de','ekpetis','','','192.168.100.10','15797162','Ethernet','2019-12-27 17:46:01','2019-12-27 18:46:01',3600,'RADIUS','','',3581426,12534019,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.16',0,0,''),(93732,'8101097d','63e21dbac47c33f9','dodoos','','','192.168.100.10','15797163','Ethernet','2019-12-27 17:56:23','2019-12-27 18:56:23',3600,'RADIUS','','',229559,2647667,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(93733,'8101097e','729c21c1342527a6','affiliation','','','192.168.100.10','15797164','Ethernet','2019-12-27 18:10:06','2019-12-27 20:10:05',7200,'RADIUS','','',3798067,9667271,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(93734,'8101097f','627f3ab36654688e','anane-fenin','','','192.168.100.10','15797165','Ethernet','2019-12-27 18:10:11','2019-12-27 20:10:11',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(93735,'81010980','40cf9c842b568518','src_hostel','','','192.168.100.10','15797166','Ethernet','2019-12-27 18:34:53','2019-12-27 19:34:52',3600,'RADIUS','','',9499,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(93736,'81010981','09bf6ac4e63346a2','capitalhill','','','192.168.100.10','15797167','Ethernet','2019-12-27 18:40:01','2019-12-27 19:40:00',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(93737,'81010982','288054e09ccebcb4','baduwa','','','192.168.100.10','15797168','Ethernet','2019-12-27 18:43:18','2019-12-27 19:43:18',3600,'RADIUS','','',10531,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(93738,'81010983','3fff5397461cc128','ekpetis','','','192.168.100.10','15797169','Ethernet','2019-12-27 18:46:02','2019-12-27 19:46:01',3600,'RADIUS','','',7863278,253119374,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(93739,'81010984','149eab0d21bd6365','dodoos','','','192.168.100.10','15797170','Ethernet','2019-12-27 18:56:23','2019-12-27 19:56:23',3600,'RADIUS','','',8063,72,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(93740,'81010985','bd87e4729031aa44','pempamsie','','','192.168.100.10','15797171','Ethernet','2019-12-27 19:25:45','2019-12-27 21:45:45',8399,'RADIUS','','',673483324,4182552201,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(93741,'81010986','a1240a9cf0920459','src_hostel','','','192.168.100.10','15797172','Ethernet','2019-12-27 19:34:53','2019-12-27 20:34:52',3600,'RADIUS','','',8869,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(93742,'81010987','a6079b8c952c4071','capitalhill','','','192.168.100.10','15797173','Ethernet','2019-12-27 19:40:01','2019-12-27 20:40:00',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(93743,'81010988','b5af569ba79a40e8','baduwa','','','192.168.100.10','15797174','Ethernet','2019-12-27 19:43:18','2019-12-27 20:43:18',3600,'RADIUS','','',10156,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(93744,'81010989','e466c767d313e04d','ekpetis','','','192.168.100.10','15797175','Ethernet','2019-12-27 19:46:02','2019-12-27 20:46:01',3598,'RADIUS','','',116227678,123062776,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(93745,'8101098a','93620b70855d778b','dodoos','','','192.168.100.10','15797176','Ethernet','2019-12-27 19:56:24','2019-12-27 20:56:23',3600,'RADIUS','','',8063,72,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(93746,'8101098b','ee8db10dd0be0392','affiliation','','','192.168.100.10','15797177','Ethernet','2019-12-27 20:10:06','2019-12-27 22:10:05',7200,'RADIUS','','',16891,72,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(93747,'8101098c','ed03c995bb8b8afe','anane-fenin','','','192.168.100.10','15797178','Ethernet','2019-12-27 20:10:15','2019-12-27 22:10:11',7196,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(93748,'8101098d','3a9526b98e86f2aa','src_hostel','','','192.168.100.10','15797179','Ethernet','2019-12-27 20:34:53','2019-12-27 21:34:52',3600,'RADIUS','','',210849,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(93749,'8101098e','a0807357ec1e8e80','capitalhill','','','192.168.100.10','15797180','Ethernet','2019-12-27 20:40:01','2019-12-27 21:40:00',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(93750,'8101098f','9d797347674bb586','baduwa','','','192.168.100.10','15797181','Ethernet','2019-12-27 20:43:18','2019-12-27 21:43:18',3599,'RADIUS','','',15331,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(93751,'81010990','c6fb99fee4e543f8','ekpetis','','','192.168.100.10','15797182','Ethernet','2019-12-27 20:46:02','2019-12-27 21:46:01',3599,'RADIUS','','',7439971,140298021,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(93752,'81010991','4879fa71d5134081','dodoos','','','192.168.100.10','15797183','Ethernet','2019-12-27 20:56:24','2019-12-27 21:56:23',3600,'RADIUS','','',8063,72,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(93753,'81010992','bc51d3528173c728','src_hostel','','','192.168.100.10','15797184','Ethernet','2019-12-27 21:34:53','2019-12-27 22:34:52',3600,'RADIUS','','',9829,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(93754,'81010993','488334ef0b796193','capitalhill','','','192.168.100.10','15797185','Ethernet','2019-12-27 21:40:01','2019-12-27 22:40:00',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(93755,'81010994','00ea3bd8644374aa','baduwa','','','192.168.100.10','15797186','Ethernet','2019-12-27 21:43:18','2019-12-27 22:43:18',3599,'RADIUS','','',10156,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(93756,'81010995','8adac763e36833b8','pempamsie','','','192.168.100.10','15797187','Ethernet','2019-12-27 21:45:46','2019-12-28 00:05:45',8399,'RADIUS','','',210604990,2367757353,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(93757,'81010996','18acf25811de6fc9','ekpetis','','','192.168.100.10','15797188','Ethernet','2019-12-27 21:46:01','2019-12-27 22:07:09',1268,'RADIUS','','',2509803,44782363,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(93758,'81010997','05cfa31397b44638','dodoos','','','192.168.100.10','15797189','Ethernet','2019-12-27 21:56:23','2019-12-27 22:56:23',3599,'RADIUS','','',8063,72,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(93759,'81010998','dc34f700c0044036','ekpetis','','','192.168.100.10','15797190','Ethernet','2019-12-27 22:07:10','2019-12-27 22:46:02',2332,'RADIUS','','',5074516,50288623,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(93760,'81010999','b42b8780528266b1','affiliation','','','192.168.100.10','15797191','Ethernet','2019-12-27 22:10:06','2019-12-28 00:10:05',7200,'RADIUS','','',16891,72,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(93761,'8101099a','3da0f68fbff7030b','britwums','','','192.168.100.10','15797192','Ethernet','2019-12-27 22:10:09','2019-12-28 03:10:07',17998,'RADIUS','','',40812412,177794769,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(93762,'8101099b','f0ecc45d1460ee36','anane-fenin','','','192.168.100.10','15797193','Ethernet','2019-12-27 22:10:12','2019-12-28 00:10:11',7198,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(93763,'8101099c','d21face5a44fd96a','src_hostel','','','192.168.100.10','15797194','Ethernet','2019-12-27 22:34:53','2019-12-27 23:34:52',3600,'RADIUS','','',12529,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(93764,'8101099d','9dad065dd3c49a4e','capitalhill','','','192.168.100.10','15797195','Ethernet','2019-12-27 22:40:01','2019-12-27 23:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(93765,'8101099e','a681fd5b3325f172','baduwa','','','192.168.100.10','15797196','Ethernet','2019-12-27 22:43:19','2019-12-27 23:43:18',3599,'RADIUS','','',10156,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(93766,'8101099f','ffabd3e94bf0dff2','ekpetis','','','192.168.100.10','15797197','Ethernet','2019-12-27 22:46:02','2019-12-27 23:46:01',3599,'RADIUS','','',189161998,37482901,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(93767,'810109a0','d5e5270cb6e6b700','dodoos','','','192.168.100.10','15797198','Ethernet','2019-12-27 22:56:23','2019-12-27 23:56:23',3600,'RADIUS','','',8063,72,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(93768,'810109a1','a7d492bcefcf5cc4','src_hostel','','','192.168.100.10','15797199','Ethernet','2019-12-27 23:34:53','2019-12-28 00:34:52',3599,'RADIUS','','',8869,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(93769,'810109a2','3ccd15f1effd588c','capitalhill','','','192.168.100.10','15797200','Ethernet','2019-12-27 23:40:01','2019-12-28 00:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(93770,'810109a3','d8da00dd86618cd3','baduwa','','','192.168.100.10','15797201','Ethernet','2019-12-27 23:43:18','2019-12-28 00:43:18',3600,'RADIUS','','',9831,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(93771,'810109a4','be414e8a85b9d807','ekpetis','','','192.168.100.10','15797202','Ethernet','2019-12-27 23:46:04','2019-12-28 00:46:01',3599,'RADIUS','','',6984195,154465454,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(93772,'810109a5','6378207aaacab081','dodoos','','','192.168.100.10','15797203','Ethernet','2019-12-27 23:56:24','2019-12-28 00:56:23',3599,'RADIUS','','',271740,1340932,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(93773,'810109a6','2266d68371346f41','amanful','','','192.168.100.10','15797204','Ethernet','2019-12-28 00:00:01','2019-12-28 08:00:01',28799,'RADIUS','','',66450,72,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(93774,'810109a7','cc2c801480d04545','pempamsie','','','192.168.100.10','15797205','Ethernet','2019-12-28 00:05:45','2019-12-28 02:25:45',8400,'RADIUS','','',105390765,782697180,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(93775,'810109a8','94b26b7305db97e6','affiliation','','','192.168.100.10','15797206','Ethernet','2019-12-28 00:10:06','2019-12-28 02:10:06',7199,'RADIUS','','',16891,72,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(93776,'810109a9','2eebc5615abf2b91','anane-fenin','','','192.168.100.10','15797207','Ethernet','2019-12-28 00:10:12','2019-12-28 02:10:11',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(93777,'810109aa','31a2c15a7ea03487','src_hostel','','','192.168.100.10','15797208','Ethernet','2019-12-28 00:34:53','2019-12-28 01:34:52',3599,'RADIUS','','',35894,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(93778,'810109ab','17720dba285e926b','capitalhill','','','192.168.100.10','15797209','Ethernet','2019-12-28 00:40:02','2019-12-28 01:40:01',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(93779,'810109ac','5288e900f464ac8f','baduwa','','','192.168.100.10','15797210','Ethernet','2019-12-28 00:43:19','2019-12-28 01:43:18',3600,'RADIUS','','',10156,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(93780,'810109ad','a1354a1c07235cef','ekpetis','','','192.168.100.10','15797211','Ethernet','2019-12-28 00:46:02','2019-12-28 01:09:19',1397,'RADIUS','','',2477996,77113591,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(93781,'810109ae','0617fafeff20ecef','dodoos','','','192.168.100.10','15797212','Ethernet','2019-12-28 00:56:24','2019-12-28 01:56:23',3600,'RADIUS','','',1526371,13298324,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(93782,'810109af','12f35ae7f5298573','ekpetis','','','192.168.100.10','15797213','Ethernet','2019-12-28 01:09:19','2019-12-28 01:46:01',2202,'RADIUS','','',241499107,39244832,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(93783,'810109b0','94bcce7564633699','src_hostel','','','192.168.100.10','15797214','Ethernet','2019-12-28 01:34:53','2019-12-28 02:34:52',3599,'RADIUS','','',8869,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(93784,'810109b1','62abbc2155f453dc','capitalhill','','','192.168.100.10','15797215','Ethernet','2019-12-28 01:40:01','2019-12-28 02:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(93785,'810109b2','56e0622e32e38346','baduwa','','','192.168.100.10','15797216','Ethernet','2019-12-28 01:43:18','2019-12-28 02:43:18',3600,'RADIUS','','',10156,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(93786,'810109b3','7b8ff40286f1c42f','ekpetis','','','192.168.100.10','15797217','Ethernet','2019-12-28 01:46:02','2019-12-28 02:46:01',3599,'RADIUS','','',477768696,16808847,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(93787,'810109b4','4cf2e51e87c58ea2','dodoos','','','192.168.100.10','15797218','Ethernet','2019-12-28 01:56:24','2019-12-28 02:56:23',3600,'RADIUS','','',304260,431043,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(93788,'810109b5','a656c227b07a4ae6','affiliation','','','192.168.100.10','15797219','Ethernet','2019-12-28 02:10:06','2019-12-28 04:10:06',7199,'RADIUS','','',16891,72,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(93789,'810109b6','fe08f07572a8c713','anane-fenin','','','192.168.100.10','15797220','Ethernet','2019-12-28 02:10:12','2019-12-28 04:10:11',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(93790,'810109b7','e44f27fd6a6859a1','pempamsie','','','192.168.100.10','15797221','Ethernet','2019-12-28 02:25:45',NULL,8100,'RADIUS','','',37650772,125838970,'service1','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.5.79',0,0,''),(93791,'810109b8','31dbbaec1f9b7fd8','src_hostel','','','192.168.100.10','15797222','Ethernet','2019-12-28 02:34:53','2019-12-28 03:34:52',3600,'RADIUS','','',8869,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(93792,'810109b9','84dacd8b6f8325ef','capitalhill','','','192.168.100.10','15797223','Ethernet','2019-12-28 02:40:02','2019-12-28 03:40:01',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(93793,'810109ba','44cc612cca772db3','baduwa','','','192.168.100.10','15797224','Ethernet','2019-12-28 02:43:19','2019-12-28 03:43:18',3600,'RADIUS','','',10156,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(93794,'810109bb','cb02a8bb8c63781b','ekpetis','','','192.168.100.10','15797225','Ethernet','2019-12-28 02:46:02','2019-12-28 03:46:01',3600,'RADIUS','','',293938721,49345643,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(93795,'810109bc','d44a6b3403510e73','dodoos','','','192.168.100.10','15797226','Ethernet','2019-12-28 02:56:24','2019-12-28 03:56:24',3600,'RADIUS','','',6445257,177431948,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(93796,'810109bd','ad63c9358890ca20','britwums','','','192.168.100.10','15797227','Ethernet','2019-12-28 03:10:08','2019-12-28 08:10:08',18000,'RADIUS','','',99499970,76303622,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(93797,'810109be','da1bb2975d6a049a','src_hostel','','','192.168.100.10','15797228','Ethernet','2019-12-28 03:34:53','2019-12-28 04:34:52',3600,'RADIUS','','',8869,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(93798,'810109bf','920de987eaf0786a','capitalhill','','','192.168.100.10','15797229','Ethernet','2019-12-28 03:40:01','2019-12-28 04:40:01',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(93799,'810109c0','993a06043759bcfe','baduwa','','','192.168.100.10','15797230','Ethernet','2019-12-28 03:43:19','2019-12-28 04:43:18',3600,'RADIUS','','',9831,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(93800,'810109c1','5dc0442726d90a18','ekpetis','','','192.168.100.10','15797231','Ethernet','2019-12-28 03:46:02',NULL,3301,'RADIUS','','',4080634,1223501,'service1','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.5.89',0,0,''),(93801,'810109c2','401389167e84babf','dodoos','','','192.168.100.10','15797232','Ethernet','2019-12-28 03:56:24','2019-12-28 04:56:23',3599,'RADIUS','','',4801233,134075168,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(93802,'810109c3','3e396e3c562d437b','affiliation','','','192.168.100.10','15797233','Ethernet','2019-12-28 04:10:06','2019-12-28 06:10:06',7200,'RADIUS','','',393055,838099,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.91',0,0,''),(93803,'810109c4','92d15367fe0b7991','anane-fenin','','','192.168.100.10','15797234','Ethernet','2019-12-28 04:10:11','2019-12-28 06:10:11',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(93804,'810109c5','00b08fef89d99bd9','src_hostel','','','192.168.100.10','15797235','Ethernet','2019-12-28 04:34:53','2019-12-28 05:34:53',3600,'RADIUS','','',8869,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(93805,'810109c6','a70f4f13b68a807d','capitalhill','','','192.168.100.10','15797236','Ethernet','2019-12-28 04:40:01','2019-12-28 05:40:01',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(93806,'810109c7','643893504f8fbc08','baduwa','','','192.168.100.10','15797237','Ethernet','2019-12-28 04:43:19','2019-12-28 05:43:18',3600,'RADIUS','','',10156,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(93807,'810109cc','11680f0f8c95034e','pempamsie','','','192.168.100.10','15797242','Ethernet','2019-12-28 04:46:09','2019-12-28 07:05:45',8380,'RADIUS','','',34676264,527606985,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(93808,'810109cd','6762d7d13312d5b6','ekpetis','','','192.168.100.10','15797243','Ethernet','2019-12-28 04:46:10','2019-12-28 05:46:02',3592,'RADIUS','','',977384,4472723,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(93809,'810109ce','67fa96ffe2e08ee7','dodoos','','','192.168.100.10','15797244','Ethernet','2019-12-28 04:56:24','2019-12-28 05:56:23',3600,'RADIUS','','',113134876,4681273,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(93810,'810109d5','d9d0652b9eee05fe','src_hostel','','','192.168.100.10','15797251','Ethernet','2019-12-28 05:34:53','2019-12-28 06:34:53',3600,'RADIUS','','',15344,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(93811,'810109d6','5d8f4af4b7d2ae16','capitalhill','','','192.168.100.10','15797252','Ethernet','2019-12-28 05:40:01','2019-12-28 06:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(93812,'810109d7','52edacac4943cdb8','baduwa','','','192.168.100.10','15797253','Ethernet','2019-12-28 05:43:19','2019-12-28 06:43:18',3600,'RADIUS','','',10156,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(93813,'810109d8','b31f398d71c2a677','ekpetis','','','192.168.100.10','15797254','Ethernet','2019-12-28 05:46:02','2019-12-28 06:46:01',3599,'RADIUS','','',892287,4624970,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(93814,'810109d9','76b42237bfa0223f','dodoos','','','192.168.100.10','15797255','Ethernet','2019-12-28 05:56:24','2019-12-28 06:56:23',3600,'RADIUS','','',73787,131923,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(93815,'810109da','162b5e7ec09c1e33','affiliation','','','192.168.100.10','15797256','Ethernet','2019-12-28 06:10:06','2019-12-28 08:10:06',7200,'RADIUS','','',11632922,40905134,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(93816,'810109db','5d4dae934851ff67','anane-fenin','','','192.168.100.10','15797257','Ethernet','2019-12-28 06:10:12','2019-12-28 08:10:11',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(93817,'810109dc','437c5bcd02a24322','src_hostel','','','192.168.100.10','15797258','Ethernet','2019-12-28 06:34:53','2019-12-28 07:34:53',3600,'RADIUS','','',309824,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(93818,'810109dd','7b2d05d2b90f8f96','capitalhill','','','192.168.100.10','15797259','Ethernet','2019-12-28 06:40:01','2019-12-28 07:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(93819,'810109de','30921d7a50d67d19','baduwa','','','192.168.100.10','15797260','Ethernet','2019-12-28 06:43:19','2019-12-28 07:43:18',3599,'RADIUS','','',9831,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(93820,'810109df','bb1ac5c5bef55a72','ekpetis','','','192.168.100.10','15797261','Ethernet','2019-12-28 06:46:02','2019-12-28 07:46:01',3600,'RADIUS','','',2080213,21395212,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(93821,'810109e0','59e05f75d9adf980','dodoos','','','192.168.100.10','15797262','Ethernet','2019-12-28 06:56:24','2019-12-28 07:56:23',3600,'RADIUS','','',4768487,123350617,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(93822,'810109e1','38f1cd64786c78ea','pempamsie','','','192.168.100.10','15797263','Ethernet','2019-12-28 07:05:45','2019-12-28 09:25:45',8399,'RADIUS','','',714430969,3928023277,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(93823,'810109e2','f7502d7f27cecdc5','src_hostel','','','192.168.100.10','15797264','Ethernet','2019-12-28 07:34:54','2019-12-28 08:34:53',3599,'RADIUS','','',38099,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(93824,'810109e3','92914b91f835574a','capitalhill','','','192.168.100.10','15797265','Ethernet','2019-12-28 07:40:01','2019-12-28 08:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(93825,'810109e4','c577fc9260ddfaf8','baduwa','','','192.168.100.10','15797266','Ethernet','2019-12-28 07:43:19','2019-12-28 08:43:22',3599,'RADIUS','','',184381,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.116',0,4,''),(93826,'810109e5','81ca5137ca656532','ekpetis','','','192.168.100.10','15797267','Ethernet','2019-12-28 07:46:02','2019-12-28 08:46:01',3599,'RADIUS','','',3661381,94250638,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(93827,'810109e6','928efd05d754afcd','dodoos','','','192.168.100.10','15797268','Ethernet','2019-12-28 07:56:24','2019-12-28 08:56:24',3600,'RADIUS','','',667163,13217011,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(93828,'810109e7','48be99b577e64d09','amanful','','','192.168.100.10','15797269','Ethernet','2019-12-28 08:00:02','2019-12-28 16:00:01',28799,'RADIUS','','',67324,1865,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(93829,'810109e8','17eeb91e14a2bed0','affiliation','','','192.168.100.10','15797270','Ethernet','2019-12-28 08:10:06','2019-12-28 10:10:06',7200,'RADIUS','','',16891,72,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(93830,'810109e9','6a8b355ed6896c77','britwums','','','192.168.100.10','15797271','Ethernet','2019-12-28 08:10:08','2019-12-28 13:10:08',17999,'RADIUS','','',7516035,76118535,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(93831,'810109ea','d64e65f3f6693a65','anane-fenin','','','192.168.100.10','15797272','Ethernet','2019-12-28 08:10:12','2019-12-28 10:10:11',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(93832,'80c0002f','847c8e7b8acb0bf6','2gfKw','','','192.168.100.10','2160066607','Wireless-802.11','2019-12-28 08:29:53','2019-12-28 14:56:14',22881,'','','',56868233,1500211863,'hotspot1','40:A1:08:6A:58:1C','Idle-Timeout','','','10.0.4.52',0,0,''),(93833,'810109eb','95c8bd13f53ac729','src_hostel','','','192.168.100.10','15797273','Ethernet','2019-12-28 08:34:53','2019-12-28 09:34:53',3600,'RADIUS','','',43051,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(93834,'810109ec','85d8f253c407f379','capitalhill','','','192.168.100.10','15797274','Ethernet','2019-12-28 08:40:01','2019-12-28 09:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(93835,'810109ec','85d8f253c407f379','capitalhill','','','192.168.100.10','15797274','Ethernet','2019-12-28 08:40:03','2019-12-28 09:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.124',2,0,''),(93836,'810109ec','85d8f253c407f379','capitalhill','','','192.168.100.10','15797274','Ethernet','2019-12-28 08:40:05','2019-12-28 09:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.124',4,0,''),(93837,'810109ed','96ce3859ee5b7926','baduwa','','','192.168.100.10','15797275','Ethernet','2019-12-28 08:43:21','2019-12-28 09:43:20',3599,'RADIUS','','',10156,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.125',0,2,''),(93838,'810109ee','a35b24f34f55e8fe','ekpetis','','','192.168.100.10','15797276','Ethernet','2019-12-28 08:46:02','2019-12-28 09:46:02',3601,'RADIUS','','',1856091,33542387,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(93839,'810109ef','467c92b2de079ef2','dodoos','','','192.168.100.10','15797277','Ethernet','2019-12-28 08:56:24','2019-12-28 09:56:23',3599,'RADIUS','','',1078884,31750803,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(93840,'810109f0','454809fbac2bc8cd','pempamsie','','','192.168.100.10','15797278','Ethernet','2019-12-28 09:25:45','2019-12-28 11:45:45',8400,'RADIUS','','',648029909,3406266221,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(93841,'810109f1','24b57d4f85ce0801','src_hostel','','','192.168.100.10','15797279','Ethernet','2019-12-28 09:34:53','2019-12-28 10:34:53',3600,'RADIUS','','',11074,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(93842,'81f00000','a80ed5bc63036765','nvr','','','192.168.5.226','15728641','Ethernet','2019-12-28 09:39:32','2019-12-28 22:56:40',47828,'RADIUS','','',2044257,1178511,'service1','BC:51:FE:97:0A:A7','User-Request','Framed-User','PPP','192.168.20.250',0,0,''),(93843,'810109f2','bb5b24ef37d99c52','capitalhill','','','192.168.100.10','15797280','Ethernet','2019-12-28 09:40:01','2019-12-28 10:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(93844,'810109f3','d2610c6aeb35a3ef','baduwa','','','192.168.100.10','15797281','Ethernet','2019-12-28 09:43:19','2019-12-28 10:43:18',3599,'RADIUS','','',9831,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(93845,'810109f4','6009312bd347cbb1','ekpetis','','','192.168.100.10','15797282','Ethernet','2019-12-28 09:46:02','2019-12-28 10:46:01',3599,'RADIUS','','',3961035,22752826,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(93846,'810109f5','ec5be27780236ca2','dodoos','','','192.168.100.10','15797283','Ethernet','2019-12-28 09:56:24','2019-12-28 10:56:24',3599,'RADIUS','','',584051,12816533,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(93847,'810109f6','4d35686e41b4954b','affiliation','','','192.168.100.10','15797284','Ethernet','2019-12-28 10:10:06','2019-12-28 12:10:06',7199,'RADIUS','','',16891,72,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(93848,'810109f7','f1718556a5a60f9d','anane-fenin','','','192.168.100.10','15797285','Ethernet','2019-12-28 10:10:12','2019-12-28 12:10:11',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(93849,'810109f8','4ba8b2c0a464c1fe','src_hostel','','','192.168.100.10','15797286','Ethernet','2019-12-28 10:34:54','2019-12-28 11:34:53',3599,'RADIUS','','',24024,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(93850,'810109f9','b4d151bf32b0eb93','capitalhill','','','192.168.100.10','15797287','Ethernet','2019-12-28 10:40:01','2019-12-28 11:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(93851,'810109fa','21e768891d2ad7e6','baduwa','','','192.168.100.10','15797288','Ethernet','2019-12-28 10:43:19','2019-12-28 11:43:18',3600,'RADIUS','','',10156,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(93852,'810109fb','b791bbf432109405','ekpetis','','','192.168.100.10','15797289','Ethernet','2019-12-28 10:46:04','2019-12-28 11:46:02',3598,'RADIUS','','',991905,2121968,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(93853,'810109fc','6e0c1a08447e2315','dodoos','','','192.168.100.10','15797290','Ethernet','2019-12-28 10:56:24','2019-12-28 11:56:24',3599,'RADIUS','','',6569766,7545994,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(93854,'810109fd','10255bc4706210fe','src_hostel','','','192.168.100.10','15797291','Ethernet','2019-12-28 11:34:53','2019-12-28 12:34:53',3599,'RADIUS','','',34588,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(93855,'810109fe','a11dbfda125eac20','capitalhill','','','192.168.100.10','15797292','Ethernet','2019-12-28 11:40:02','2019-12-28 16:11:52',16310,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(93856,'810109ff','f09a108c9cac8692','baduwa','','','192.168.100.10','15797293','Ethernet','2019-12-28 11:43:19','2019-12-28 12:43:18',3599,'RADIUS','','',10156,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(93857,'81010a00','e31fe6e466f2f269','pempamsie','','','192.168.100.10','15797294','Ethernet','2019-12-28 11:45:45','2019-12-28 14:05:45',8400,'RADIUS','','',427297127,2610608860,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(93858,'81010a01','af7b441341952d6c','ekpetis','','','192.168.100.10','15797295','Ethernet','2019-12-28 11:46:03','2019-12-28 12:46:01',3599,'RADIUS','','',33936243,142579842,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(93859,'81010a01','af7b441341952d6c','ekpetis','','','192.168.100.10','15797295','Ethernet','2019-12-28 11:46:05','2019-12-28 12:46:01',3599,'RADIUS','','',33936243,142579842,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.145',2,0,''),(93860,'81010a02','79abbf6c0f9640c3','dodoos','','','192.168.100.10','15797296','Ethernet','2019-12-28 11:56:24','2019-12-28 12:56:24',3599,'RADIUS','','',1740699,62910365,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(93861,'81010a03','41231c8501e25dd7','affiliation','','','192.168.100.10','15797297','Ethernet','2019-12-28 12:10:06','2019-12-28 14:10:06',7199,'RADIUS','','',827572,10167969,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(93862,'81010a04','29acb6583edf859b','anane-fenin','','','192.168.100.10','15797298','Ethernet','2019-12-28 12:10:13','2019-12-28 14:10:12',7198,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(93863,'81010a05','8e298d5806ebf09e','src_hostel','','','192.168.100.10','15797299','Ethernet','2019-12-28 12:34:53','2019-12-28 13:34:53',3599,'RADIUS','','',219650,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(93864,'81010a06','da096735af84ec9a','baduwa','','','192.168.100.10','15797300','Ethernet','2019-12-28 12:43:19','2019-12-28 13:43:18',3600,'RADIUS','','',10012,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(93865,'81010a07','282b54eeefb31736','ekpetis','','','192.168.100.10','15797301','Ethernet','2019-12-28 12:46:02','2019-12-28 13:46:03',3601,'RADIUS','','',438664,450459,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(93866,'81010a08','2de6be6aeeb95bf5','dodoos','','','192.168.100.10','15797302','Ethernet','2019-12-28 12:56:24','2019-12-28 13:56:24',3600,'RADIUS','','',1133859,38872842,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(93867,'81010a09','879f00e2de3c7fba','britwums','','','192.168.100.10','15797303','Ethernet','2019-12-28 13:10:08','2019-12-28 18:10:08',17999,'RADIUS','','',9888330,32182289,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(93868,'81010a0a','5509234a22794640','src_hostel','','','192.168.100.10','15797304','Ethernet','2019-12-28 13:34:53','2019-12-28 14:34:53',3600,'RADIUS','','',19679,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(93869,'81010a0b','0789932bc61325be','baduwa','','','192.168.100.10','15797305','Ethernet','2019-12-28 13:43:19','2019-12-28 14:43:18',3600,'RADIUS','','',38866,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(93870,'81010a0c','d34864b4ece3c974','ekpetis','','','192.168.100.10','15797306','Ethernet','2019-12-28 13:46:04','2019-12-28 14:46:03',3599,'RADIUS','','',406418,411035,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(93871,'81010a0d','d18e5cd1472f3c1c','dodoos','','','192.168.100.10','15797307','Ethernet','2019-12-28 13:56:24','2019-12-28 14:56:24',3600,'RADIUS','','',396544,610561,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(93872,'81010a0e','a58eaa34139a4123','pempamsie','','','192.168.100.10','15797308','Ethernet','2019-12-28 14:05:45','2019-12-28 16:25:45',8399,'RADIUS','','',269015181,1765067553,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(93873,'81010a0f','75e5adada54ef26f','affiliation','','','192.168.100.10','15797309','Ethernet','2019-12-28 14:10:06','2019-12-28 16:10:06',7200,'RADIUS','','',3679437,17650106,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(93874,'81010a10','9123d10964ce8d7a','anane-fenin','','','192.168.100.10','15797310','Ethernet','2019-12-28 14:10:14','2019-12-28 16:10:11',7198,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(93875,'81010a11','fe5405bfa1f948ea','src_hostel','','','192.168.100.10','15797311','Ethernet','2019-12-28 14:34:53','2019-12-28 15:34:53',3600,'RADIUS','','',8736,126,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(93876,'81010a12','cfb534c084f1b60c','baduwa','','','192.168.100.10','15797312','Ethernet','2019-12-28 14:43:19','2019-12-28 15:43:18',3600,'RADIUS','','',27818,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(93877,'81010a13','14cc1d459f99178a','ekpetis','','','192.168.100.10','15797313','Ethernet','2019-12-28 14:46:04','2019-12-28 15:46:01',3598,'RADIUS','','',415525,428574,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(93878,'81010a14','f06a0719922bc5b5','dodoos','','','192.168.100.10','15797314','Ethernet','2019-12-28 14:56:24','2019-12-28 15:56:24',3600,'RADIUS','','',221854,4474562,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(93879,'81010a1b','7d44c6a4b21c0ee4','src_hostel','','','192.168.100.10','15797321','Ethernet','2019-12-28 15:34:53','2019-12-28 16:34:53',3600,'RADIUS','','',410774,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(93880,'81010a1c','be52f23b1bf5af83','baduwa','','','192.168.100.10','15797322','Ethernet','2019-12-28 15:43:19','2019-12-28 16:43:18',3600,'RADIUS','','',55899,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(93881,'81010a1d','9f02c714d958e7f2','ekpetis','','','192.168.100.10','15797323','Ethernet','2019-12-28 15:46:02','2019-12-28 16:46:01',3600,'RADIUS','','',555248,757269,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(93882,'81010a1e','6c7192ece6acb3f2','dodoos','','','192.168.100.10','15797324','Ethernet','2019-12-28 15:56:24','2019-12-28 16:56:24',3600,'RADIUS','','',4925289,30230679,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(93883,'81010a1f','0278510318de0504','amanful','','','192.168.100.10','15797325','Ethernet','2019-12-28 16:00:02','2019-12-29 00:00:02',28799,'RADIUS','','',111818,90099,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(93884,'81010a20','961222fcc2134fa4','affiliation','','','192.168.100.10','15797326','Ethernet','2019-12-28 16:10:06','2019-12-28 18:10:06',7200,'RADIUS','','',75599,159131,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(93885,'81010a21','90528345acf22afe','anane-fenin','','','192.168.100.10','15797327','Ethernet','2019-12-28 16:10:12','2019-12-28 18:10:11',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(93886,'81010a22','857f85955daf2418','capitalhill','','','192.168.100.10','15797328','Ethernet','2019-12-28 16:11:52','2019-12-28 16:40:00',1688,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(93887,'81010a23','e1cc4cc2fac08294','pempamsie','','','192.168.100.10','15797329','Ethernet','2019-12-28 16:25:46','2019-12-28 18:45:45',8399,'RADIUS','','',490181272,2921679197,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(93888,'81010a24','1f58f2fa55693189','src_hostel','','','192.168.100.10','15797330','Ethernet','2019-12-28 16:34:53','2019-12-28 17:34:53',3600,'RADIUS','','',740842,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(93889,'81010a25','592cec4e126c873c','capitalhill','','','192.168.100.10','15797331','Ethernet','2019-12-28 16:40:00','2019-12-28 17:40:00',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(93890,'81010a26','bbc67c53644ca5ea','baduwa','','','192.168.100.10','15797332','Ethernet','2019-12-28 16:43:19','2019-12-28 17:43:18',3600,'RADIUS','','',112271,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(93891,'81010a27','35e1bee510d0c7c6','ekpetis','','','192.168.100.10','15797333','Ethernet','2019-12-28 16:46:02','2019-12-28 17:46:02',3600,'RADIUS','','',411740,386608,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(93892,'81010a28','5ea0a1c927a70f59','dodoos','','','192.168.100.10','15797334','Ethernet','2019-12-28 16:56:25','2019-12-28 17:56:24',3599,'RADIUS','','',12314916,12644081,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(93893,'81010a29','1df52da62845c7ce','adukpos','','','192.168.100.10','15797335','Ethernet','2019-12-28 17:12:16','2019-12-28 18:20:35',4099,'RADIUS','','',64,68,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(93894,'81010a2a','036ab9e3cc43a880','src_hostel','','','192.168.100.10','15797336','Ethernet','2019-12-28 17:34:53','2019-12-28 18:34:53',3600,'RADIUS','','',506064,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(93895,'81010a2b','ed8d6cc2728cb6f5','capitalhill','','','192.168.100.10','15797337','Ethernet','2019-12-28 17:40:01','2019-12-28 18:40:00',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(93896,'81010a2c','851b05ed4d5d08bb','baduwa','','','192.168.100.10','15797338','Ethernet','2019-12-28 17:43:20','2019-12-28 18:43:18',3599,'RADIUS','','',28756,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(93897,'81010a2d','ee8dd97dc2578a23','ekpetis','','','192.168.100.10','15797339','Ethernet','2019-12-28 17:46:03','2019-12-28 18:46:03',3601,'RADIUS','','',400881,404083,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(93898,'81010a2e','b41312512ecc3241','dodoos','','','192.168.100.10','15797340','Ethernet','2019-12-28 17:56:24','2019-12-28 18:56:24',3600,'RADIUS','','',1960762,69803724,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(93899,'81010a2f','791a33122d07b60b','affiliation','','','192.168.100.10','15797341','Ethernet','2019-12-28 18:10:06','2019-12-28 20:10:06',7200,'RADIUS','','',19783,6233,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(93900,'81010a30','be5d5a31317f9a53','britwums','','','192.168.100.10','15797342','Ethernet','2019-12-28 18:10:08','2019-12-28 23:10:08',17999,'RADIUS','','',6760802,67098863,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(93901,'81010a31','8fdc3c0eef7f4161','anane-fenin','','','192.168.100.10','15797343','Ethernet','2019-12-28 18:10:12','2019-12-28 20:10:12',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(93902,'81010a32','ed933e332fb95e7b','adukpos','','','192.168.100.10','15797344','Ethernet','2019-12-28 18:20:38','2019-12-29 14:29:40',72539,'RADIUS','','',164,168,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(93903,'81010a33','47f2928e03f7c363','src_hostel','','','192.168.100.10','15797345','Ethernet','2019-12-28 18:34:53','2019-12-28 19:34:53',3600,'RADIUS','','',381854,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(93904,'81010a34','db4f8137a742417b','capitalhill','','','192.168.100.10','15797346','Ethernet','2019-12-28 18:40:01','2019-12-28 19:40:00',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(93905,'81010a35','cdba98d8a900171b','baduwa','','','192.168.100.10','15797347','Ethernet','2019-12-28 18:43:19','2019-12-28 19:43:19',3599,'RADIUS','','',18421,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(93906,'81010a36','23ae61b7b8b51c95','pempamsie','','','192.168.100.10','15797348','Ethernet','2019-12-28 18:45:46','2019-12-28 21:05:45',8400,'RADIUS','','',402655339,3757072645,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(93907,'81010a37','79af863ca069059e','ekpetis','','','192.168.100.10','15797349','Ethernet','2019-12-28 18:46:04','2019-12-28 19:46:02',3598,'RADIUS','','',67235441,141408014,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(93908,'81010a38','9e27b6dbbd38bdb1','dodoos','','','192.168.100.10','15797350','Ethernet','2019-12-28 18:56:24','2019-12-28 19:56:24',3600,'RADIUS','','',4626707,106307638,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(93909,'81010a39','e48f65e53c1ffdd3','home','','','192.168.100.10','15797351','Ethernet','2019-12-28 19:09:12',NULL,378302,'RADIUS','','',3214451628,27314745510,'service1','4C:5E:0C:EC:08:6C','','Framed-User','PPP','192.168.5.195',0,0,''),(93910,'81010a3a','e5bbfd0e8033cbf1','src_hostel','','','192.168.100.10','15797352','Ethernet','2019-12-28 19:34:53','2019-12-28 20:34:53',3600,'RADIUS','','',626241,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(93911,'81010a3b','26096256b07e95b2','capitalhill','','','192.168.100.10','15797353','Ethernet','2019-12-28 19:40:01','2019-12-28 20:40:00',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(93912,'81010a3c','54cbff0dd98e3ed9','baduwa','','','192.168.100.10','15797354','Ethernet','2019-12-28 19:43:19','2019-12-28 20:43:19',3599,'RADIUS','','',10156,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(93913,'81010a3d','742c419edf477acc','ekpetis','','','192.168.100.10','15797355','Ethernet','2019-12-28 19:46:03','2019-12-28 20:46:02',3600,'RADIUS','','',49666717,354297374,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(93914,'81010a3e','ffa9314de1933a60','dodoos','','','192.168.100.10','15797357','Ethernet','2019-12-28 19:56:25','2019-12-28 20:56:24',3600,'RADIUS','','',6816850,119046552,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(93915,'81010a3f','61ae533d0d0be584','affiliation','','','192.168.100.10','15797358','Ethernet','2019-12-28 20:10:07','2019-12-28 22:10:06',7199,'RADIUS','','',16891,72,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(93916,'81010a40','46c0a9f2b4ca3daa','anane-fenin','','','192.168.100.10','15797359','Ethernet','2019-12-28 20:10:12','2019-12-28 22:10:12',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(93917,'81010a41','f18115270a318623','src_hostel','','','192.168.100.10','15797360','Ethernet','2019-12-28 20:34:53','2019-12-28 21:34:53',3600,'RADIUS','','',395622,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(93918,'81010a42','bf88831ce1fd347c','capitalhill','','','192.168.100.10','15797361','Ethernet','2019-12-28 20:40:01','2019-12-28 21:40:00',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(93919,'81010a43','4b05af90ff3183ef','baduwa','','','192.168.100.10','15797362','Ethernet','2019-12-28 20:43:19','2019-12-28 21:43:19',3599,'RADIUS','','',9831,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(93920,'81010a44','d9ba609485fdc609','ekpetis','','','192.168.100.10','15797363','Ethernet','2019-12-28 20:46:04','2019-12-28 21:46:02',3598,'RADIUS','','',123621782,104417604,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(93921,'81010a45','d6ccfefa3b9d85e9','dodoos','','','192.168.100.10','15797364','Ethernet','2019-12-28 20:56:24','2019-12-28 21:56:24',3599,'RADIUS','','',13440017,323969294,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(93922,'81010a46','2d7a50f1e695fb98','pempamsie','','','192.168.100.10','15797365','Ethernet','2019-12-28 21:05:46','2019-12-28 23:25:45',8400,'RADIUS','','',236613835,3672695484,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(93923,'81010a47','beb1045734ea0ec0','src_hostel','','','192.168.100.10','15797366','Ethernet','2019-12-28 21:34:53','2019-12-28 22:34:53',3600,'RADIUS','','',26142,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(93924,'81010a48','a21975da076df8db','capitalhill','','','192.168.100.10','15797367','Ethernet','2019-12-28 21:40:01','2019-12-28 22:40:00',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(93925,'81010a49','ae55a8c033b3d054','baduwa','','','192.168.100.10','15797368','Ethernet','2019-12-28 21:43:19','2019-12-28 22:43:19',3600,'RADIUS','','',10156,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(93926,'81010a4a','bac45bed2ff26b1b','ekpetis','','','192.168.100.10','15797369','Ethernet','2019-12-28 21:46:02','2019-12-28 22:46:02',3600,'RADIUS','','',177866478,440531821,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(93927,'81010a4b','2ac361133dd3f363','dodoos','','','192.168.100.10','15797370','Ethernet','2019-12-28 21:56:24','2019-12-28 22:56:24',3599,'RADIUS','','',7484037,290283702,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(93928,'81010a4c','75365d98e87cda45','affiliation','','','192.168.100.10','15797371','Ethernet','2019-12-28 22:10:07','2019-12-29 00:10:06',7199,'RADIUS','','',16891,72,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(93929,'81010a4d','9b993848c7c3d808','anane-fenin','','','192.168.100.10','15797372','Ethernet','2019-12-28 22:10:13','2019-12-29 00:10:12',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(93930,'81010a4e','6335323876c2ee9a','src_hostel','','','192.168.100.10','15797373','Ethernet','2019-12-28 22:34:54','2019-12-28 23:34:53',3599,'RADIUS','','',8869,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(93931,'81010a4f','c39a4da2b27facdc','capitalhill','','','192.168.100.10','15797374','Ethernet','2019-12-28 22:40:01','2019-12-28 23:40:00',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(93932,'81010a50','2e6c62b35c0f5721','baduwa','','','192.168.100.10','15797375','Ethernet','2019-12-28 22:43:19','2019-12-28 23:43:19',3600,'RADIUS','','',10156,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(93933,'81010a51','a56a4b83c045c4b8','ekpetis','','','192.168.100.10','15797376','Ethernet','2019-12-28 22:46:04','2019-12-28 23:46:02',3599,'RADIUS','','',91274902,147887730,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(93934,'81010a52','65b58a3d8bc60dd8','dodoos','','','192.168.100.10','15797377','Ethernet','2019-12-28 22:56:25','2019-12-28 23:56:24',3599,'RADIUS','','',238848,3005560,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(93935,'81f00002','041d241c5fa6c46f','nvr','','','192.168.5.226','15728643','Ethernet','2019-12-28 22:58:30','2020-01-01 19:20:42',332532,'RADIUS','','',13757251,8249400,'service1','BC:51:FE:97:0A:A7','User-Request','Framed-User','PPP','192.168.20.249',0,0,''),(93936,'81010a53','b0d0ea252e6d0d93','britwums','','','192.168.100.10','15797378','Ethernet','2019-12-28 23:10:08','2019-12-29 04:10:08',17999,'RADIUS','','',66119010,109773011,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(93937,'81010a54','582baeb8dbdca27c','pempamsie','','','192.168.100.10','15797379','Ethernet','2019-12-28 23:25:46','2019-12-29 01:45:45',8399,'RADIUS','','',27112767,700046903,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(93938,'81010a55','2ddf7f3e53b30f5b','src_hostel','','','192.168.100.10','15797380','Ethernet','2019-12-28 23:34:54','2019-12-29 00:34:53',3599,'RADIUS','','',107939,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(93939,'81010a56','b6c4242f117aa0e8','capitalhill','','','192.168.100.10','15797381','Ethernet','2019-12-28 23:40:01','2019-12-29 00:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(93940,'81010a57','32a4909f1810f277','baduwa','','','192.168.100.10','15797382','Ethernet','2019-12-28 23:43:19','2019-12-29 00:43:19',3600,'RADIUS','','',9831,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(93941,'81010a58','71a23f8c18d152f2','ekpetis','','','192.168.100.10','15797383','Ethernet','2019-12-28 23:46:02','2019-12-29 00:46:02',3600,'RADIUS','','',2547368,17293789,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(93942,'81010a59','30ae46cc95d209df','dodoos','','','192.168.100.10','15797384','Ethernet','2019-12-28 23:56:24','2019-12-29 00:56:24',3600,'RADIUS','','',427231,4070385,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(93943,'81010a5a','cf2c8acfcf7fd24b','amanful','','','192.168.100.10','15797385','Ethernet','2019-12-29 00:00:02','2019-12-29 08:00:02',28799,'RADIUS','','',66450,72,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(93944,'81010a5b','b8f05d3cb9b75bcd','affiliation','','','192.168.100.10','15797386','Ethernet','2019-12-29 00:10:06','2019-12-29 02:10:06',7200,'RADIUS','','',16891,72,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(93945,'81010a5c','5fdfdf9f046b616f','anane-fenin','','','192.168.100.10','15797387','Ethernet','2019-12-29 00:10:13','2019-12-29 02:10:12',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(93946,'81010a5d','f9939ee34d3b66f0','src_hostel','','','192.168.100.10','15797388','Ethernet','2019-12-29 00:34:54','2019-12-29 01:34:53',3599,'RADIUS','','',307021,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(93947,'81010a5e','91b0012ead67ce57','capitalhill','','','192.168.100.10','15797389','Ethernet','2019-12-29 00:40:01','2019-12-29 01:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(93948,'81010a5f','8e9a810ca5ee2c32','baduwa','','','192.168.100.10','15797390','Ethernet','2019-12-29 00:43:19','2019-12-29 01:43:19',3600,'RADIUS','','',10156,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(93949,'81010a60','74623cf008906999','ekpetis','','','192.168.100.10','15797391','Ethernet','2019-12-29 00:46:03','2019-12-29 01:46:02',3599,'RADIUS','','',3927439,15900067,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(93950,'81010a61','1750d61cd3a38097','dodoos','','','192.168.100.10','15797392','Ethernet','2019-12-29 00:56:24','2019-12-29 01:56:24',3600,'RADIUS','','',337226,513942,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(93951,'81010a62','7c0e7c66e5e31122','src_hostel','','','192.168.100.10','15797393','Ethernet','2019-12-29 01:34:54','2019-12-29 02:34:53',3600,'RADIUS','','',143827,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(93952,'81010a63','496cfad07a3f97f7','capitalhill','','','192.168.100.10','15797394','Ethernet','2019-12-29 01:40:01','2019-12-29 02:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(93953,'81010a64','ef72c0d60fa3ac76','baduwa','','','192.168.100.10','15797395','Ethernet','2019-12-29 01:43:19','2019-12-29 02:43:19',3600,'RADIUS','','',10156,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(93954,'81010a65','4b33f8570018c6cd','pempamsie','','','192.168.100.10','15797396','Ethernet','2019-12-29 01:45:46','2019-12-29 04:05:45',8400,'RADIUS','','',52217729,1025834892,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(93955,'81010a66','b60de118e18153be','ekpetis','','','192.168.100.10','15797397','Ethernet','2019-12-29 01:46:03','2019-12-29 02:46:02',3599,'RADIUS','','',6699204,35672726,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(93956,'81010a67','04c71c716be26c36','dodoos','','','192.168.100.10','15797398','Ethernet','2019-12-29 01:56:24','2019-12-29 02:56:24',3600,'RADIUS','','',273125,3952536,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(93957,'81010a68','361724a07b28be06','affiliation','','','192.168.100.10','15797399','Ethernet','2019-12-29 02:10:06','2019-12-29 04:10:06',7200,'RADIUS','','',16891,72,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(93958,'81010a69','324983beae97f387','anane-fenin','','','192.168.100.10','15797400','Ethernet','2019-12-29 02:10:12','2019-12-29 04:10:12',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(93959,'81010a6a','0c42e46781623563','src_hostel','','','192.168.100.10','15797401','Ethernet','2019-12-29 02:34:54','2019-12-29 03:34:53',3599,'RADIUS','','',128599,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(93960,'81010a6b','39e717a5851127de','capitalhill','','','192.168.100.10','15797402','Ethernet','2019-12-29 02:40:01','2019-12-29 03:40:01',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(93961,'81010a6c','41b30f2715e9f54f','baduwa','','','192.168.100.10','15797403','Ethernet','2019-12-29 02:43:19','2019-12-29 03:43:19',3600,'RADIUS','','',10156,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(93962,'81010a6d','3fe60affb65a8801','ekpetis','','','192.168.100.10','15797404','Ethernet','2019-12-29 02:46:03','2019-12-29 03:46:02',3600,'RADIUS','','',1200221,6409119,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(93963,'81010a6e','849d7893deea6123','dodoos','','','192.168.100.10','15797405','Ethernet','2019-12-29 02:56:24','2019-12-29 03:56:24',3600,'RADIUS','','',331298,6998517,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(93964,'81010a6f','89e13fe9a7c8f9f9','src_hostel','','','192.168.100.10','15797406','Ethernet','2019-12-29 03:34:54','2019-12-29 04:34:53',3600,'RADIUS','','',113469,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(93965,'81010a70','9414760b0af15447','capitalhill','','','192.168.100.10','15797407','Ethernet','2019-12-29 03:40:01','2019-12-29 04:40:01',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(93966,'81010a71','be13582b3f981b1d','baduwa','','','192.168.100.10','15797408','Ethernet','2019-12-29 03:43:19','2019-12-29 04:43:19',3599,'RADIUS','','',9831,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.9',0,0,''),(93967,'81010a72','ed90177936decbde','ekpetis','','','192.168.100.10','15797409','Ethernet','2019-12-29 03:46:04','2019-12-29 04:46:03',3600,'RADIUS','','',1471852,16017404,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.13',0,0,''),(93968,'81010a73','877d967b2dbbb195','dodoos','','','192.168.100.10','15797410','Ethernet','2019-12-29 03:56:25','2019-12-29 04:56:24',3599,'RADIUS','','',1061388,10827771,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.12',0,0,''),(93969,'81010a74','65d66f02f627d964','pempamsie','','','192.168.100.10','15797411','Ethernet','2019-12-29 04:05:47','2019-12-29 06:25:45',8399,'RADIUS','','',80356482,315999493,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.11',0,0,''),(93970,'81010a75','2cc40b0e772095b0','affiliation','','','192.168.100.10','15797412','Ethernet','2019-12-29 04:10:06','2019-12-29 06:10:06',7200,'RADIUS','','',16891,72,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(93971,'81010a76','5265b79594da672c','britwums','','','192.168.100.10','15797413','Ethernet','2019-12-29 04:10:09','2019-12-29 09:10:08',18000,'RADIUS','','',122420378,94469054,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.16',0,0,''),(93972,'81010a77','62831746e14a7c69','anane-fenin','','','192.168.100.10','15797414','Ethernet','2019-12-29 04:10:12','2019-12-29 06:10:12',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(93973,'81010a78','d12bd5de5b7a1d5d','src_hostel','','','192.168.100.10','15797415','Ethernet','2019-12-29 04:34:54','2019-12-29 05:34:53',3600,'RADIUS','','',143029,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(93974,'81010a79','6570610d3dd0bc4b','capitalhill','','','192.168.100.10','15797416','Ethernet','2019-12-29 04:40:01','2019-12-29 05:40:01',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(93975,'81010a7a','df31bda28074bb86','baduwa','','','192.168.100.10','15797417','Ethernet','2019-12-29 04:43:19','2019-12-29 05:43:19',3599,'RADIUS','','',26511,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(93976,'81010a7b','adc5cddddb1cc8bf','ekpetis','','','192.168.100.10','15797418','Ethernet','2019-12-29 04:46:04','2019-12-29 05:46:03',3598,'RADIUS','','',2492570,28150920,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(93977,'81010a7c','9b66eacef73bf459','dodoos','','','192.168.100.10','15797419','Ethernet','2019-12-29 04:56:24','2019-12-29 05:56:24',3600,'RADIUS','','',156945,492179,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(93978,'81010a7d','7b58becc6b55c954','src_hostel','','','192.168.100.10','15797420','Ethernet','2019-12-29 05:34:54','2019-12-29 06:34:53',3600,'RADIUS','','',106930,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(93979,'81010a7e','363aa2d394e1b7f6','capitalhill','','','192.168.100.10','15797421','Ethernet','2019-12-29 05:40:01','2019-12-29 06:40:01',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(93980,'81010a7f','9b159a8bcd2283fa','baduwa','','','192.168.100.10','15797422','Ethernet','2019-12-29 05:43:19','2019-12-29 06:43:19',3599,'RADIUS','','',10156,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(93981,'81010a80','cde25c13ddcf46f3','ekpetis','','','192.168.100.10','15797423','Ethernet','2019-12-29 05:46:03','2019-12-29 06:46:03',3599,'RADIUS','','',963523,5612190,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(93982,'81010a81','abfbefbdc2ea9ca6','dodoos','','','192.168.100.10','15797424','Ethernet','2019-12-29 05:56:25','2019-12-29 06:56:24',3600,'RADIUS','','',33266098,3908265,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(93983,'81010a82','06aa1f3ee0fcb652','affiliation','','','192.168.100.10','15797425','Ethernet','2019-12-29 06:10:07','2019-12-29 08:10:06',7200,'RADIUS','','',698636,2043525,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(93984,'81010a83','cc7aafa9f5975d42','anane-fenin','','','192.168.100.10','15797426','Ethernet','2019-12-29 06:10:12','2019-12-29 08:10:12',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(93985,'81010a84','9db8623c1832f975','pempamsie','','','192.168.100.10','15797427','Ethernet','2019-12-29 06:25:46','2019-12-29 06:29:57',251,'RADIUS','','',355322,8211679,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(93986,'81010a85','22d16af831ed50d6','pempamsie','','','192.168.100.10','15797428','Ethernet','2019-12-29 06:29:57','2019-12-29 08:45:42',8145,'RADIUS','','',123305781,2391153079,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(93987,'81010a86','5b7592a599312cbf','src_hostel','','','192.168.100.10','15797429','Ethernet','2019-12-29 06:34:54','2019-12-29 07:34:53',3600,'RADIUS','','',280890,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(93988,'81010a87','ffa6f527e8b5dabc','capitalhill','','','192.168.100.10','15797430','Ethernet','2019-12-29 06:40:01','2019-12-29 07:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(93989,'81010a88','ed1fa5a36d84f6b2','baduwa','','','192.168.100.10','15797431','Ethernet','2019-12-29 06:43:20','2019-12-29 07:43:19',3599,'RADIUS','','',9687,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(93990,'81010a89','39e5d4197447ca01','ekpetis','','','192.168.100.10','15797432','Ethernet','2019-12-29 06:46:03','2019-12-29 07:46:02',3599,'RADIUS','','',3036067,54154154,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(93991,'81010a8a','06b21024c2eddaac','dodoos','','','192.168.100.10','15797433','Ethernet','2019-12-29 06:56:25','2019-12-29 07:56:24',3600,'RADIUS','','',80899165,38835592,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(93992,'81010a8b','e258c89dcd8cdb1f','src_hostel','','','192.168.100.10','15797434','Ethernet','2019-12-29 07:34:54','2019-12-29 08:34:53',3600,'RADIUS','','',187242,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(93993,'81010a8c','cde032e5d0debbb8','capitalhill','','','192.168.100.10','15797435','Ethernet','2019-12-29 07:40:01','2019-12-29 08:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(93994,'81010a8d','9ccea88d067d93ad','baduwa','','','192.168.100.10','15797436','Ethernet','2019-12-29 07:43:20','2019-12-29 08:43:19',3599,'RADIUS','','',10156,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(93995,'81010a8e','90dde765f40a8d06','ekpetis','','','192.168.100.10','15797437','Ethernet','2019-12-29 07:46:06','2019-12-29 08:46:02',3598,'RADIUS','','',9498814,225448301,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(93996,'81010a8f','b4a72ba00005812c','dodoos','','','192.168.100.10','15797438','Ethernet','2019-12-29 07:56:25','2019-12-29 08:56:24',3599,'RADIUS','','',157631,776303,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(93997,'81010a90','63409463af5ffa13','amanful','','','192.168.100.10','15797439','Ethernet','2019-12-29 08:00:02','2019-12-29 16:00:02',28799,'RADIUS','','',78846,27352,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(93998,'81010a91','f001f024af2f8dbf','affiliation','','','192.168.100.10','15797440','Ethernet','2019-12-29 08:10:07','2019-12-29 10:10:06',7199,'RADIUS','','',83551,87005,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(93999,'81010a92','cd7972d5fd22763c','anane-fenin','','','192.168.100.10','15797441','Ethernet','2019-12-29 08:10:13','2019-12-29 10:10:12',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(94000,'81010a93','85eb3cb786cb8290','src_hostel','','','192.168.100.10','15797442','Ethernet','2019-12-29 08:34:54','2019-12-29 09:34:53',3600,'RADIUS','','',567950,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(94001,'81010a94','f2a2da2ca0d1541e','capitalhill','','','192.168.100.10','15797443','Ethernet','2019-12-29 08:40:01','2019-12-29 09:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(94002,'81010a95','8370331fa786141c','baduwa','','','192.168.100.10','15797444','Ethernet','2019-12-29 08:43:19','2019-12-29 09:43:19',3600,'RADIUS','','',10156,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(94003,'81010a96','2ed3a3676c8b5bc8','pempamsie','','','192.168.100.10','15797445','Ethernet','2019-12-29 08:45:42','2019-12-29 11:05:42',8400,'RADIUS','','',459309009,4331273658,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(94004,'81010a97','bea2cb0a45d05c61','ekpetis','','','192.168.100.10','15797446','Ethernet','2019-12-29 08:46:03','2019-12-29 09:46:02',3600,'RADIUS','','',17422188,277373439,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(94005,'81010a98','32674a4c39e7b88b','dodoos','','','192.168.100.10','15797447','Ethernet','2019-12-29 08:56:25','2019-12-29 09:56:24',3599,'RADIUS','','',231841,311545,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(94006,'81010a99','e11e8e1d24fc88f6','britwums','','','192.168.100.10','15797448','Ethernet','2019-12-29 09:10:11','2019-12-29 14:10:08',17999,'RADIUS','','',31706951,184309842,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(94007,'81010a9a','6888b75c787a431c','src_hostel','','','192.168.100.10','15797449','Ethernet','2019-12-29 09:34:54','2019-12-29 10:34:54',3600,'RADIUS','','',158321,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(94008,'81010a9b','e01d0b53edb63ad3','capitalhill','','','192.168.100.10','15797450','Ethernet','2019-12-29 09:40:01','2019-12-29 10:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(94009,'81010a9c','c665942ca4e7faff','baduwa','','','192.168.100.10','15797451','Ethernet','2019-12-29 09:43:19','2019-12-29 10:43:19',3600,'RADIUS','','',10156,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(94010,'81010a9d','ed0493702d242f59','ekpetis','','','192.168.100.10','15797452','Ethernet','2019-12-29 09:46:03','2019-12-29 10:46:03',3600,'RADIUS','','',17513160,58884597,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(94011,'81010a9e','920b46ca40646a27','dodoos','','','192.168.100.10','15797453','Ethernet','2019-12-29 09:56:25','2019-12-29 10:56:24',3599,'RADIUS','','',8063,72,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(94012,'81010a9f','ee91f7333c558276','affiliation','','','192.168.100.10','15797454','Ethernet','2019-12-29 10:10:07','2019-12-29 12:00:25',6617,'RADIUS','','',619604,6132345,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(94013,'81010aa0','68defa51963ac0bf','anane-fenin','','','192.168.100.10','15797455','Ethernet','2019-12-29 10:10:13','2019-12-29 12:10:12',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(94014,'81010aa1','b2ea73b27d896b65','src_hostel','','','192.168.100.10','15797456','Ethernet','2019-12-29 10:34:54','2019-12-29 11:34:54',3599,'RADIUS','','',34621,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(94015,'81010aa2','aab422f9c1f26636','capitalhill','','','192.168.100.10','15797457','Ethernet','2019-12-29 10:40:02','2019-12-29 11:40:01',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(94016,'81010aa2','aab422f9c1f26636','capitalhill','','','192.168.100.10','15797457','Ethernet','2019-12-29 10:40:04','2019-12-29 11:40:01',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.64',2,0,''),(94017,'81010aa2','aab422f9c1f26636','capitalhill','','','192.168.100.10','15797457','Ethernet','2019-12-29 10:40:06','2019-12-29 11:40:01',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.64',4,0,''),(94018,'81010aa3','d2d8d43508d23a9c','baduwa','','','192.168.100.10','15797458','Ethernet','2019-12-29 10:43:19','2019-12-29 11:43:19',3600,'RADIUS','','',9831,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(94019,'81010aa4','a3d6ba537b8f543a','ekpetis','','','192.168.100.10','15797459','Ethernet','2019-12-29 10:46:04','2019-12-29 11:46:02',3598,'RADIUS','','',14771513,262660575,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(94020,'81010aa5','5423d06520125daa','dodoos','','','192.168.100.10','15797460','Ethernet','2019-12-29 10:56:25','2019-12-29 11:56:24',3599,'RADIUS','','',8063,72,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(94021,'81010aa6','03540f4bd1677d22','pempamsie','','','192.168.100.10','15797461','Ethernet','2019-12-29 11:05:42','2019-12-29 13:25:42',8400,'RADIUS','','',786887842,4717993999,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(94022,'81010aa7','8fae4a74845587de','src_hostel','','','192.168.100.10','15797462','Ethernet','2019-12-29 11:34:54','2019-12-29 12:57:06',4931,'RADIUS','','',4268,1199,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(94023,'81010aa8','b40183ee54cbf7b3','capitalhill','','','192.168.100.10','15797463','Ethernet','2019-12-29 11:40:01','2019-12-29 16:04:17',15855,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(94024,'81010aa9','492d05d39daa7b4a','baduwa','','','192.168.100.10','15797464','Ethernet','2019-12-29 11:43:19','2019-12-29 12:43:19',3600,'RADIUS','','',10156,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(94025,'81010aaa','d0f901173dc4ecc8','ekpetis','','','192.168.100.10','15797465','Ethernet','2019-12-29 11:46:07','2019-12-29 12:46:02',3599,'RADIUS','','',6687348,83317294,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(94026,'81010aab','446630ba4a26ce75','dodoos','','','192.168.100.10','15797466','Ethernet','2019-12-29 11:56:25','2019-12-29 12:56:24',3600,'RADIUS','','',842466,3265416,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(94027,'81010aac','790bc75ef59419ae','affiliation','','','192.168.100.10','15797467','Ethernet','2019-12-29 12:00:26','2019-12-29 12:10:01',575,'RADIUS','','',2512,545,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(94028,'81010aad','538ec642f4f0c6b5','affiliation','','','192.168.100.10','15797468','Ethernet','2019-12-29 12:10:02','2019-12-29 12:57:05',2824,'RADIUS','','',3686,72,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(94029,'81010aae','e3b0b99112661c44','anane-fenin','','','192.168.100.10','15797469','Ethernet','2019-12-29 12:10:13','2019-12-29 14:10:12',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(94030,'81010aaf','c779d150cf8024e7','baduwa','','','192.168.100.10','15797470','Ethernet','2019-12-29 12:43:19','2019-12-29 13:43:19',3600,'RADIUS','','',10156,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(94031,'81010ab0','4fef7a0b2b2ca909','ekpetis','','','192.168.100.10','15797471','Ethernet','2019-12-29 12:46:05','2019-12-29 13:46:03',3599,'RADIUS','','',1075438,2166340,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(94032,'81010ab1','6d542461e0d5a61c','dodoos','','','192.168.100.10','15797472','Ethernet','2019-12-29 12:56:25','2019-12-29 13:56:24',3599,'RADIUS','','',390620,5815522,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(94033,'81010ab2','0e8d44b2e2eca24b','affiliation','','','192.168.100.10','15797473','Ethernet','2019-12-29 12:57:06','2019-12-29 14:10:01',4375,'RADIUS','','',19042,16882,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(94034,'81010ab3','cbb6fdaf68d58883','src_hostel','','','192.168.100.10','15797474','Ethernet','2019-12-29 12:57:06','2019-12-29 13:02:15',310,'RADIUS','','',8021,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(94035,'81010ab4','c60709968e87dc19','src_hostel','','','192.168.100.10','15797475','Ethernet','2019-12-29 13:02:16','2019-12-29 14:02:14',3598,'RADIUS','','',904293,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(94036,'80c00030','85f4a0d9ba8ca4c6','2gfKw ','','','192.168.100.10','2160066608','Wireless-802.11','2019-12-29 13:18:21','2019-12-29 14:33:07',4186,'','','',11432342,213002320,'hotspot1','40:A1:08:6A:58:1C','Idle-Timeout','','','10.0.4.148',0,0,''),(94037,'81010ab5','912b4f8a0bedd69e','pempamsie','','','192.168.100.10','15797476','Ethernet','2019-12-29 13:25:42','2019-12-29 15:45:42',8399,'RADIUS','','',1447099841,4678369198,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(94038,'81010ab6','e84139281c0bc6bc','baduwa','','','192.168.100.10','15797477','Ethernet','2019-12-29 13:43:19','2019-12-29 14:43:19',3600,'RADIUS','','',15091,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(94039,'81010ab7','0717e224ea858b09','ekpetis','','','192.168.100.10','15797478','Ethernet','2019-12-29 13:46:04','2019-12-29 14:46:02',3599,'RADIUS','','',924704,2444917,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(94040,'81010ab8','48ec318a76f3305a','dodoos','','','192.168.100.10','15797479','Ethernet','2019-12-29 13:56:25','2019-12-29 14:56:26',3602,'RADIUS','','',8081508,40885267,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.86',0,0,''),(94041,'81010ab9','c864225597a45d6d','src_hostel','','','192.168.100.10','15797480','Ethernet','2019-12-29 14:02:15','2019-12-29 15:02:14',3600,'RADIUS','','',486111,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(94042,'81010aba','bb8525b7a82a6e17','affiliation','','','192.168.100.10','15797481','Ethernet','2019-12-29 14:10:02','2019-12-29 16:10:01',7199,'RADIUS','','',18445,3443,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(94043,'81010abb','399f0de2aabe5705','britwums','','','192.168.100.10','15797482','Ethernet','2019-12-29 14:10:09','2019-12-29 19:10:09',18000,'RADIUS','','',9244334,56578860,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(94044,'81010abc','81c96d8eed119edf','anane-fenin','','','192.168.100.10','15797483','Ethernet','2019-12-29 14:10:13','2019-12-29 16:10:13',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(94045,'81010abd','9959da94bfb82849','adukpos','','','192.168.100.10','15797484','Ethernet','2019-12-29 14:29:43',NULL,308703,'RADIUS','','',894617026,1259072710,'service1','DC:9F:DB:6C:04:96','','Framed-User','PPP','192.168.5.91',0,0,''),(94046,'81010abe','f8f9fb254fd0a39e','baduwa','','','192.168.100.10','15797485','Ethernet','2019-12-29 14:43:19','2019-12-29 15:43:19',3599,'RADIUS','','',12366,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(94047,'81010abf','0465d9e7665b61a9','ekpetis','','','192.168.100.10','15797486','Ethernet','2019-12-29 14:46:03','2019-12-29 15:46:03',3601,'RADIUS','','',819209,1830787,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(94048,'81010ac0','8b0e0bc8f9689710','dodoos','','','192.168.100.10','15797487','Ethernet','2019-12-29 14:56:32','2019-12-29 15:56:24',3592,'RADIUS','','',233688675,194459595,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(94049,'81010ac1','a95bd087b1cf5c89','src_hostel','','','192.168.100.10','15797488','Ethernet','2019-12-29 15:02:15','2019-12-29 16:02:15',3600,'RADIUS','','',155709,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(94050,'80c00031','648667d34417c547','2gfKw ','','','192.168.100.10','2160066609','Wireless-802.11','2019-12-29 15:09:40','2019-12-29 17:21:49',7629,'','','',19322275,457313850,'hotspot1','40:A1:08:6A:58:1C','Idle-Timeout','','','10.0.4.148',0,0,''),(94051,'81010ac2','b5d368d3bd94832d','baduwa','','','192.168.100.10','15797489','Ethernet','2019-12-29 15:43:19','2019-12-29 16:43:19',3599,'RADIUS','','',10471,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(94052,'81010ac3','cfd5f04c0d91df55','pempamsie','','','192.168.100.10','15797490','Ethernet','2019-12-29 15:45:42','2019-12-29 18:05:42',8399,'RADIUS','','',957288565,4616159420,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(94053,'81010ac4','69c84a417a725874','ekpetis','','','192.168.100.10','15797491','Ethernet','2019-12-29 15:46:05','2019-12-29 16:46:04',3599,'RADIUS','','',985561,1887776,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(94054,'81010ac5','6b2a8552d399023a','dodoos','','','192.168.100.10','15797492','Ethernet','2019-12-29 15:56:25','2019-12-29 16:56:25',3600,'RADIUS','','',27454220,123982931,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(94055,'81010ac6','79dd7e53fd16e746','amanful','','','192.168.100.10','15797493','Ethernet','2019-12-29 16:00:02','2019-12-30 00:00:02',28799,'RADIUS','','',70049,9326,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(94056,'81010ac7','9fcad54f4895e4dc','src_hostel','','','192.168.100.10','15797494','Ethernet','2019-12-29 16:02:15','2019-12-29 17:02:15',3600,'RADIUS','','',367964,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(94057,'81010ac8','b9de04b5663b94df','capitalhill','','','192.168.100.10','15797495','Ethernet','2019-12-29 16:04:18','2019-12-29 16:40:00',2143,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(94058,'81010ac9','0ac9e3641e9607cf','affiliation','','','192.168.100.10','15797496','Ethernet','2019-12-29 16:10:01','2019-12-29 18:10:01',7199,'RADIUS','','',19100,4240,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(94059,'81010aca','67e9ed6fe5014452','anane-fenin','','','192.168.100.10','15797497','Ethernet','2019-12-29 16:10:13','2019-12-29 18:10:13',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(94060,'81010acb','fa3c8e4f3dee4460','capitalhill','','','192.168.100.10','15797498','Ethernet','2019-12-29 16:40:01','2019-12-29 17:40:00',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(94061,'81010acc','532395d6584808d9','baduwa','','','192.168.100.10','15797499','Ethernet','2019-12-29 16:43:20',NULL,3300,'RADIUS','','',13176,72,'service1','74:4D:28:8A:10:AF','','Framed-User','PPP','192.168.5.107',0,0,''),(94062,'81010acd','dfde8939ea90678c','ekpetis','','','192.168.100.10','15797500','Ethernet','2019-12-29 16:46:05','2019-12-29 17:46:02',3597,'RADIUS','','',809407,1482854,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(94063,'81010ace','4ed5af7c50c1b17b','dodoos','','','192.168.100.10','15797501','Ethernet','2019-12-29 16:56:25','2019-12-29 17:56:25',3600,'RADIUS','','',35767684,343953987,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(94064,'81010acf','6508d5e7536ccc7a','src_hostel','','','192.168.100.10','15797502','Ethernet','2019-12-29 17:02:15','2019-12-29 18:02:15',3600,'RADIUS','','',752125,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(94065,'81010ad0','b9b9fc87749a9e9d','capitalhill','','','192.168.100.10','15797503','Ethernet','2019-12-29 17:40:01','2019-12-29 18:40:00',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(94066,'81010ad3','48dc571405340002','baduwa','','','192.168.100.10','15797506','Ethernet','2019-12-29 17:43:38','2019-12-29 18:43:19',3585,'RADIUS','','',13156,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(94067,'81010ad4','6f288b83e0936058','ekpetis','','','192.168.100.10','15797507','Ethernet','2019-12-29 17:46:03','2019-12-29 18:46:02',3599,'RADIUS','','',2024630,1813861,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(94068,'81010ad5','a2be75558acc9af4','dodoos','','','192.168.100.10','15797508','Ethernet','2019-12-29 17:56:25','2019-12-29 18:56:25',3600,'RADIUS','','',4175017,75566345,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(94069,'81010ad6','1da5c6115bbb48ee','src_hostel','','','192.168.100.10','15797509','Ethernet','2019-12-29 18:02:15','2019-12-29 19:02:15',3600,'RADIUS','','',354396,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(94070,'81010ad7','c65a520e4e989ad4','pempamsie','','','192.168.100.10','15797510','Ethernet','2019-12-29 18:05:43','2019-12-29 20:24:44',8342,'RADIUS','','',1046360336,4443502938,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(94071,'80c00032','7bb64e2112396899','2gfKw ','','','192.168.100.10','2160066610','Wireless-802.11','2019-12-29 18:06:23','2019-12-29 18:29:26',1083,'','','',3100013,75310548,'hotspot1','40:A1:08:6A:58:1C','Idle-Timeout','','','10.0.4.148',0,0,''),(94072,'81010ad8','7c288f4ce4196055','affiliation','','','192.168.100.10','15797511','Ethernet','2019-12-29 18:10:01','2019-12-29 20:10:01',7200,'RADIUS','','',26101,18550,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(94073,'81010ad9','73c0980229bbdd3c','anane-fenin','','','192.168.100.10','15797512','Ethernet','2019-12-29 18:10:13','2019-12-29 20:10:13',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(94074,'81010ada','e6438fc9c5d882c1','capitalhill','','','192.168.100.10','15797513','Ethernet','2019-12-29 18:40:01','2019-12-29 19:40:00',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(94075,'81010adb','d7e597fbb532fde8','baduwa','','','192.168.100.10','15797514','Ethernet','2019-12-29 18:43:19','2019-12-29 19:43:19',3600,'RADIUS','','',22501,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(94076,'81010adc','15fd2862bae4ed67','ekpetis','','','192.168.100.10','15797515','Ethernet','2019-12-29 18:46:03','2019-12-29 19:46:02',3599,'RADIUS','','',18142308,148385709,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(94077,'80c00033','f4c289fa271a3b0a','2gfKw ','','','192.168.100.10','2160066611','Wireless-802.11','2019-12-29 18:53:10','2019-12-29 20:06:20',4090,'','','',13387291,318640586,'hotspot1','40:A1:08:6A:58:1C','Idle-Timeout','','','10.0.4.148',0,0,''),(94078,'81010add','bc1af4028ca6d040','dodoos','','','192.168.100.10','15797516','Ethernet','2019-12-29 18:56:25','2019-12-29 19:56:25',3600,'RADIUS','','',8538761,123394518,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(94079,'81010ade','3191bfb04eb789e3','src_hostel','','','192.168.100.10','15797517','Ethernet','2019-12-29 19:02:15','2019-12-29 20:02:15',3600,'RADIUS','','',101059,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(94080,'81010adf','87e7b6a725930794','britwums','','','192.168.100.10','15797518','Ethernet','2019-12-29 19:10:10','2019-12-30 00:10:09',17999,'RADIUS','','',9035186,123161681,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(94081,'81010ae0','16cd98416667e311','capitalhill','','','192.168.100.10','15797519','Ethernet','2019-12-29 19:40:01','2019-12-29 20:40:00',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(94082,'81010ae1','a3fe31914958dcf5','baduwa','','','192.168.100.10','15797520','Ethernet','2019-12-29 19:43:20','2019-12-29 20:43:19',3600,'RADIUS','','',10156,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(94083,'81010ae2','8d83b817b8b54929','ekpetis','','','192.168.100.10','15797523','Ethernet','2019-12-29 19:46:11','2019-12-29 20:46:02',3592,'RADIUS','','',20452716,156627368,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(94084,'81010ae3','98294c17d6c11639','dodoos','','','192.168.100.10','15797524','Ethernet','2019-12-29 19:56:25','2019-12-29 20:56:25',3599,'RADIUS','','',13299765,100273835,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(94085,'81010ae4','510c3e5af75bb2dd','src_hostel','','','192.168.100.10','15797525','Ethernet','2019-12-29 20:02:15','2019-12-29 21:02:15',3599,'RADIUS','','',188615,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(94086,'81010ae5','6c8653d7df358b4a','affiliation','','','192.168.100.10','15797526','Ethernet','2019-12-29 20:10:01','2019-12-29 22:10:01',7200,'RADIUS','','',18120,2238,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(94087,'81010ae6','f15685ebadd67d04','anane-fenin','','','192.168.100.10','15797527','Ethernet','2019-12-29 20:10:13','2019-12-29 22:10:13',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(94088,'81010ae7','7d16a2ecfa8b011f','pempamsie','','','192.168.100.10','15797528','Ethernet','2019-12-29 20:24:44','2019-12-29 20:25:42',58,'RADIUS','','',9720,17648,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(94089,'81010ae8','383d59fca110492e','pempamsie','','','192.168.100.10','15797529','Ethernet','2019-12-29 20:25:43','2019-12-29 22:45:43',8399,'RADIUS','','',631619016,3057476421,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(94090,'80c00034','b8cb193f6e5509db','2gfKw ','','','192.168.100.10','2160066612','Wireless-802.11','2019-12-29 20:31:30','2019-12-29 20:35:54',263,'','','',740927,15026543,'hotspot1','40:A1:08:6A:58:1C','NAS-Request','','','10.0.4.148',0,0,''),(94091,'81010ae9','9dce438584d30ffc','capitalhill','','','192.168.100.10','15797530','Ethernet','2019-12-29 20:40:01','2019-12-29 21:40:01',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(94092,'81010aea','a859cae7608a1e97','baduwa','','','192.168.100.10','15797531','Ethernet','2019-12-29 20:43:22','2019-12-29 21:43:19',3600,'RADIUS','','',9831,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.135',2,0,''),(94093,'81010aeb','523b7f69a31641db','ekpetis','','','192.168.100.10','15797533','Ethernet','2019-12-29 20:46:05','2019-12-29 21:46:02',3598,'RADIUS','','',14762776,175000716,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(94094,'81010aec','0ef624d679fb3564','dodoos','','','192.168.100.10','15797534','Ethernet','2019-12-29 20:56:25','2019-12-29 21:56:25',3599,'RADIUS','','',1553116,52745302,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(94095,'81010aed','02ddeef7e7fde8c5','src_hostel','','','192.168.100.10','15797535','Ethernet','2019-12-29 21:02:15','2019-12-29 22:02:15',3599,'RADIUS','','',419932,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(94096,'81010aee','349fe26f457f8e9b','capitalhill','','','192.168.100.10','15797536','Ethernet','2019-12-29 21:40:01','2019-12-29 22:40:01',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(94097,'81010aef','de3f0a353aa20d53','baduwa','','','192.168.100.10','15797537','Ethernet','2019-12-29 21:43:20','2019-12-29 22:43:19',3600,'RADIUS','','',10156,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(94098,'81010af0','b083fba42418f7f8','ekpetis','','','192.168.100.10','15797538','Ethernet','2019-12-29 21:46:03','2019-12-29 22:46:02',3600,'RADIUS','','',35840001,327568316,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(94099,'81010af1','a592498972d365d9','dodoos','','','192.168.100.10','15797539','Ethernet','2019-12-29 21:56:25','2019-12-29 22:56:25',3599,'RADIUS','','',4924253,30804906,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(94100,'81010af2','33ee4110d715ad51','src_hostel','','','192.168.100.10','15797540','Ethernet','2019-12-29 22:02:15','2019-12-29 23:02:15',3599,'RADIUS','','',264620,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(94101,'81010af3','de7cdf0c35e16e5f','affiliation','','','192.168.100.10','15797541','Ethernet','2019-12-29 22:10:02','2019-12-30 00:10:01',7199,'RADIUS','','',16891,72,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(94102,'81010af4','a62b421668e1bb69','anane-fenin','','','192.168.100.10','15797542','Ethernet','2019-12-29 22:10:13','2019-12-30 00:10:13',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(94103,'81010af5','5f35a65403757055','capitalhill','','','192.168.100.10','15797543','Ethernet','2019-12-29 22:40:01','2019-12-29 23:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(94104,'81010af6','aa813d5b13421d0d','baduwa','','','192.168.100.10','15797544','Ethernet','2019-12-29 22:43:20','2019-12-29 23:43:19',3599,'RADIUS','','',10156,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(94105,'81010af7','aacc83cbe61123c5','pempamsie','','','192.168.100.10','15797545','Ethernet','2019-12-29 22:45:43','2019-12-30 01:05:43',8400,'RADIUS','','',625602206,1284222066,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(94106,'81010af8','25a0479aa489b2ad','ekpetis','','','192.168.100.10','15797546','Ethernet','2019-12-29 22:46:03','2019-12-29 23:46:02',3600,'RADIUS','','',49629154,86199926,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(94107,'81010af9','4d556ce6520c3f0e','dodoos','','','192.168.100.10','15797547','Ethernet','2019-12-29 22:56:25','2019-12-29 23:56:25',3600,'RADIUS','','',7696479,33117777,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(94108,'81010afa','6f1931e51b71846d','src_hostel','','','192.168.100.10','15797548','Ethernet','2019-12-29 23:02:15','2019-12-30 00:02:15',3600,'RADIUS','','',258024,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.151',0,0,'');
INSERT INTO `radacct` VALUES (94109,'81010b01','25254be27ea82f2b','capitalhill','','','192.168.100.10','15797555','Ethernet','2019-12-29 23:40:01','2019-12-30 00:40:01',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(94110,'81010b02','d89bf957309c5104','baduwa','','','192.168.100.10','15797556','Ethernet','2019-12-29 23:43:20','2019-12-30 00:43:19',3600,'RADIUS','','',10156,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(94111,'81010b03','51d9247f5a9d4864','ekpetis','','','192.168.100.10','15797557','Ethernet','2019-12-29 23:46:05','2019-12-30 00:46:04',3600,'RADIUS','','',20480957,96590222,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(94112,'81010b04','dba3a790a5a4678d','dodoos','','','192.168.100.10','15797558','Ethernet','2019-12-29 23:56:25','2019-12-30 00:56:25',3600,'RADIUS','','',5162565,22521783,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(94113,'81010b05','5bd7d8421ab280d1','amanful','','','192.168.100.10','15797559','Ethernet','2019-12-30 00:00:03','2019-12-30 08:00:02',28799,'RADIUS','','',66450,72,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(94114,'81010b06','b23681bfd06276c5','src_hostel','','','192.168.100.10','15797560','Ethernet','2019-12-30 00:02:15','2019-12-30 01:02:15',3600,'RADIUS','','',49204,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(94115,'81010b07','81ad0a8a4a4abec3','affiliation','','','192.168.100.10','15797561','Ethernet','2019-12-30 00:10:02','2019-12-30 02:10:01',7199,'RADIUS','','',16891,72,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(94116,'81010b08','fbb803055cb4a2c5','britwums','','','192.168.100.10','15797562','Ethernet','2019-12-30 00:10:09','2019-12-30 05:10:09',18000,'RADIUS','','',116170013,78905077,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(94117,'81010b09','a4f8768ed2b19b32','anane-fenin','','','192.168.100.10','15797563','Ethernet','2019-12-30 00:10:13','2019-12-30 02:10:13',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(94118,'81010b0a','44b0c20dc0479e24','capitalhill','','','192.168.100.10','15797564','Ethernet','2019-12-30 00:40:01','2019-12-30 01:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(94119,'81010b0b','fa5ca601edbddf52','baduwa','','','192.168.100.10','15797565','Ethernet','2019-12-30 00:43:20','2019-12-30 01:43:19',3599,'RADIUS','','',9831,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(94120,'81010b0c','1128ef398be79e8f','ekpetis','','','192.168.100.10','15797566','Ethernet','2019-12-30 00:46:05','2019-12-30 01:46:03',3599,'RADIUS','','',241507802,68061344,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(94121,'81010b0d','846def8400a57686','dodoos','','','192.168.100.10','15797567','Ethernet','2019-12-30 00:56:25','2019-12-30 01:56:25',3600,'RADIUS','','',272895,300795,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(94122,'81010b0e','f81bee690fe2ae2b','src_hostel','','','192.168.100.10','15797568','Ethernet','2019-12-30 01:02:16','2019-12-30 02:02:15',3599,'RADIUS','','',10026,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(94123,'81010b0f','0265b1922909d9c6','pempamsie','','','192.168.100.10','15797569','Ethernet','2019-12-30 01:05:43','2019-12-30 03:25:43',8400,'RADIUS','','',371623350,747022907,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(94124,'81010b10','70a6ab8d917b865a','capitalhill','','','192.168.100.10','15797570','Ethernet','2019-12-30 01:40:01','2019-12-30 02:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(94125,'81010b11','cde038fabc055d68','baduwa','','','192.168.100.10','15797571','Ethernet','2019-12-30 01:43:20','2019-12-30 02:43:19',3599,'RADIUS','','',10156,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(94126,'81010b12','63bb492ddbf93e8b','ekpetis','','','192.168.100.10','15797572','Ethernet','2019-12-30 01:46:04','2019-12-30 02:46:03',3599,'RADIUS','','',26300132,54819007,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(94127,'81010b13','8650a84c71a785fb','dodoos','','','192.168.100.10','15797573','Ethernet','2019-12-30 01:56:25','2019-12-30 02:56:25',3600,'RADIUS','','',50902,43200,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(94128,'81010b14','a4b96e28190f579c','src_hostel','','','192.168.100.10','15797574','Ethernet','2019-12-30 02:02:15','2019-12-30 03:02:15',3600,'RADIUS','','',10169,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(94129,'81010b15','7f77ed216c709d89','affiliation','','','192.168.100.10','15797575','Ethernet','2019-12-30 02:10:02','2019-12-30 04:10:01',7199,'RADIUS','','',16891,72,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(94130,'81010b16','ade9abdaaf233064','anane-fenin','','','192.168.100.10','15797576','Ethernet','2019-12-30 02:10:13','2019-12-30 04:10:13',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(94131,'81010b17','d93657a27b0263df','capitalhill','','','192.168.100.10','15797577','Ethernet','2019-12-30 02:40:01','2019-12-30 03:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(94132,'81010b18','d53dbae5b40d8b19','baduwa','','','192.168.100.10','15797578','Ethernet','2019-12-30 02:43:20','2019-12-30 03:43:19',3599,'RADIUS','','',10156,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(94133,'81010b19','db039bbaeff4a894','ekpetis','','','192.168.100.10','15797579','Ethernet','2019-12-30 02:46:04','2019-12-30 03:46:03',3600,'RADIUS','','',2061603,18998635,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(94134,'81010b1a','cab2adc6b3fa3a44','dodoos','','','192.168.100.10','15797580','Ethernet','2019-12-30 02:56:25','2019-12-30 03:56:25',3600,'RADIUS','','',17960,22560,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(94135,'81010b1b','df41db2633f471fb','src_hostel','','','192.168.100.10','15797581','Ethernet','2019-12-30 03:02:15','2019-12-30 04:02:15',3600,'RADIUS','','',38934,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(94136,'81010b1c','251bb0dbce2c2db7','pempamsie','','','192.168.100.10','15797582','Ethernet','2019-12-30 03:25:43','2019-12-30 05:45:43',8399,'RADIUS','','',128711140,650734301,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(94137,'81010b1d','7829775b20489366','capitalhill','','','192.168.100.10','15797583','Ethernet','2019-12-30 03:40:02','2019-12-30 04:40:01',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(94138,'81010b1e','83f0f9bfcb0169e7','baduwa','','','192.168.100.10','15797584','Ethernet','2019-12-30 03:43:20','2019-12-30 04:43:19',3600,'RADIUS','','',9831,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(94139,'81010b1f','7e6a1d0105c6194a','ekpetis','','','192.168.100.10','15797585','Ethernet','2019-12-30 03:46:04','2019-12-30 04:46:03',3600,'RADIUS','','',2770313,27339650,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(94140,'81010b20','26f7d1a04c413b52','dodoos','','','192.168.100.10','15797586','Ethernet','2019-12-30 03:56:26','2019-12-30 04:56:25',3599,'RADIUS','','',48114,39927,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(94141,'81010b21','60362b055c1130bd','src_hostel','','','192.168.100.10','15797587','Ethernet','2019-12-30 04:02:15','2019-12-30 05:02:15',3600,'RADIUS','','',18029,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(94142,'81010b22','02b4b5eb1859b974','affiliation','','','192.168.100.10','15797588','Ethernet','2019-12-30 04:10:02','2019-12-30 06:10:01',7200,'RADIUS','','',16891,72,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(94143,'81010b23','636acd43a6bb52e4','anane-fenin','','','192.168.100.10','15797589','Ethernet','2019-12-30 04:10:13','2019-12-30 06:10:13',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(94144,'81010b24','77e686dc507a0761','capitalhill','','','192.168.100.10','15797590','Ethernet','2019-12-30 04:40:01','2019-12-30 05:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(94145,'81010b25','d52736d02c583e4b','baduwa','','','192.168.100.10','15797591','Ethernet','2019-12-30 04:43:20','2019-12-30 05:43:19',3600,'RADIUS','','',22556,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(94146,'81010b26','39e3ea6f48716eee','ekpetis','','','192.168.100.10','15797592','Ethernet','2019-12-30 04:46:04','2019-12-30 05:46:03',3598,'RADIUS','','',90859160,29057306,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(94147,'81010b27','aa76051242657781','dodoos','','','192.168.100.10','15797593','Ethernet','2019-12-30 04:56:25','2019-12-30 05:56:25',3600,'RADIUS','','',410089,1654384,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(94148,'81010b28','4454f905cfc0c77c','src_hostel','','','192.168.100.10','15797594','Ethernet','2019-12-30 05:02:15','2019-12-30 06:02:15',3600,'RADIUS','','',34016,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(94149,'81010b29','25f6a3915339e5a0','britwums','','','192.168.100.10','15797595','Ethernet','2019-12-30 05:10:09','2019-12-30 10:10:09',17999,'RADIUS','','',10389152,64162575,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(94150,'81010b30','414248528bdb45fd','capitalhill','','','192.168.100.10','15797602','Ethernet','2019-12-30 05:40:01','2019-12-30 06:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(94151,'81010b31','6709438dedd1e9d8','baduwa','','','192.168.100.10','15797603','Ethernet','2019-12-30 05:43:20','2019-12-30 06:43:19',3600,'RADIUS','','',10156,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(94152,'81010b32','eb47dea19fd2f877','pempamsie','','','192.168.100.10','15797604','Ethernet','2019-12-30 05:45:43','2019-12-30 08:05:43',8399,'RADIUS','','',133452803,2844669837,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(94153,'81010b33','7ca42dcbd0084cc9','ekpetis','','','192.168.100.10','15797605','Ethernet','2019-12-30 05:46:03','2019-12-30 06:46:03',3600,'RADIUS','','',1731726,32842114,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(94154,'81010b34','874589536bdfe67f','dodoos','','','192.168.100.10','15797606','Ethernet','2019-12-30 05:56:25','2019-12-30 06:56:25',3600,'RADIUS','','',322534,5994231,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(94155,'81010b35','da5317d3e7f6b678','src_hostel','','','192.168.100.10','15797607','Ethernet','2019-12-30 06:02:16','2019-12-30 07:02:15',3599,'RADIUS','','',34984,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(94156,'81010b36','db19366519d37ead','affiliation','','','192.168.100.10','15797608','Ethernet','2019-12-30 06:10:02','2019-12-30 08:10:01',7200,'RADIUS','','',18769,3982,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(94157,'81010b37','75699552d4470772','anane-fenin','','','192.168.100.10','15797609','Ethernet','2019-12-30 06:10:13','2019-12-30 08:10:13',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(94158,'81010b38','7e8a6c5542696e4b','capitalhill','','','192.168.100.10','15797610','Ethernet','2019-12-30 06:40:01','2019-12-30 07:40:01',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(94159,'81010b39','e1b991eff1c0ecab','baduwa','','','192.168.100.10','15797611','Ethernet','2019-12-30 06:43:20','2019-12-30 07:43:19',3600,'RADIUS','','',99841,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(94160,'81010b3a','c4537b98cc0bbd27','ekpetis','','','192.168.100.10','15797612','Ethernet','2019-12-30 06:46:04','2019-12-30 07:46:03',3600,'RADIUS','','',1159691,8258495,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(94161,'81010b3b','bc85bf2851ff53e4','dodoos','','','192.168.100.10','15797613','Ethernet','2019-12-30 06:56:26','2019-12-30 07:56:25',3599,'RADIUS','','',283325,1239921,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(94162,'81010b3c','5f59bdabc99e8c00','src_hostel','','','192.168.100.10','15797614','Ethernet','2019-12-30 07:02:15','2019-12-30 08:02:15',3600,'RADIUS','','',356575,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(94163,'81010b3d','03fdf1f8edb07056','capitalhill','','','192.168.100.10','15797615','Ethernet','2019-12-30 07:40:01','2019-12-30 08:40:01',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(94164,'81010b3e','35d7700eb4eef9f7','baduwa','','','192.168.100.10','15797616','Ethernet','2019-12-30 07:43:20','2019-12-30 08:43:19',3600,'RADIUS','','',18251,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(94165,'81010b3f','9189b6fecbcdbdf3','ekpetis','','','192.168.100.10','15797617','Ethernet','2019-12-30 07:46:05','2019-12-30 08:46:03',3598,'RADIUS','','',7333638,156863564,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(94166,'81010b40','24bc7d290354ef00','dodoos','','','192.168.100.10','15797618','Ethernet','2019-12-30 07:56:26','2019-12-30 08:56:25',3599,'RADIUS','','',339706,11150549,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(94167,'81010b41','32be9ac7687ddf11','amanful','','','192.168.100.10','15797619','Ethernet','2019-12-30 08:00:03','2019-12-30 16:00:03',28799,'RADIUS','','',202737158,41754596,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(94168,'81010b42','6482039110dbaafb','src_hostel','','','192.168.100.10','15797620','Ethernet','2019-12-30 08:02:15','2019-12-30 09:02:15',3599,'RADIUS','','',700801,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(94169,'81010b43','d61f4d13f00610a2','pempamsie','','','192.168.100.10','15797621','Ethernet','2019-12-30 08:05:43','2019-12-30 10:25:43',8400,'RADIUS','','',386187226,3403457206,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(94170,'81010b44','146872336d3128e7','affiliation','','','192.168.100.10','15797622','Ethernet','2019-12-30 08:10:02','2019-12-30 10:10:01',7199,'RADIUS','','',20362,7042,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(94171,'81010b45','bdca1908b1b4413a','anane-fenin','','','192.168.100.10','15797623','Ethernet','2019-12-30 08:10:17','2019-12-30 10:10:13',7196,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(94172,'81010b46','468606a34c6242da','capitalhill','','','192.168.100.10','15797624','Ethernet','2019-12-30 08:40:02','2019-12-30 09:40:01',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(94173,'81010b47','7712adfb5088f57c','baduwa','','','192.168.100.10','15797625','Ethernet','2019-12-30 08:43:22','2019-12-30 09:43:19',3600,'RADIUS','','',15761,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.219',2,0,''),(94174,'81010b48','bb6155077def865c','ekpetis','','','192.168.100.10','15797626','Ethernet','2019-12-30 08:46:04','2019-12-30 09:46:03',3601,'RADIUS','','',5703588,141990077,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(94175,'81010b49','3d13ca0f13d60029','dodoos','','','192.168.100.10','15797627','Ethernet','2019-12-30 08:56:25','2019-12-30 09:56:25',3600,'RADIUS','','',125736,290780,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(94176,'81010b4a','4649c50b946c9f51','src_hostel','','','192.168.100.10','15797628','Ethernet','2019-12-30 09:02:15','2019-12-30 10:02:15',3599,'RADIUS','','',588343,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(94177,'81010b4b','dc3c23e943436715','capitalhill','','','192.168.100.10','15797629','Ethernet','2019-12-30 09:40:01','2019-12-30 11:45:34',7533,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(94178,'81010b4c','2ffb12cdf07d5064','baduwa','','','192.168.100.10','15797630','Ethernet','2019-12-30 09:43:20','2019-12-30 10:43:19',3600,'RADIUS','','',10156,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(94179,'81010b4d','94a82158df662b94','ekpetis','','','192.168.100.10','15797631','Ethernet','2019-12-30 09:46:06','2019-12-30 10:46:03',3597,'RADIUS','','',4982620,40566175,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(94180,'81010b4e','0a20b5cb1e9e5a73','dodoos','','','192.168.100.10','15797632','Ethernet','2019-12-30 09:56:25','2019-12-30 10:56:25',3600,'RADIUS','','',883065,24560674,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(94181,'81010b4f','63bbc83cb5b9e26d','src_hostel','','','192.168.100.10','15797633','Ethernet','2019-12-30 10:02:16','2019-12-30 11:03:31',3675,'RADIUS','','',318030,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(94182,'81010b50','7828066315205a39','affiliation','','','192.168.100.10','15797634','Ethernet','2019-12-30 10:10:02','2019-12-30 11:03:30',3208,'RADIUS','','',11043,9764,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(94183,'81010b51','ab1a57431f8fd7cc','britwums','','','192.168.100.10','15797635','Ethernet','2019-12-30 10:10:10','2019-12-30 15:10:09',18000,'RADIUS','','',17012330,110961530,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(94184,'81010b52','b823f03e3e4a40ea','anane-fenin','','','192.168.100.10','15797636','Ethernet','2019-12-30 10:10:13','2019-12-30 12:10:13',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(94185,'81010b53','5d69c28b34b0e9b8','pempamsie','','','192.168.100.10','15797637','Ethernet','2019-12-30 10:25:43','2019-12-30 12:45:43',8400,'RADIUS','','',882479465,5640474222,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(94186,'81010b54','1d4b36227b5c630c','baduwa','','','192.168.100.10','15797638','Ethernet','2019-12-30 10:43:20','2019-12-30 11:43:20',3600,'RADIUS','','',43181,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(94187,'81010b55','736dcf098db96fa8','ekpetis','','','192.168.100.10','15797639','Ethernet','2019-12-30 10:46:03','2019-12-30 11:46:03',3600,'RADIUS','','',10663346,213495565,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(94188,'81010b56','f16a42bf9368791b','dodoos','','','192.168.100.10','15797640','Ethernet','2019-12-30 10:56:25','2019-12-30 11:56:25',3600,'RADIUS','','',22751,67047,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(94189,'81010b57','f1545dcec73891ee','affiliation','','','192.168.100.10','15797641','Ethernet','2019-12-30 11:03:31','2019-12-30 12:10:01',3990,'RADIUS','','',2163439,20497113,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(94190,'81010b58','ad09901b56032245','src_hostel','','','192.168.100.10','15797642','Ethernet','2019-12-30 11:03:32','2019-12-30 11:08:41',309,'RADIUS','','',2291,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(94191,'81010b59','23dc0b02d62f9c38','src_hostel','','','192.168.100.10','15797643','Ethernet','2019-12-30 11:08:41','2019-12-30 12:08:40',3599,'RADIUS','','',706517,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(94192,'81010b5a','6c9f473795f6f5b0','baduwa','','','192.168.100.10','15797644','Ethernet','2019-12-30 11:43:20','2019-12-30 12:43:19',3599,'RADIUS','','',25076,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(94193,'81010b5b','23ba5e991c1a5e3a','capitalhill','','','192.168.100.10','15797645','Ethernet','2019-12-30 11:45:34','2019-12-30 16:02:29',15414,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(94194,'81010b5c','8e3722d42d42a989','ekpetis','','','192.168.100.10','15797646','Ethernet','2019-12-30 11:46:05','2019-12-30 12:46:04',3600,'RADIUS','','',16665637,474220194,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(94195,'81010b5d','b25462a61b44ff70','dodoos','','','192.168.100.10','15797647','Ethernet','2019-12-30 11:56:25','2019-12-30 12:56:25',3600,'RADIUS','','',109149,241774,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(94196,'81010b5e','5fe583e973b185e3','src_hostel','','','192.168.100.10','15797648','Ethernet','2019-12-30 12:08:40','2019-12-30 13:08:40',3600,'RADIUS','','',559300,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(94197,'81010b5f','21fcb32ca1b0a8a0','affiliation','','','192.168.100.10','15797649','Ethernet','2019-12-30 12:10:02','2019-12-30 14:10:01',7199,'RADIUS','','',8032440,80392037,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(94198,'81010b60','63aee63c7c5240a6','anane-fenin','','','192.168.100.10','15797650','Ethernet','2019-12-30 12:10:17','2019-12-30 14:10:13',7197,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(94199,'81010b61','094c210f699fa92e','baduwa','','','192.168.100.10','15797651','Ethernet','2019-12-30 12:43:20','2019-12-30 13:43:20',3599,'RADIUS','','',10156,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(94200,'81010b62','ea076fb929043ca1','pempamsie','','','192.168.100.10','15797652','Ethernet','2019-12-30 12:45:43','2019-12-30 15:05:43',8399,'RADIUS','','',1113274244,5197592660,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(94201,'81010b63','22e0af33c32bd46c','ekpetis','','','192.168.100.10','15797653','Ethernet','2019-12-30 12:46:06','2019-12-30 13:46:03',3598,'RADIUS','','',29709467,981782064,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(94202,'81010b64','3bdfbd1aa1e58d7c','dodoos','','','192.168.100.10','15797654','Ethernet','2019-12-30 12:56:25','2019-12-30 13:56:25',3600,'RADIUS','','',478451,16135230,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(94203,'81010b65','04488901011cff27','src_hostel','','','192.168.100.10','15797655','Ethernet','2019-12-30 13:08:41','2019-12-30 14:08:40',3599,'RADIUS','','',573278,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(94204,'81010b66','7ff62c110b92708e','baduwa','','','192.168.100.10','15797656','Ethernet','2019-12-30 13:43:20','2019-12-30 14:43:20',3599,'RADIUS','','',9831,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(94205,'81010b67','f741f50ea0abae08','ekpetis','','','192.168.100.10','15797657','Ethernet','2019-12-30 13:46:05','2019-12-30 14:46:05',3599,'RADIUS','','',19290484,941171487,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.253',0,2,''),(94206,'81010b68','f2e25f46be404054','dodoos','','','192.168.100.10','15797658','Ethernet','2019-12-30 13:56:25','2019-12-30 14:56:29',3600,'RADIUS','','',470378,6449807,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.254',0,4,''),(94207,'81010b69','028310a401f36dcf','src_hostel','','','192.168.100.10','15797659','Ethernet','2019-12-30 14:08:40','2019-12-30 15:08:40',3600,'RADIUS','','',404589,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.9',0,0,''),(94208,'81010b6a','6412fab2bb8f5c26','affiliation','','','192.168.100.10','15797660','Ethernet','2019-12-30 14:10:02','2019-12-30 16:10:01',7200,'RADIUS','','',5502988,29931838,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.11',0,0,''),(94209,'81010b6b','94014bfd29f66981','anane-fenin','','','192.168.100.10','15797661','Ethernet','2019-12-30 14:10:14','2019-12-30 16:10:13',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.13',0,0,''),(94210,'81010b6c','351f8d51880fb12e','baduwa','','','192.168.100.10','15797662','Ethernet','2019-12-30 14:43:20','2019-12-30 15:43:20',3600,'RADIUS','','',20939,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(94211,'81010b6d','eb2f6fd1ec3d6acf','ekpetis','','','192.168.100.10','15797663','Ethernet','2019-12-30 14:46:06','2019-12-30 15:46:03',3600,'RADIUS','','',20957965,885801568,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(94212,'81010b6e','ab59a4949e88c75e','dodoos','','','192.168.100.10','15797664','Ethernet','2019-12-30 14:56:26','2019-12-30 15:56:25',3600,'RADIUS','','',90203041,22477798,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.16',0,0,''),(94213,'81010b6f','a99a2b13d008dc95','pempamsie','','','192.168.100.10','15797665','Ethernet','2019-12-30 15:05:43','2019-12-30 17:25:43',8400,'RADIUS','','',660463298,6342541488,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(94214,'81010b70','92806831ff6d9e8b','src_hostel','','','192.168.100.10','15797666','Ethernet','2019-12-30 15:08:40','2019-12-30 16:08:40',3599,'RADIUS','','',164679,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.19',0,0,''),(94215,'81010b70','92806831ff6d9e8b','src_hostel','','','192.168.100.10','15797666','Ethernet','2019-12-30 15:08:42','2019-12-30 16:08:40',3599,'RADIUS','','',164679,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.19',2,0,''),(94216,'81010b70','92806831ff6d9e8b','src_hostel','','','192.168.100.10','15797666','Ethernet','2019-12-30 15:08:44','2019-12-30 16:08:40',3599,'RADIUS','','',164679,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.19',4,0,''),(94217,'81010b71','907273b9519494bd','britwums','','','192.168.100.10','15797667','Ethernet','2019-12-30 15:10:12','2019-12-30 20:10:09',17999,'RADIUS','','',14954809,62831633,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(94218,'80100000','c4c1543131a7b8db','3Fsz','','','192.168.5.212','2148532224','Wireless-802.11','2019-12-30 15:18:28',NULL,2400,'','','',190764645,39226169,'hotspot1','30:10:B3:73:5A:17','','','','10.5.50.25',0,0,''),(94219,'81010b72','75a7cd04cf3098be','baduwa','','','192.168.100.10','15797668','Ethernet','2019-12-30 15:43:20','2019-12-30 16:43:20',3600,'RADIUS','','',10156,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(94220,'81010b73','7cb52e4c1af96e98','ekpetis','','','192.168.100.10','15797669','Ethernet','2019-12-30 15:46:04','2019-12-30 16:46:03',3600,'RADIUS','','',26313695,901284978,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(94221,'81010b74','136e1b77c8a0ac58','dodoos','','','192.168.100.10','15797670','Ethernet','2019-12-30 15:56:26','2019-12-30 16:56:25',3600,'RADIUS','','',3189320,49576991,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(94222,'81010b75','cbecd35542592042','amanful','','','192.168.100.10','15797671','Ethernet','2019-12-30 16:00:03','2019-12-31 00:00:03',28799,'RADIUS','','',45419763,515275942,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(94223,'81010b76','941eae1b15c9efa2','capitalhill','','','192.168.100.10','15797672','Ethernet','2019-12-30 16:02:29','2019-12-30 16:40:00',2251,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(94224,'80100000','ff43362768053942','3Fsz','','','192.168.5.24','2148532224','Wireless-802.11','2019-12-30 15:18:28','2019-12-30 17:20:22',7014,'','','',232097550,106803128,'hotspot1','30:10:B3:73:5A:17','Idle-Timeout','','','10.5.50.25',0,0,''),(94225,'81010b77','a81783208f00faab','src_hostel','','','192.168.100.10','15797673','Ethernet','2019-12-30 16:08:40','2019-12-30 17:08:40',3599,'RADIUS','','',159046,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(94226,'81010b78','a160e8711975fdc6','affiliation','','','192.168.100.10','15797674','Ethernet','2019-12-30 16:10:02','2019-12-30 18:10:01',7200,'RADIUS','','',2324169,5591561,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(94227,'81010b79','6b89aaa7ce3ae33e','anane-fenin','','','192.168.100.10','15797675','Ethernet','2019-12-30 16:10:14','2019-12-30 18:10:13',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(94228,'81010b7a','5d40d37dc6413736','capitalhill','','','192.168.100.10','15797676','Ethernet','2019-12-30 16:40:01','2019-12-30 17:40:00',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(94229,'81010b7b','5e75a3ee8b585461','baduwa','','','192.168.100.10','15797677','Ethernet','2019-12-30 16:43:20','2019-12-30 17:43:20',3600,'RADIUS','','',10156,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(94230,'81010b7c','acfc9387549c5125','ekpetis','','','192.168.100.10','15797678','Ethernet','2019-12-30 16:46:05','2019-12-30 17:46:03',3599,'RADIUS','','',17456403,715931871,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(94231,'81010b7d','32d5bd78dba4f2bf','dodoos','','','192.168.100.10','15797679','Ethernet','2019-12-30 16:56:26','2019-12-30 17:56:25',3600,'RADIUS','','',3785934,78956472,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(94232,'81010b7e','06f557a0494fb6bc','src_hostel','','','192.168.100.10','15797680','Ethernet','2019-12-30 17:08:40','2019-12-30 18:08:40',3600,'RADIUS','','',518673,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(94233,'81010b7f','a5e53f745a39bdd5','pempamsie','','','192.168.100.10','15797681','Ethernet','2019-12-30 17:25:43','2019-12-30 19:45:43',8400,'RADIUS','','',702290154,6128642656,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(94234,'81010b80','1f53abdc0085674c','capitalhill','','','192.168.100.10','15797682','Ethernet','2019-12-30 17:40:01','2019-12-30 18:40:00',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(94235,'81010b81','678354cf4b1f6cf3','baduwa','','','192.168.100.10','15797683','Ethernet','2019-12-30 17:43:20','2019-12-30 18:43:20',3600,'RADIUS','','',29966,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(94236,'81010b82','d39032a22b3d4257','ekpetis','','','192.168.100.10','15797684','Ethernet','2019-12-30 17:46:04','2019-12-30 18:46:03',3599,'RADIUS','','',23994030,652941126,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(94237,'81010b83','31185a95f88e584f','dodoos','','','192.168.100.10','15797685','Ethernet','2019-12-30 17:56:26','2019-12-30 18:56:25',3600,'RADIUS','','',7371207,205187909,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(94238,'81010b84','c7193af2f8cccd76','src_hostel','','','192.168.100.10','15797686','Ethernet','2019-12-30 18:08:40','2019-12-30 19:08:40',3599,'RADIUS','','',175034,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(94239,'81010b85','e91c5e7752d90dff','affiliation','','','192.168.100.10','15797687','Ethernet','2019-12-30 18:10:02','2019-12-30 20:10:01',7199,'RADIUS','','',47221,61543,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(94240,'81010b86','21538dda38d43466','anane-fenin','','','192.168.100.10','15797688','Ethernet','2019-12-30 18:10:14','2019-12-30 20:10:14',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(94241,'81010b87','e379f2784c24c607','capitalhill','','','192.168.100.10','15797689','Ethernet','2019-12-30 18:40:01','2019-12-30 19:40:00',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(94242,'81010b88','493e6cc5d17dd316','baduwa','','','192.168.100.10','15797690','Ethernet','2019-12-30 18:43:20','2019-12-30 19:43:20',3600,'RADIUS','','',11081,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(94243,'81010b89','e0ed023a8c820710','ekpetis','','','192.168.100.10','15797691','Ethernet','2019-12-30 18:46:04','2019-12-30 19:46:04',3600,'RADIUS','','',17521961,667468388,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(94244,'80100001','e4142cc7f9978671','3Fsz','','','192.168.5.24','2148532225','Wireless-802.11','2019-12-30 18:49:55','2019-12-30 20:13:31',4716,'','','',2542959,8165047,'hotspot1','30:10:B3:73:5A:17','Idle-Timeout','','','10.5.50.25',0,0,''),(94245,'81010b8a','8ab8b6f080df037b','dodoos','','','192.168.100.10','15797692','Ethernet','2019-12-30 18:56:26','2019-12-30 22:28:57',12751,'RADIUS','','',1233990,13711029,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(94246,'81010b8b','1b8ac02c97f44a16','src_hostel','','','192.168.100.10','15797693','Ethernet','2019-12-30 19:08:40','2019-12-30 20:08:40',3600,'RADIUS','','',574237,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(94247,'81010b8c','867a1625671b1846','capitalhill','','','192.168.100.10','15797694','Ethernet','2019-12-30 19:40:02','2019-12-30 20:40:01',3598,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(94248,'81010b8d','ba6d73bd5afa5fe0','baduwa','','','192.168.100.10','15797695','Ethernet','2019-12-30 19:43:20','2019-12-30 20:43:20',3600,'RADIUS','','',10811,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(94249,'81010b8e','7b14801e48793222','pempamsie','','','192.168.100.10','15797696','Ethernet','2019-12-30 19:45:43','2019-12-30 22:05:43',8400,'RADIUS','','',664349602,4278872232,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(94250,'81010b8f','acb38aaa2f5a6c7b','ekpetis','','','192.168.100.10','15797697','Ethernet','2019-12-30 19:46:05','2019-12-30 20:46:03',3598,'RADIUS','','',14814305,623104714,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(94251,'81010b90','7a124540c55f8fb7','src_hostel','','','192.168.100.10','15797698','Ethernet','2019-12-30 20:08:40','2019-12-30 21:08:40',3600,'RADIUS','','',782327,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(94252,'81010b91','1f9f58b1519a42fa','affiliation','','','192.168.100.10','15797699','Ethernet','2019-12-30 20:10:02','2019-12-30 22:10:02',7199,'RADIUS','','',17080,400,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(94253,'81010b92','c23b8a8ff6aaaffa','britwums','','','192.168.100.10','15797700','Ethernet','2019-12-30 20:10:11','2019-12-31 01:10:10',17998,'RADIUS','','',11075593,193324715,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(94254,'81010b93','31c2592940ade16e','anane-fenin','','','192.168.100.10','15797701','Ethernet','2019-12-30 20:10:14','2019-12-30 22:10:14',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(94255,'81010b94','f5273cf14e0c0712','capitalhill','','','192.168.100.10','15797702','Ethernet','2019-12-30 20:40:01','2019-12-30 21:40:01',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(94256,'81010b95','797d1b5dd4b7120b','baduwa','','','192.168.100.10','15797703','Ethernet','2019-12-30 20:43:20','2019-12-30 21:43:20',3600,'RADIUS','','',22561,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(94257,'81010b95','797d1b5dd4b7120b','baduwa','','','192.168.100.10','15797703','Ethernet','2019-12-30 20:43:22','2019-12-30 21:43:20',3600,'RADIUS','','',22561,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.59',2,0,''),(94258,'81010b95','797d1b5dd4b7120b','baduwa','','','192.168.100.10','15797703','Ethernet','2019-12-30 20:43:24','2019-12-30 21:43:20',3600,'RADIUS','','',22561,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.59',4,0,''),(94259,'81010b96','64f2cb182714f7fb','ekpetis','','','192.168.100.10','15797704','Ethernet','2019-12-30 20:46:05','2019-12-30 21:46:03',3600,'RADIUS','','',18625370,763651737,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(94260,'80100002','a5571b2c0a1f7b04','3Fsz','','','192.168.5.24','2148532226','Wireless-802.11','2019-12-30 20:55:51','2019-12-30 21:57:02',3371,'','','',22612305,384251517,'hotspot1','30:10:B3:73:5A:17','Idle-Timeout','','','10.5.50.25',0,0,''),(94261,'81010b97','119a7c8aba7b01ee','src_hostel','','','192.168.100.10','15797705','Ethernet','2019-12-30 21:08:41','2019-12-30 22:08:40',3600,'RADIUS','','',602569,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(94262,'81010b98','f766e30b7cdfadcf','capitalhill','','','192.168.100.10','15797706','Ethernet','2019-12-30 21:40:01','2019-12-30 22:40:01',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(94263,'81010b99','51f5f64857773c47','baduwa','','','192.168.100.10','15797707','Ethernet','2019-12-30 21:43:20','2019-12-30 22:43:20',3599,'RADIUS','','',10156,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(94264,'81010b9a','a6d07a0ad700b503','ekpetis','','','192.168.100.10','15797708','Ethernet','2019-12-30 21:46:04','2019-12-30 22:46:04',3600,'RADIUS','','',20899555,828233943,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(94265,'81010b9b','ba1856cde0ad081e','pempamsie','','','192.168.100.10','15797709','Ethernet','2019-12-30 22:05:43','2019-12-31 00:25:43',8399,'RADIUS','','',398444448,1880188042,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(94266,'81010b9c','4a81a51a1e2e1336','src_hostel','','','192.168.100.10','15797710','Ethernet','2019-12-30 22:08:40','2019-12-30 23:08:40',3600,'RADIUS','','',92664,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(94267,'81010b9d','6fb146d40a91b6ff','affiliation','','','192.168.100.10','15797711','Ethernet','2019-12-30 22:10:02','2019-12-31 00:10:02',7199,'RADIUS','','',16891,72,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(94268,'81010b9e','c1a56f46dff3b7a6','anane-fenin','','','192.168.100.10','15797712','Ethernet','2019-12-30 22:10:14','2019-12-31 00:10:14',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(94269,'81010b9f','21e024d4e44cb85f','dodoos','','','192.168.100.10','15797713','Ethernet','2019-12-30 22:28:58','2019-12-30 22:56:20',1643,'RADIUS','','',406649,14550608,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(94270,'81010ba0','6bfc3436ffba2326','capitalhill','','','192.168.100.10','15797714','Ethernet','2019-12-30 22:40:01','2019-12-30 23:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(94271,'81010ba1','6ca2372e0860d296','baduwa','','','192.168.100.10','15797715','Ethernet','2019-12-30 22:43:20','2019-12-30 23:43:20',3599,'RADIUS','','',10156,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(94272,'81010ba2','d79011b0f1b450e7','ekpetis','','','192.168.100.10','15797716','Ethernet','2019-12-30 22:46:05','2019-12-30 23:46:04',3599,'RADIUS','','',23921875,745965265,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(94273,'81010ba3','53fd57ca25104191','dodoos','','','192.168.100.10','15797717','Ethernet','2019-12-30 22:56:21','2019-12-30 23:56:21',3600,'RADIUS','','',12294564,188831813,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(94274,'81010ba4','74abc73bb72c72dd','src_hostel','','','192.168.100.10','15797718','Ethernet','2019-12-30 23:08:41','2019-12-31 00:08:40',3600,'RADIUS','','',166809,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(94275,'81010ba5','c57c57134049b394','capitalhill','','','192.168.100.10','15797719','Ethernet','2019-12-30 23:40:01','2019-12-31 00:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(94276,'81010ba6','e4c9baa99e26fe37','baduwa','','','192.168.100.10','15797720','Ethernet','2019-12-30 23:43:20','2019-12-31 00:43:20',3599,'RADIUS','','',10156,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(94277,'81010ba7','7d433b0ac1129eef','ekpetis','','','192.168.100.10','15797721','Ethernet','2019-12-30 23:46:06','2019-12-31 00:46:03',3599,'RADIUS','','',8282286,154560764,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(94278,'81010ba8','095e43da823a5356','dodoos','','','192.168.100.10','15797722','Ethernet','2019-12-30 23:56:21','2019-12-31 00:56:21',3600,'RADIUS','','',516882,5306699,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(94279,'81010bab','aa6de6d249ea9533','amanful','','','192.168.100.10','15797725','Ethernet','2019-12-31 00:00:03','2019-12-31 08:00:03',28800,'RADIUS','','',66450,72,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(94280,'81010bac','6f106c74a0f43628','src_hostel','','','192.168.100.10','15797726','Ethernet','2019-12-31 00:08:41','2019-12-31 01:08:40',3600,'RADIUS','','',10026,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(94281,'81010bad','9e54f327ea5be859','affiliation','','','192.168.100.10','15797727','Ethernet','2019-12-31 00:10:02','2019-12-31 02:10:02',7200,'RADIUS','','',16891,72,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(94282,'81010bae','eab5d4750af735ee','anane-fenin','','','192.168.100.10','15797728','Ethernet','2019-12-31 00:10:14','2019-12-31 02:10:14',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(94283,'81010baf','7187e4b880ef43d1','pempamsie','','','192.168.100.10','15797729','Ethernet','2019-12-31 00:25:44','2019-12-31 02:45:43',8399,'RADIUS','','',125807039,62867651,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(94284,'81010bb1','f5da191b14e757de','capitalhill','','','192.168.100.10','15797731','Ethernet','2019-12-31 00:40:01','2019-12-31 01:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(94285,'81010bb2','571ebf88a16727cc','baduwa','','','192.168.100.10','15797732','Ethernet','2019-12-31 00:43:20','2019-12-31 01:43:20',3600,'RADIUS','','',9831,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(94286,'81010bb3','a657b85190772bd4','ekpetis','','','192.168.100.10','15797733','Ethernet','2019-12-31 00:46:04','2019-12-31 01:46:03',3600,'RADIUS','','',1769733,19253907,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(94287,'81010bb4','1a7dcfc74441cf6e','dodoos','','','192.168.100.10','15797734','Ethernet','2019-12-31 00:56:22','2019-12-31 01:56:21',3599,'RADIUS','','',62210,81419,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(94288,'81010bb5','69c06c09f6d523d3','src_hostel','','','192.168.100.10','15797735','Ethernet','2019-12-31 01:08:41','2019-12-31 02:08:40',3600,'RADIUS','','',9974,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(94289,'81010bb6','cacefde50fc2ed9d','britwums','','','192.168.100.10','15797736','Ethernet','2019-12-31 01:10:10','2019-12-31 06:10:10',18000,'RADIUS','','',235053002,436070817,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(94290,'81010bb7','c9c5721e2dfe3771','capitalhill','','','192.168.100.10','15797737','Ethernet','2019-12-31 01:40:02','2019-12-31 02:40:01',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(94291,'81010bb8','8f818589ad7263fe','baduwa','','','192.168.100.10','15797738','Ethernet','2019-12-31 01:43:20','2019-12-31 02:43:20',3600,'RADIUS','','',12001,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(94292,'81010bb9','d71fbea00ef45b97','ekpetis','','','192.168.100.10','15797739','Ethernet','2019-12-31 01:46:05','2019-12-31 02:46:04',3599,'RADIUS','','',9376604,2709884,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(94293,'81010bba','74726bcf9388b2df','dodoos','','','192.168.100.10','15797740','Ethernet','2019-12-31 01:56:21','2019-12-31 02:56:21',3600,'RADIUS','','',365619,205654,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(94294,'81010bbb','9003ec2d0e95b271','src_hostel','','','192.168.100.10','15797741','Ethernet','2019-12-31 02:08:41','2019-12-31 03:08:40',3599,'RADIUS','','',10039,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(94295,'81010bbc','45d5944acab8f706','affiliation','','','192.168.100.10','15797742','Ethernet','2019-12-31 02:10:02','2019-12-31 04:10:02',7200,'RADIUS','','',16891,72,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(94296,'81010bbd','8ab1129412b7c0cc','anane-fenin','','','192.168.100.10','15797743','Ethernet','2019-12-31 02:10:16','2019-12-31 04:10:14',7198,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(94297,'81010bbe','4d6232a4ad11a9c2','capitalhill','','','192.168.100.10','15797744','Ethernet','2019-12-31 02:40:01','2019-12-31 03:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(94298,'81010bbf','9a286bfa443a9101','baduwa','','','192.168.100.10','15797745','Ethernet','2019-12-31 02:43:20','2019-12-31 03:43:20',3600,'RADIUS','','',10156,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(94299,'81010bc0','a9773999aa06430e','pempamsie','','','192.168.100.10','15797746','Ethernet','2019-12-31 02:45:43','2019-12-31 05:05:43',8400,'RADIUS','','',199026361,145969323,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(94300,'81010bc1','05bcff4207ea040b','ekpetis','','','192.168.100.10','15797747','Ethernet','2019-12-31 02:46:07','2019-12-31 03:46:04',3598,'RADIUS','','',21125429,3181695,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(94301,'81010bc2','e5adabed40ca877b','dodoos','','','192.168.100.10','15797748','Ethernet','2019-12-31 02:56:22','2019-12-31 03:56:21',3600,'RADIUS','','',165444,345523,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(94302,'81010bc3','ea721b7fab71de08','src_hostel','','','192.168.100.10','15797749','Ethernet','2019-12-31 03:08:41','2019-12-31 04:08:40',3599,'RADIUS','','',18169,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(94303,'81010bc4','d1072952845b2dea','capitalhill','','','192.168.100.10','15797751','Ethernet','2019-12-31 03:40:01','2019-12-31 04:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(94304,'81010bc5','f347d00ffb5e6fda','baduwa','','','192.168.100.10','15797752','Ethernet','2019-12-31 03:43:20','2019-12-31 04:43:20',3600,'RADIUS','','',73321,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(94305,'81010bc6','af3a30e36dc525a6','ekpetis','','','192.168.100.10','15797753','Ethernet','2019-12-31 03:46:04','2019-12-31 04:46:04',3600,'RADIUS','','',815497,2361266,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.109',0,0,''),(94306,'81010bc7','1636cffdb4c8e428','dodoos','','','192.168.100.10','15797754','Ethernet','2019-12-31 03:56:21','2019-12-31 04:56:21',3600,'RADIUS','','',427689,1408378,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.110',0,0,''),(94307,'81010bc8','8ede5c5e899a3a0a','src_hostel','','','192.168.100.10','15797755','Ethernet','2019-12-31 04:08:41','2019-12-31 05:08:40',3600,'RADIUS','','',61774,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.111',0,0,''),(94308,'81010bc9','c2b7be8c83b96733','affiliation','','','192.168.100.10','15797756','Ethernet','2019-12-31 04:10:02','2019-12-31 06:10:02',7200,'RADIUS','','',16891,72,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(94309,'81010bca','1118c8f4ab4bcdf0','anane-fenin','','','192.168.100.10','15797757','Ethernet','2019-12-31 04:10:14','2019-12-31 06:10:14',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(94310,'81010bcb','423b348d1d119809','capitalhill','','','192.168.100.10','15797758','Ethernet','2019-12-31 04:40:02','2019-12-31 05:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(94311,'81010bcc','95c08ab034d46167','baduwa','','','192.168.100.10','15797759','Ethernet','2019-12-31 04:43:20','2019-12-31 05:43:20',3600,'RADIUS','','',21271,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(94312,'81010bcd','02ff7b5154f70402','ekpetis','','','192.168.100.10','15797760','Ethernet','2019-12-31 04:46:05','2019-12-31 05:46:04',3599,'RADIUS','','',3544910,15451531,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(94313,'81010bce','888f282eda902d5f','dodoos','','','192.168.100.10','15797761','Ethernet','2019-12-31 04:56:21','2019-12-31 05:56:21',3600,'RADIUS','','',77841,131739,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.117',0,0,''),(94314,'81010bcf','0db41cb427d5cf53','pempamsie','','','192.168.100.10','15797762','Ethernet','2019-12-31 05:05:43','2019-12-31 07:25:43',8400,'RADIUS','','',624164221,1203856055,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(94315,'81010bd0','bc636b132f8e7fcc','src_hostel','','','192.168.100.10','15797763','Ethernet','2019-12-31 05:08:41','2019-12-31 06:08:40',3600,'RADIUS','','',112617,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(94316,'81010bd1','60ea0a1d9a0f61a3','capitalhill','','','192.168.100.10','15797764','Ethernet','2019-12-31 05:40:01','2019-12-31 06:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(94317,'81010bd2','0aa4dea625a19e3f','baduwa','','','192.168.100.10','15797765','Ethernet','2019-12-31 05:43:20','2019-12-31 06:43:20',3600,'RADIUS','','',10156,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(94318,'81010bd3','7dba0d23d2e41efb','ekpetis','','','192.168.100.10','15797766','Ethernet','2019-12-31 05:46:05','2019-12-31 09:03:18',11834,'RADIUS','','',197893,323857,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(94319,'81010bd4','543f4f109206fbb2','dodoos','','','192.168.100.10','15797767','Ethernet','2019-12-31 05:56:21','2019-12-31 06:56:21',3599,'RADIUS','','',318254,4075996,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(94320,'81010bd5','88a6c569435d8d85','src_hostel','','','192.168.100.10','15797768','Ethernet','2019-12-31 06:08:41','2019-12-31 07:08:40',3600,'RADIUS','','',171594,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(94321,'81010bd6','fec3876777a1f90c','affiliation','','','192.168.100.10','15797769','Ethernet','2019-12-31 06:10:02','2019-12-31 08:10:02',7200,'RADIUS','','',16891,72,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(94322,'81010bd7','07c7842ff9329553','britwums','','','192.168.100.10','15797770','Ethernet','2019-12-31 06:10:10','2019-12-31 11:10:10',17999,'RADIUS','','',8189803,381085815,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(94323,'81010bd8','5e2be4560959577e','anane-fenin','','','192.168.100.10','15797771','Ethernet','2019-12-31 06:10:14','2019-12-31 08:10:14',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(94324,'81010bd9','49cfe0aaab9a57fe','capitalhill','','','192.168.100.10','15797772','Ethernet','2019-12-31 06:40:01','2019-12-31 07:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(94325,'81010bda','47337fd85147dd46','baduwa','','','192.168.100.10','15797773','Ethernet','2019-12-31 06:43:20','2019-12-31 07:43:20',3600,'RADIUS','','',10156,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.129',0,0,''),(94326,'81010bdb','6f9b6f772107e447','dodoos','','','192.168.100.10','15797774','Ethernet','2019-12-31 06:56:21','2019-12-31 07:56:21',3599,'RADIUS','','',538649,417788,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(94327,'81010bdc','94c5c80603b0cb43','src_hostel','','','192.168.100.10','15797775','Ethernet','2019-12-31 07:08:41','2019-12-31 08:08:40',3600,'RADIUS','','',527567,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(94328,'81010bdd','b7e4ad555801b1ca','pempamsie','','','192.168.100.10','15797776','Ethernet','2019-12-31 07:25:43','2019-12-31 09:45:43',8399,'RADIUS','','',563362557,3336552581,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(94329,'81010bde','0ba720b7b12488b8','capitalhill','','','192.168.100.10','15797777','Ethernet','2019-12-31 07:40:01','2019-12-31 08:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(94330,'81010bdf','859d3502afc3c542','baduwa','','','192.168.100.10','15797778','Ethernet','2019-12-31 07:43:20','2019-12-31 08:43:20',3600,'RADIUS','','',18466,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(94331,'81010be0','383c891b543f6fc3','dodoos','','','192.168.100.10','15797779','Ethernet','2019-12-31 07:56:21','2019-12-31 08:56:21',3599,'RADIUS','','',20324,20077,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(94332,'81010be1','21b9e47580e35ece','amanful','','','192.168.100.10','15797780','Ethernet','2019-12-31 08:00:03','2019-12-31 16:00:03',28799,'RADIUS','','',66534,188,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.136',0,0,''),(94333,'81010be7','a4ca12adb6e1332d','src_hostel','','','192.168.100.10','15797787','Ethernet','2019-12-31 08:08:41','2019-12-31 09:08:41',3600,'RADIUS','','',348306,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(94334,'81010be8','e1a5b92ea9d4b940','affiliation','','','192.168.100.10','15797788','Ethernet','2019-12-31 08:10:02','2019-12-31 10:10:02',7199,'RADIUS','','',1554162,4153964,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(94335,'81010be9','a5692fbadb1fa311','anane-fenin','','','192.168.100.10','15797789','Ethernet','2019-12-31 08:10:15','2019-12-31 10:10:14',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(94336,'81010bea','45137f1107bd3741','capitalhill','','','192.168.100.10','15797790','Ethernet','2019-12-31 08:40:01','2019-12-31 09:40:01',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(94337,'81010beb','7eb79d627dfeca8e','baduwa','','','192.168.100.10','15797791','Ethernet','2019-12-31 08:43:21','2019-12-31 09:43:20',3599,'RADIUS','','',25291,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(94338,'81010bec','274671b09bfea885','dodoos','','','192.168.100.10','15797792','Ethernet','2019-12-31 08:56:21','2019-12-31 09:56:21',3600,'RADIUS','','',13402,10947,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(94339,'81010bed','bb1718d93fc8b886','ekpetis','','','192.168.100.10','15797793','Ethernet','2019-12-31 09:03:19','2019-12-31 09:46:01',2562,'RADIUS','','',19622674,523489433,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(94340,'81010bee','fac12a05fdafafd8','src_hostel','','','192.168.100.10','15797794','Ethernet','2019-12-31 09:08:41','2019-12-31 10:08:41',3600,'RADIUS','','',325864,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(94341,'81010bef','620449da50879b2f','capitalhill','','','192.168.100.10','15797795','Ethernet','2019-12-31 09:40:01','2019-12-31 10:40:01',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.145',0,0,''),(94342,'81010bf0','e5a2866f485388ea','baduwa','','','192.168.100.10','15797796','Ethernet','2019-12-31 09:43:20','2019-12-31 10:43:20',3599,'RADIUS','','',21371,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(94343,'81010bf1','94d41d20abb9ee4e','pempamsie','','','192.168.100.10','15797797','Ethernet','2019-12-31 09:45:43','2019-12-31 12:05:43',8400,'RADIUS','','',448202089,4504583434,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(94344,'81010bf2','ed62587b626fffe0','ekpetis','','','192.168.100.10','15797798','Ethernet','2019-12-31 09:46:02','2019-12-31 10:23:13',2232,'RADIUS','','',17175411,666112113,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(94345,'81010bf3','dbb28bc4eafe3aad','dodoos','','','192.168.100.10','15797799','Ethernet','2019-12-31 09:56:21','2019-12-31 10:56:21',3600,'RADIUS','','',8063,72,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(94346,'81010bf4','01a0dd73e97fcec9','src_hostel','','','192.168.100.10','15797800','Ethernet','2019-12-31 10:08:41','2019-12-31 11:08:41',3600,'RADIUS','','',452259,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.150',0,0,''),(94347,'81010bf5','73a4ec7b60791a31','affiliation','','','192.168.100.10','15797801','Ethernet','2019-12-31 10:10:02','2019-12-31 12:10:02',7200,'RADIUS','','',1458891,3609246,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(94348,'81010bf6','35f6d9bfea2de93c','anane-fenin','','','192.168.100.10','15797802','Ethernet','2019-12-31 10:10:15','2019-12-31 12:10:14',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.152',0,0,''),(94349,'81010bf7','c87460e0f4f0751f','ekpetis','','','192.168.100.10','15797803','Ethernet','2019-12-31 10:23:14','2019-12-31 10:46:01',1367,'RADIUS','','',6609763,386185379,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(94350,'81010bf8','e0d66a8de03a1beb','capitalhill','','','192.168.100.10','15797804','Ethernet','2019-12-31 10:40:01','2019-12-31 11:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(94351,'81010bf9','37adb8a903628651','baduwa','','','192.168.100.10','15797805','Ethernet','2019-12-31 10:43:20','2019-12-31 11:43:20',3600,'RADIUS','','',9831,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(94352,'81010bfa','fcc96d10489df8e5','ekpetis','','','192.168.100.10','15797806','Ethernet','2019-12-31 10:46:02','2019-12-31 11:46:01',3599,'RADIUS','','',22900810,686805141,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(94353,'81010bfb','414b297c8b31b1e7','dodoos','','','192.168.100.10','15797807','Ethernet','2019-12-31 10:56:21','2019-12-31 11:56:21',3600,'RADIUS','','',601755,18253801,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(94354,'81010bfc','114592e3a49acaf8','src_hostel','','','192.168.100.10','15797808','Ethernet','2019-12-31 11:08:41','2019-12-31 12:08:41',3600,'RADIUS','','',372924,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(94355,'81010bfd','05bb432d2b0291df','britwums','','','192.168.100.10','15797809','Ethernet','2019-12-31 11:10:10','2019-12-31 16:10:10',18000,'RADIUS','','',52678002,80390205,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(94356,'81010bfe','0173d4fe6408ae27','capitalhill','','','192.168.100.10','15797810','Ethernet','2019-12-31 11:40:02','2019-12-31 12:40:01',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.160',0,0,''),(94357,'81010bff','ebb17786ce59adef','baduwa','','','192.168.100.10','15797811','Ethernet','2019-12-31 11:43:21','2019-12-31 12:43:20',3599,'RADIUS','','',32976,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(94358,'81010c00','0ebbb05ac2b580b4','ekpetis','','','192.168.100.10','15797812','Ethernet','2019-12-31 11:46:03','2019-12-31 12:46:01',3599,'RADIUS','','',83982940,349981634,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(94359,'81010c01','c6374043e1945326','dodoos','','','192.168.100.10','15797813','Ethernet','2019-12-31 11:56:21','2019-12-31 12:56:23',3600,'RADIUS','','',285170,11247688,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.163',0,2,''),(94360,'81010c02','a1b0ae67812a246c','pempamsie','','','192.168.100.10','15797814','Ethernet','2019-12-31 12:05:43','2019-12-31 14:25:43',8400,'RADIUS','','',470158827,6446312131,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(94361,'81010c03','68b594bbb345a48c','src_hostel','','','192.168.100.10','15797815','Ethernet','2019-12-31 12:08:41','2019-12-31 13:08:41',3600,'RADIUS','','',532359,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(94362,'81010c04','4dd890f392c2b3eb','affiliation','','','192.168.100.10','15797816','Ethernet','2019-12-31 12:10:03','2019-12-31 14:10:02',7199,'RADIUS','','',1275056,1705300,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(94363,'81010c05','676632dad4fe0911','anane-fenin','','','192.168.100.10','15797817','Ethernet','2019-12-31 12:10:15','2019-12-31 14:10:14',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.167',0,0,''),(94364,'81010c06','ed552aef0688353d','capitalhill','','','192.168.100.10','15797821','Ethernet','2019-12-31 12:40:02','2019-12-31 13:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(94365,'81010c07','f36526e8d5e94ec1','baduwa','','','192.168.100.10','15797822','Ethernet','2019-12-31 12:43:20','2019-12-31 13:43:20',3600,'RADIUS','','',10012,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(94366,'81010c08','dd7d9b99e2e9e8aa','ekpetis','','','192.168.100.10','15797823','Ethernet','2019-12-31 12:46:02','2019-12-31 12:51:32',330,'RADIUS','','',4924088,82855297,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(94367,'81010c09','39e48b3b41825b20','ekpetis','','','192.168.100.10','15797824','Ethernet','2019-12-31 12:51:33','2019-12-31 13:46:01',3269,'RADIUS','','',29893553,962704068,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(94368,'81010c0a','033d5d6f985a8ad7','dodoos','','','192.168.100.10','15797825','Ethernet','2019-12-31 12:56:21','2019-12-31 13:56:21',3600,'RADIUS','','',6101859,122409495,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(94369,'81010c0b','dca4425def09a97d','src_hostel','','','192.168.100.10','15797826','Ethernet','2019-12-31 13:08:41','2019-12-31 14:08:41',3600,'RADIUS','','',402316,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(94370,'81010c0c','ab504477ddfc23aa','capitalhill','','','192.168.100.10','15797827','Ethernet','2019-12-31 13:40:02','2019-12-31 15:45:40',7538,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(94371,'81010c0d','d7f8636b5b7aab3b','baduwa','','','192.168.100.10','15797828','Ethernet','2019-12-31 13:43:21','2019-12-31 14:43:20',3600,'RADIUS','','',290767,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(94372,'81010c0e','7d335e8a507c5f6c','ekpetis','','','192.168.100.10','15797829','Ethernet','2019-12-31 13:46:02','2019-12-31 14:46:01',3600,'RADIUS','','',25137477,951583099,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.176',0,0,''),(94373,'81010c0f','5a3e78a2975ee6d7','dodoos','','','192.168.100.10','15797830','Ethernet','2019-12-31 13:56:21','2019-12-31 14:56:21',3600,'RADIUS','','',6568702,29208842,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(94374,'81010c10','181135e972aa7b58','src_hostel','','','192.168.100.10','15797831','Ethernet','2019-12-31 14:08:41','2019-12-31 15:08:41',3599,'RADIUS','','',311419,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(94375,'81010c11','016bb7440942d508','affiliation','','','192.168.100.10','15797832','Ethernet','2019-12-31 14:10:03','2019-12-31 16:10:02',7199,'RADIUS','','',19807406,26751985,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(94376,'81010c12','077a97d723697bc5','anane-fenin','','','192.168.100.10','15797833','Ethernet','2019-12-31 14:10:15','2019-12-31 16:10:14',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(94377,'81010c13','a81ee1868cdaa14f','pempamsie','','','192.168.100.10','15797834','Ethernet','2019-12-31 14:25:43','2019-12-31 16:45:43',8399,'RADIUS','','',689696156,5300116805,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(94378,'81010c14','bf536ee9de6240bc','baduwa','','','192.168.100.10','15797835','Ethernet','2019-12-31 14:43:21','2019-12-31 15:43:20',3600,'RADIUS','','',41166,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(94379,'81010c14','bf536ee9de6240bc','baduwa','','','192.168.100.10','15797835','Ethernet','2019-12-31 14:43:23','2019-12-31 15:43:20',3600,'RADIUS','','',41166,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.182',2,0,''),(94380,'81010c14','bf536ee9de6240bc','baduwa','','','192.168.100.10','15797835','Ethernet','2019-12-31 14:43:25','2019-12-31 15:43:20',3600,'RADIUS','','',41166,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.182',4,0,''),(94381,'81010c15','7530a82dd2c3e692','ekpetis','','','192.168.100.10','15797836','Ethernet','2019-12-31 14:46:02','2019-12-31 15:46:01',3600,'RADIUS','','',27418523,1028339780,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.183',0,0,''),(94382,'81010c16','a8a379a4ae75fcae','dodoos','','','192.168.100.10','15797837','Ethernet','2019-12-31 14:56:21','2019-12-31 15:56:21',3600,'RADIUS','','',2318223,40300934,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(94383,'81010c17','86a22a59bf4d8912','src_hostel','','','192.168.100.10','15797838','Ethernet','2019-12-31 15:08:41','2019-12-31 16:08:41',3599,'RADIUS','','',120679,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(94384,'81010c18','323c06de4881e203','baduwa','','','192.168.100.10','15797839','Ethernet','2019-12-31 15:43:21','2019-12-31 16:43:20',3600,'RADIUS','','',10012,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(94385,'81010c19','d94b4d28da3e14cf','capitalhill','','','192.168.100.10','15797840','Ethernet','2019-12-31 15:45:40','2019-12-31 16:40:00',3261,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(94386,'81010c1a','a4989f6be38cf11e','ekpetis','','','192.168.100.10','15797841','Ethernet','2019-12-31 15:46:02','2019-12-31 16:46:01',3599,'RADIUS','','',16125406,865078553,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.188',0,0,''),(94387,'81010c1b','a43ee47815277fdc','dodoos','','','192.168.100.10','15797842','Ethernet','2019-12-31 15:56:22','2019-12-31 16:56:21',3600,'RADIUS','','',1738260,21992226,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(94388,'81010c1c','39f114ddad8e4218','amanful','','','192.168.100.10','15797843','Ethernet','2019-12-31 16:00:04','2020-01-01 00:00:03',28799,'RADIUS','','',66450,72,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(94389,'81010c1d','12c6c40fab6b1466','src_hostel','','','192.168.100.10','15797844','Ethernet','2019-12-31 16:08:41','2019-12-31 17:08:41',3599,'RADIUS','','',79458,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(94390,'81010c1e','9fb1836d5e3bd57a','affiliation','','','192.168.100.10','15797845','Ethernet','2019-12-31 16:10:03','2019-12-31 18:10:02',7199,'RADIUS','','',32540210,154024794,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(94391,'81010c1f','20bf8eb8b928a375','britwums','','','192.168.100.10','15797846','Ethernet','2019-12-31 16:10:11','2019-12-31 21:10:10',17999,'RADIUS','','',41172094,217073563,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(94392,'81010c20','f3caf4cec0d54c1f','anane-fenin','','','192.168.100.10','15797847','Ethernet','2019-12-31 16:10:15','2019-12-31 18:10:14',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(94393,'81010c21','ff67f4ba90cbcaef','capitalhill','','','192.168.100.10','15797848','Ethernet','2019-12-31 16:40:01','2019-12-31 17:40:00',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(94394,'81010c22','0265fdb40a96c614','baduwa','','','192.168.100.10','15797849','Ethernet','2019-12-31 16:43:21','2019-12-31 17:43:20',3600,'RADIUS','','',13276,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(94395,'81010c23','7b7f60ee4d3dc832','pempamsie','','','192.168.100.10','15797850','Ethernet','2019-12-31 16:45:43','2019-12-31 19:05:43',8399,'RADIUS','','',315084410,4365595101,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(94396,'81010c24','630c320bba35fbca','ekpetis','','','192.168.100.10','15797851','Ethernet','2019-12-31 16:46:03','2019-12-31 17:46:01',3598,'RADIUS','','',24869942,927804742,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(94397,'81010c25','751c8e61ba6c7975','dodoos','','','192.168.100.10','15797852','Ethernet','2019-12-31 16:56:22','2019-12-31 17:56:21',3600,'RADIUS','','',1298184,15125939,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(94398,'81010c26','abd0e4c9d5a6a24f','src_hostel','','','192.168.100.10','15797853','Ethernet','2019-12-31 17:08:41','2019-12-31 18:08:41',3600,'RADIUS','','',245700,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(94399,'81010c27','bc105821cfe50050','capitalhill','','','192.168.100.10','15797855','Ethernet','2019-12-31 17:40:02','2019-12-31 18:40:00',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(94400,'81010c28','57cb9d49422f061e','baduwa','','','192.168.100.10','15797856','Ethernet','2019-12-31 17:43:21','2019-12-31 18:43:20',3600,'RADIUS','','',9831,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(94401,'81010c29','a2a033e0ac96c9aa','ekpetis','','','192.168.100.10','15797857','Ethernet','2019-12-31 17:46:03','2019-12-31 18:46:01',3598,'RADIUS','','',9852126,447378962,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(94402,'81010c2a','269322c17b2af95d','dodoos','','','192.168.100.10','15797858','Ethernet','2019-12-31 17:56:22','2019-12-31 18:56:21',3599,'RADIUS','','',3270996,54200785,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(94403,'81010c2b','56564a27a7819f76','src_hostel','','','192.168.100.10','15797859','Ethernet','2019-12-31 18:08:41','2019-12-31 19:08:41',3600,'RADIUS','','',728400,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(94404,'81010c2c','d3d6346351849358','affiliation','','','192.168.100.10','15797860','Ethernet','2019-12-31 18:10:03','2019-12-31 20:10:02',7199,'RADIUS','','',3636061,42683846,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(94405,'81010c2d','2ee29f91950df59f','anane-fenin','','','192.168.100.10','15797861','Ethernet','2019-12-31 18:10:15','2019-12-31 20:10:15',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.208',0,0,''),(94406,'81010c2e','d35b4626c263204c','capitalhill','','','192.168.100.10','15797862','Ethernet','2019-12-31 18:40:01','2019-12-31 19:40:00',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(94407,'81010c2f','d258126cc209ef2e','baduwa','','','192.168.100.10','15797863','Ethernet','2019-12-31 18:43:21','2019-12-31 19:43:20',3599,'RADIUS','','',12431,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(94408,'81010c30','9413693eb6c610d3','ekpetis','','','192.168.100.10','15797864','Ethernet','2019-12-31 18:46:02','2019-12-31 19:46:02',3600,'RADIUS','','',9598847,295773904,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(94409,'81010c31','4ae5172d7c06db9c','dodoos','','','192.168.100.10','15797865','Ethernet','2019-12-31 18:56:22','2019-12-31 19:56:21',3599,'RADIUS','','',1295996,12949707,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(94410,'81010c32','012e1f6c8f3c25ef','pempamsie','','','192.168.100.10','15797869','Ethernet','2019-12-31 19:05:44','2019-12-31 21:25:43',8399,'RADIUS','','',1034122892,5073902370,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(94411,'81010c33','11386ce345d7863e','src_hostel','','','192.168.100.10','15797870','Ethernet','2019-12-31 19:08:41','2019-12-31 20:08:41',3600,'RADIUS','','',371155,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(94412,'81010c34','cf2781b2c592cc9d','capitalhill','','','192.168.100.10','15797871','Ethernet','2019-12-31 19:40:01','2019-12-31 20:40:00',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(94413,'81010c35','ab364ac7974facbe','baduwa','','','192.168.100.10','15797872','Ethernet','2019-12-31 19:43:21','2019-12-31 20:43:20',3599,'RADIUS','','',10012,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.217',0,0,''),(94414,'81010c36','9eb022ca777a35bc','ekpetis','','','192.168.100.10','15797873','Ethernet','2019-12-31 19:46:03','2019-12-31 20:46:02',3599,'RADIUS','','',80873229,163400418,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.218',0,0,''),(94415,'81010c37','af017b95e8d35c4b','dodoos','','','192.168.100.10','15797874','Ethernet','2019-12-31 19:56:22','2019-12-31 20:56:21',3599,'RADIUS','','',269865,412780,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.219',0,0,''),(94416,'81010c38','2dbd2d76b891b4c5','src_hostel','','','192.168.100.10','15797875','Ethernet','2019-12-31 20:08:41','2019-12-31 21:08:41',3600,'RADIUS','','',265119,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.220',0,0,''),(94417,'81010c39','cab00b239e1905db','affiliation','','','192.168.100.10','15797876','Ethernet','2019-12-31 20:10:03','2019-12-31 22:10:02',7199,'RADIUS','','',20529,7875,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.221',0,0,''),(94418,'81010c3a','0f3e76981d6855b7','anane-fenin','','','192.168.100.10','15797877','Ethernet','2019-12-31 20:10:16','2019-12-31 22:10:15',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.222',0,0,''),(94419,'81010c3b','adac2a1beb968eae','capitalhill','','','192.168.100.10','15797878','Ethernet','2019-12-31 20:40:01','2019-12-31 21:40:00',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.223',0,0,''),(94420,'81010c3c','8b33fee79960200a','baduwa','','','192.168.100.10','15797879','Ethernet','2019-12-31 20:43:21','2019-12-31 21:43:20',3599,'RADIUS','','',10156,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.224',0,0,''),(94421,'81010c3d','f2d5405703af43f7','ekpetis','','','192.168.100.10','15797880','Ethernet','2019-12-31 20:46:05','2019-12-31 21:46:01',3597,'RADIUS','','',60523061,63678786,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.225',0,0,''),(94422,'81010c3e','b53fc284307a8100','dodoos','','','192.168.100.10','15797881','Ethernet','2019-12-31 20:56:22','2019-12-31 21:56:21',3600,'RADIUS','','',8063,72,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.227',0,0,''),(94423,'81010c3f','f970159975a4d6b6','src_hostel','','','192.168.100.10','15797882','Ethernet','2019-12-31 21:08:42','2019-12-31 22:08:41',3600,'RADIUS','','',308433,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.228',0,0,''),(94424,'81010c40','1f0b30d6fe5963d9','britwums','','','192.168.100.10','15797883','Ethernet','2019-12-31 21:10:11','2020-01-01 02:10:10',18000,'RADIUS','','',6355137,151773349,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.229',0,0,''),(94425,'81010c41','50e964cecee62cb8','pempamsie','','','192.168.100.10','15797884','Ethernet','2019-12-31 21:25:43','2019-12-31 23:45:43',8400,'RADIUS','','',1556818885,2131594075,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.230',0,0,''),(94426,'81010c42','00f290a5129f6dee','capitalhill','','','192.168.100.10','15797885','Ethernet','2019-12-31 21:40:01','2019-12-31 22:40:01',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.231',0,0,''),(94427,'81010c43','6f060784934b0bb5','baduwa','','','192.168.100.10','15797886','Ethernet','2019-12-31 21:43:21','2019-12-31 22:43:20',3600,'RADIUS','','',9831,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.232',0,0,''),(94428,'81010c44','d4d1016f15a2fd15','ekpetis','','','192.168.100.10','15797887','Ethernet','2019-12-31 21:46:03','2019-12-31 22:46:01',3599,'RADIUS','','',23959095,94894873,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.233',0,0,''),(94429,'81010c45','b141fa2c74ee5479','dodoos','','','192.168.100.10','15797888','Ethernet','2019-12-31 21:56:22','2019-12-31 22:56:21',3600,'RADIUS','','',8063,72,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(94430,'81010c46','0587526f0e2d4916','src_hostel','','','192.168.100.10','15797889','Ethernet','2019-12-31 22:08:41','2019-12-31 23:08:41',3600,'RADIUS','','',202781,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.236',0,0,''),(94431,'81010c47','1e53a233bb369400','affiliation','','','192.168.100.10','15797890','Ethernet','2019-12-31 22:10:02','2020-01-01 00:10:02',7200,'RADIUS','','',16891,72,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.237',0,0,''),(94432,'81010c48','91f08f7d2f2c3832','anane-fenin','','','192.168.100.10','15797891','Ethernet','2019-12-31 22:10:16','2020-01-01 00:10:15',7198,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.238',0,0,''),(94433,'81010c49','bf8232ff404ce992','capitalhill','','','192.168.100.10','15797892','Ethernet','2019-12-31 22:40:01','2019-12-31 23:40:01',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(94434,'81010c4a','cb6077256f9fda88','baduwa','','','192.168.100.10','15797893','Ethernet','2019-12-31 22:43:21','2019-12-31 23:43:20',3600,'RADIUS','','',10156,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.240',0,0,''),(94435,'81010c4b','d4e444570c3f3f34','ekpetis','','','192.168.100.10','15797894','Ethernet','2019-12-31 22:46:03','2019-12-31 23:46:01',3599,'RADIUS','','',2828497,29281070,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.241',0,0,''),(94436,'81010c4c','c387676f2f498ed6','dodoos','','','192.168.100.10','15797895','Ethernet','2019-12-31 22:56:22','2019-12-31 23:56:21',3600,'RADIUS','','',8063,72,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.242',0,0,''),(94437,'81010c4d','0fc1a1e9524c989a','src_hostel','','','192.168.100.10','15797896','Ethernet','2019-12-31 23:08:41','2020-01-01 00:08:41',3600,'RADIUS','','',425555,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(94438,'81010c4e','95580bf8ee62e3c8','capitalhill','','','192.168.100.10','15797897','Ethernet','2019-12-31 23:40:01','2020-01-01 00:40:01',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(94439,'81010c4f','56d8f8b636acf168','baduwa','','','192.168.100.10','15797898','Ethernet','2019-12-31 23:43:21','2020-01-01 00:43:20',3600,'RADIUS','','',10156,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(94440,'81010c50','96b22eee80a0adfd','pempamsie','','','192.168.100.10','15797899','Ethernet','2019-12-31 23:45:44','2020-01-01 02:05:43',8400,'RADIUS','','',1389165999,1720784496,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(94441,'81010c51','c6d7c7193bdc4ec8','ekpetis','','','192.168.100.10','15797900','Ethernet','2019-12-31 23:46:04','2020-01-01 00:46:01',3600,'RADIUS','','',28476066,362230400,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(94442,'81010c52','d3a84d4e638cab34','dodoos','','','192.168.100.10','15797901','Ethernet','2019-12-31 23:56:22','2020-01-01 00:56:21',3600,'RADIUS','','',518881,14945684,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.248',0,0,''),(94443,'81010c53','17794312929eae73','amanful','','','192.168.100.10','15797902','Ethernet','2020-01-01 00:00:04','2020-01-01 08:00:03',28799,'RADIUS','','',84610,30762,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.249',0,0,''),(94444,'81010c54','ecb85fac3a6dc1c4','src_hostel','','','192.168.100.10','15797903','Ethernet','2020-01-01 00:08:42','2020-01-01 01:08:41',3600,'RADIUS','','',326664,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.250',0,0,''),(94445,'81010c55','930f266d50bccc66','affiliation','','','192.168.100.10','15797904','Ethernet','2020-01-01 00:10:03','2020-01-01 02:10:02',7200,'RADIUS','','',19886,6733,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.251',0,0,''),(94446,'81010c56','5cf502b7192e119f','anane-fenin','','','192.168.100.10','15797905','Ethernet','2020-01-01 00:10:15','2020-01-01 02:10:15',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.252',0,0,''),(94447,'81010c57','be20ccfdef0b4ea1','capitalhill','','','192.168.100.10','15797906','Ethernet','2020-01-01 00:40:01','2020-01-01 01:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.253',0,0,''),(94448,'81010c58','f075d2510c0ad7ea','baduwa','','','192.168.100.10','15797907','Ethernet','2020-01-01 00:43:21','2020-01-01 01:43:20',3600,'RADIUS','','',9831,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.254',0,0,''),(94449,'81010c59','a0cfc41feb829dce','ekpetis','','','192.168.100.10','15797908','Ethernet','2020-01-01 00:46:02','2020-01-01 01:46:01',3600,'RADIUS','','',21871857,89399893,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.9',0,0,''),(94450,'81010c5a','8870030f1a1a616a','dodoos','','','192.168.100.10','15797909','Ethernet','2020-01-01 00:56:22','2020-01-01 01:56:21',3600,'RADIUS','','',4516817,151740301,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.11',0,0,''),(94451,'81010c5b','ff99fe598c9a1d78','src_hostel','','','192.168.100.10','15797910','Ethernet','2020-01-01 01:08:41','2020-01-01 02:08:41',3599,'RADIUS','','',302304,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.13',0,0,''),(94452,'81010c5c','74c313791da175df','capitalhill','','','192.168.100.10','15797911','Ethernet','2020-01-01 01:40:01','2020-01-01 02:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.14',0,0,''),(94453,'81010c5d','666a4ead3d72761a','baduwa','','','192.168.100.10','15797912','Ethernet','2020-01-01 01:43:21','2020-01-01 02:43:20',3600,'RADIUS','','',10156,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(94454,'81010c5e','601eaffd973be7c2','ekpetis','','','192.168.100.10','15797913','Ethernet','2020-01-01 01:46:03','2020-01-01 02:46:02',3599,'RADIUS','','',5337627,75836610,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.16',0,0,''),(94455,'81010c5f','600cce82331f535c','dodoos','','','192.168.100.10','15797914','Ethernet','2020-01-01 01:56:22','2020-01-01 02:56:21',3600,'RADIUS','','',238990,2792597,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.18',0,0,''),(94456,'81010c60','88b5cd5a26640776','pempamsie','','','192.168.100.10','15797915','Ethernet','2020-01-01 02:05:43','2020-01-01 04:25:47',8399,'RADIUS','','',1272904075,420654602,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.19',0,4,''),(94457,'81010c61','03262df6adfc51ab','src_hostel','','','192.168.100.10','15797916','Ethernet','2020-01-01 02:08:42','2020-01-01 03:08:41',3599,'RADIUS','','',134677,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.20',0,0,''),(94458,'81010c62','3503f235df4426c7','affiliation','','','192.168.100.10','15797917','Ethernet','2020-01-01 02:10:03','2020-01-01 04:10:02',7199,'RADIUS','','',16752,72,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.21',0,0,''),(94459,'81010c63','250a329f5d1b2455','britwums','','','192.168.100.10','15797918','Ethernet','2020-01-01 02:10:11','2020-01-01 07:10:11',17999,'RADIUS','','',144424051,132686287,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.22',0,0,''),(94460,'81010c64','bda0f7f1c52bbf2f','anane-fenin','','','192.168.100.10','15797919','Ethernet','2020-01-01 02:10:15','2020-01-01 04:10:15',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.23',0,0,''),(94461,'81010c65','92be991e9972fc63','capitalhill','','','192.168.100.10','15797920','Ethernet','2020-01-01 02:40:01','2020-01-01 03:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.24',0,0,''),(94462,'81010c66','98231ce5646dfd40','baduwa','','','192.168.100.10','15797921','Ethernet','2020-01-01 02:43:21','2020-01-01 03:43:20',3600,'RADIUS','','',10156,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.25',0,0,''),(94463,'81010c67','8d00d33f7e511543','ekpetis','','','192.168.100.10','15797922','Ethernet','2020-01-01 02:46:03','2020-01-01 03:46:01',3599,'RADIUS','','',1547013,1959084,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.26',0,0,''),(94464,'81010c68','957e43c4223e544a','dodoos','','','192.168.100.10','15797923','Ethernet','2020-01-01 02:56:22','2020-01-01 03:56:21',3600,'RADIUS','','',337560,3109392,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.27',0,0,''),(94465,'81010c69','400bc2c95c6edd69','src_hostel','','','192.168.100.10','15797924','Ethernet','2020-01-01 03:08:42','2020-01-01 04:08:41',3599,'RADIUS','','',136492,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.28',0,0,''),(94466,'81010c6a','9d186229284190ad','capitalhill','','','192.168.100.10','15797925','Ethernet','2020-01-01 03:40:01','2020-01-01 04:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.29',0,0,''),(94467,'81010c6b','fe74b1d56a1a43f5','baduwa','','','192.168.100.10','15797926','Ethernet','2020-01-01 03:43:21','2020-01-01 04:43:20',3600,'RADIUS','','',10156,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.30',0,0,''),(94468,'81010c6c','87a29bf035bc33cd','ekpetis','','','192.168.100.10','15797927','Ethernet','2020-01-01 03:46:04','2020-01-01 04:46:02',3600,'RADIUS','','',52771651,26236462,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.31',0,0,''),(94469,'81010c6d','75a5b051343d7eed','dodoos','','','192.168.100.10','15797928','Ethernet','2020-01-01 03:56:22','2020-01-01 04:56:21',3600,'RADIUS','','',180744,4324021,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.32',0,0,''),(94470,'81010c6e','65fb7fded229b7c4','src_hostel','','','192.168.100.10','15797929','Ethernet','2020-01-01 04:08:41','2020-01-01 05:08:41',3600,'RADIUS','','',147624,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(94471,'81010c6f','80b58dcbd031947d','affiliation','','','192.168.100.10','15797930','Ethernet','2020-01-01 04:10:03','2020-01-01 06:10:02',7199,'RADIUS','','',18588,3815,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(94472,'81010c70','82be89eaeaf3f03d','anane-fenin','','','192.168.100.10','15797931','Ethernet','2020-01-01 04:10:16','2020-01-01 06:10:15',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.36',0,0,''),(94473,'81010c71','6bca8c0742b5c319','pempamsie','','','192.168.100.10','15797932','Ethernet','2020-01-01 04:25:44','2020-01-01 06:45:43',8400,'RADIUS','','',442889636,1892986852,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(94474,'81010c72','9d6407d9a64d55db','capitalhill','','','192.168.100.10','15797933','Ethernet','2020-01-01 04:40:01','2020-01-01 05:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.39',0,0,''),(94475,'81010c73','d7e8d6759d52eb61','baduwa','','','192.168.100.10','15797934','Ethernet','2020-01-01 04:43:21','2020-01-01 05:43:21',3600,'RADIUS','','',9831,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.40',0,0,''),(94476,'81010c74','d2ff33187391bfff','ekpetis','','','192.168.100.10','15797935','Ethernet','2020-01-01 04:46:03','2020-01-01 05:06:07',1204,'RADIUS','','',16473478,16813397,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(94477,'81010c75','b9327c9def7b3a38','dodoos','','','192.168.100.10','15797936','Ethernet','2020-01-01 04:56:22','2020-01-01 05:56:22',3599,'RADIUS','','',104053713,4398468,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.42',0,0,''),(94478,'81010c76','5f39116835c8defc','ekpetis','','','192.168.100.10','15797937','Ethernet','2020-01-01 05:06:07','2020-01-01 05:46:02',2395,'RADIUS','','',57245014,76098041,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.43',0,0,''),(94479,'81010c77','9eaba725a9c10b10','src_hostel','','','192.168.100.10','15797938','Ethernet','2020-01-01 05:08:41','2020-01-01 06:08:41',3600,'RADIUS','','',163391,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.44',0,0,''),(94480,'81010c78','420cf3762eeff8ad','capitalhill','','','192.168.100.10','15797939','Ethernet','2020-01-01 05:40:01','2020-01-01 06:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.45',0,0,''),(94481,'81010c79','33a5e195ab330481','baduwa','','','192.168.100.10','15797940','Ethernet','2020-01-01 05:43:21','2020-01-01 06:43:21',3599,'RADIUS','','',10156,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.46',0,0,''),(94482,'81010c7a','083d20c99a7e6f70','ekpetis','','','192.168.100.10','15797941','Ethernet','2020-01-01 05:46:03','2020-01-01 06:46:02',3599,'RADIUS','','',17799827,33198234,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.47',0,0,''),(94483,'81010c7b','94a52e8a43f2e3bf','dodoos','','','192.168.100.10','15797942','Ethernet','2020-01-01 05:56:22','2020-01-01 06:56:22',3599,'RADIUS','','',122356,2051709,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.48',0,0,''),(94484,'81010c7c','27587c3c3adaaf36','src_hostel','','','192.168.100.10','15797943','Ethernet','2020-01-01 06:08:42','2020-01-01 07:08:41',3600,'RADIUS','','',195075,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.49',0,0,''),(94485,'81010c7d','725b5cdad73ebdd3','affiliation','','','192.168.100.10','15797944','Ethernet','2020-01-01 06:10:03','2020-01-01 08:10:02',7200,'RADIUS','','',16891,72,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.50',0,0,''),(94486,'81010c7e','c411f22deb0de728','anane-fenin','','','192.168.100.10','15797945','Ethernet','2020-01-01 06:10:15','2020-01-01 08:10:15',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.51',0,0,''),(94487,'81010c7f','6e7abbf5718ab5e5','capitalhill','','','192.168.100.10','15797946','Ethernet','2020-01-01 06:40:02','2020-01-01 07:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.52',0,0,''),(94488,'81010c80','5933b9b98c8affeb','baduwa','','','192.168.100.10','15797947','Ethernet','2020-01-01 06:43:21','2020-01-01 07:43:21',3599,'RADIUS','','',15096,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.53',0,0,''),(94489,'81010c81','c36f4ad6072c88ad','pempamsie','','','192.168.100.10','15797948','Ethernet','2020-01-01 06:45:44','2020-01-01 09:05:43',8400,'RADIUS','','',839256834,1933566717,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.54',0,0,''),(94490,'81010c82','00f03c4fa7e31fb8','ekpetis','','','192.168.100.10','15797949','Ethernet','2020-01-01 06:46:02','2020-01-01 07:46:02',3599,'RADIUS','','',1011927,8922998,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.55',0,0,''),(94491,'81010c83','3ad119ac6deffaad','dodoos','','','192.168.100.10','15797950','Ethernet','2020-01-01 06:56:22','2020-01-01 07:56:22',3599,'RADIUS','','',1326572,26066398,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.56',0,0,''),(94492,'81010c84','3ceb2d9e80afc188','src_hostel','','','192.168.100.10','15797951','Ethernet','2020-01-01 07:08:42','2020-01-01 08:08:41',3600,'RADIUS','','',183306,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.58',0,0,''),(94493,'81010c85','e14bc320d7afb5f1','britwums','','','192.168.100.10','15797952','Ethernet','2020-01-01 07:10:12','2020-01-01 12:10:11',17999,'RADIUS','','',50339913,380842461,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.59',0,0,''),(94494,'81010c86','68e38337f7619a5e','capitalhill','','','192.168.100.10','15797953','Ethernet','2020-01-01 07:40:01','2020-01-01 08:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.60',0,0,''),(94495,'81010c87','372c2f9624555352','baduwa','','','192.168.100.10','15797954','Ethernet','2020-01-01 07:43:21','2020-01-01 08:43:21',3599,'RADIUS','','',9831,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.61',0,0,''),(94496,'81010c88','ca23dac793ca9caa','ekpetis','','','192.168.100.10','15797955','Ethernet','2020-01-01 07:46:02','2020-01-01 08:46:02',3600,'RADIUS','','',2048884,4686109,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.62',0,0,''),(94497,'81010c89','e04ee66bc26da213','dodoos','','','192.168.100.10','15797956','Ethernet','2020-01-01 07:56:22','2020-01-01 08:56:22',3600,'RADIUS','','',3727625,61685028,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.63',0,0,''),(94498,'81010c8a','eef2a8140fb8c945','amanful','','','192.168.100.10','15797957','Ethernet','2020-01-01 08:00:04','2020-01-01 16:00:04',28799,'RADIUS','','',66450,72,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.64',0,0,''),(94499,'81010c8b','89fd2c706ccd1b9a','src_hostel','','','192.168.100.10','15797958','Ethernet','2020-01-01 08:08:42','2020-01-01 09:08:41',3600,'RADIUS','','',599739,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.65',0,0,''),(94500,'81010c8c','c7d19aeacdb9dbd7','affiliation','','','192.168.100.10','15797959','Ethernet','2020-01-01 08:10:03','2020-01-01 10:10:02',7200,'RADIUS','','',16891,72,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.66',0,0,''),(94501,'81010c8d','3e6e5124921d51c4','anane-fenin','','','192.168.100.10','15797960','Ethernet','2020-01-01 08:10:16','2020-01-01 10:10:15',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.67',0,0,''),(94502,'81010c8e','8391139ce55c03cd','capitalhill','','','192.168.100.10','15797961','Ethernet','2020-01-01 08:40:01','2020-01-01 09:40:01',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.68',0,0,''),(94503,'81010c8f','de0d1280ea93e457','baduwa','','','192.168.100.10','15797962','Ethernet','2020-01-01 08:43:21','2020-01-01 09:43:21',3600,'RADIUS','','',861806,697862,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.69',0,0,''),(94504,'81010c90','8c64b85ff1a31096','ekpetis','','','192.168.100.10','15797963','Ethernet','2020-01-01 08:46:04','2020-01-01 09:46:02',3599,'RADIUS','','',4191315,13715479,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.70',0,0,''),(94505,'81010c91','8e5fcc19cffe1657','dodoos','','','192.168.100.10','15797964','Ethernet','2020-01-01 08:56:22','2020-01-01 09:56:22',3600,'RADIUS','','',4182563,81148680,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.71',0,0,''),(94506,'81010c92','a1121f77bb5fde4d','pempamsie','','','192.168.100.10','15797965','Ethernet','2020-01-01 09:05:44','2020-01-01 11:25:43',8399,'RADIUS','','',851743836,1366717938,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.72',0,0,''),(94507,'81010c93','7487a3b2a9723f79','src_hostel','','','192.168.100.10','15797966','Ethernet','2020-01-01 09:08:42','2020-01-01 10:08:41',3600,'RADIUS','','',223118,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.73',0,0,''),(94508,'81010c94','5d1a008f0290e67a','capitalhill','','','192.168.100.10','15797967','Ethernet','2020-01-01 09:40:01','2020-01-01 10:40:01',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.74',0,0,''),(94509,'81010c95','cadd539249e17632','baduwa','','','192.168.100.10','15797968','Ethernet','2020-01-01 09:43:21','2020-01-01 10:43:21',3600,'RADIUS','','',10156,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.75',0,0,''),(94510,'81010c96','8ec150703898e6bd','ekpetis','','','192.168.100.10','15797969','Ethernet','2020-01-01 09:46:03','2020-01-01 10:46:02',3600,'RADIUS','','',7272466,41186431,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.76',0,0,''),(94511,'81010c97','e72ba53f0c1e3c55','dodoos','','','192.168.100.10','15797970','Ethernet','2020-01-01 09:56:22','2020-01-01 10:56:22',3600,'RADIUS','','',1173907,46143668,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.77',0,0,''),(94512,'81010c98','f75f72cbb32b4502','src_hostel','','','192.168.100.10','15797971','Ethernet','2020-01-01 10:08:42','2020-01-01 11:08:41',3600,'RADIUS','','',159087,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.78',0,0,''),(94513,'81010c99','d54d7eacfec3352d','affiliation','','','192.168.100.10','15797972','Ethernet','2020-01-01 10:10:03','2020-01-01 12:10:02',7200,'RADIUS','','',17786,2707,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(94514,'81010c9a','4440809c362e34db','anane-fenin','','','192.168.100.10','15797973','Ethernet','2020-01-01 10:10:16','2020-01-01 12:10:15',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.80',0,0,''),(94515,'81010c9b','ef19bbadf2e9a234','capitalhill','','','192.168.100.10','15797974','Ethernet','2020-01-01 10:40:01','2020-01-01 11:40:01',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.81',0,0,''),(94516,'81010c9c','5a6bbf52e070acd8','baduwa','','','192.168.100.10','15797975','Ethernet','2020-01-01 10:43:21','2020-01-01 11:43:21',3600,'RADIUS','','',9831,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.82',0,0,''),(94517,'81010c9d','c3736beb3d15259b','ekpetis','','','192.168.100.10','15797976','Ethernet','2020-01-01 10:46:03','2020-01-01 11:46:02',3599,'RADIUS','','',17434698,391436606,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.83',0,0,''),(94518,'81010c9e','ee6fa13a2e374a86','dodoos','','','192.168.100.10','15797977','Ethernet','2020-01-01 10:56:22','2020-01-01 11:56:22',3600,'RADIUS','','',5457416,131561127,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.84',0,0,''),(94519,'81010c9f','45e260e85553b540','src_hostel','','','192.168.100.10','15797978','Ethernet','2020-01-01 11:08:42','2020-01-01 12:08:41',3600,'RADIUS','','',205501,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.85',0,0,''),(94520,'81010ca0','e655ab10ae261881','pempamsie','','','192.168.100.10','15797979','Ethernet','2020-01-01 11:25:44','2020-01-01 13:45:43',8399,'RADIUS','','',290758918,2417534129,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.87',0,0,''),(94521,'81010ca1','f44ce88987a97133','capitalhill','','','192.168.100.10','15797980','Ethernet','2020-01-01 11:40:02','2020-01-01 14:02:02',8520,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.88',0,0,''),(94522,'81010ca2','cc2efc7d377c79b7','baduwa','','','192.168.100.10','15797981','Ethernet','2020-01-01 11:43:21','2020-01-01 12:43:21',3600,'RADIUS','','',14241,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.89',0,0,''),(94523,'81010ca3','d6a2f1bfafab06ff','ekpetis','','','192.168.100.10','15797982','Ethernet','2020-01-01 11:46:02','2020-01-01 12:46:02',3600,'RADIUS','','',21355420,391583125,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.90',0,0,''),(94524,'81010ca4','749acceca199b70f','dodoos','','','192.168.100.10','15797983','Ethernet','2020-01-01 11:56:23','2020-01-01 12:56:22',3599,'RADIUS','','',4646551,149633751,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.92',0,0,''),(94525,'81010ca5','dde1898c7b408649','src_hostel','','','192.168.100.10','15797984','Ethernet','2020-01-01 12:08:42','2020-01-01 13:08:42',3600,'RADIUS','','',506184,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.93',0,0,''),(94526,'81010ca6','c96f5364c180b414','affiliation','','','192.168.100.10','15797985','Ethernet','2020-01-01 12:10:03','2020-01-01 14:10:02',7199,'RADIUS','','',22083,10977,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.94',0,0,''),(94527,'81010ca7','b670013964f08636','britwums','','','192.168.100.10','15797986','Ethernet','2020-01-01 12:10:11','2020-01-01 17:10:11',17999,'RADIUS','','',61538903,227131231,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.95',0,0,''),(94528,'81010ca8','02db55131523aef1','anane-fenin','','','192.168.100.10','15797987','Ethernet','2020-01-01 12:10:16','2020-01-01 14:10:15',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.96',0,0,''),(94529,'81010ca9','d4ccfd1f901b91d3','baduwa','','','192.168.100.10','15797988','Ethernet','2020-01-01 12:43:21','2020-01-01 13:43:21',3600,'RADIUS','','',10156,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.97',0,0,''),(94530,'81010caa','95f4b2e4541ab9c1','ekpetis','','','192.168.100.10','15797989','Ethernet','2020-01-01 12:46:02','2020-01-01 13:46:02',3600,'RADIUS','','',8244356,103287152,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.98',0,0,''),(94531,'81010cab','f95eecc6cdc6e5a1','dodoos','','','192.168.100.10','15797990','Ethernet','2020-01-01 12:56:22','2020-01-01 13:56:22',3600,'RADIUS','','',8539913,34651134,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.99',0,0,''),(94532,'81010cac','befc45a9bae6d7ea','src_hostel','','','192.168.100.10','15797991','Ethernet','2020-01-01 13:08:42','2020-01-01 14:08:42',3600,'RADIUS','','',149193,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.100',0,0,''),(94533,'81010cad','3a3ed685ddae6a14','baduwa','','','192.168.100.10','15797992','Ethernet','2020-01-01 13:43:21','2020-01-01 14:43:21',3600,'RADIUS','','',17126,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(94534,'81010cae','28a741fc444092ec','pempamsie','','','192.168.100.10','15797993','Ethernet','2020-01-01 13:45:44','2020-01-01 15:50:50',7507,'RADIUS','','',403245544,3170868902,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.102',0,0,''),(94535,'81010caf','8d7bd179f0691f2a','ekpetis','','','192.168.100.10','15797994','Ethernet','2020-01-01 13:46:03','2020-01-01 14:46:02',3599,'RADIUS','','',22722979,211261692,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.103',0,0,''),(94536,'81010cb0','604749417aaa20c5','dodoos','','','192.168.100.10','15797995','Ethernet','2020-01-01 13:56:22','2020-01-01 14:56:22',3600,'RADIUS','','',2844945,54469825,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(94537,'81010cb1','615107f4e0d4db59','capitalhill','','','192.168.100.10','15797997','Ethernet','2020-01-01 14:02:02','2020-01-01 14:40:01',2279,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.105',0,0,''),(94538,'81010cb2','c1d8ffb5b7b6cc02','src_hostel','','','192.168.100.10','15797998','Ethernet','2020-01-01 14:08:42','2020-01-01 15:08:42',3599,'RADIUS','','',525000,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.106',0,0,''),(94539,'81010cb3','3780a4166cd49ce7','affiliation','','','192.168.100.10','15797999','Ethernet','2020-01-01 14:10:03','2020-01-01 16:10:02',7199,'RADIUS','','',1359400,5795412,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.107',0,0,''),(94540,'81010cb4','20259999ccf4321e','anane-fenin','','','192.168.100.10','15798000','Ethernet','2020-01-01 14:10:16','2020-01-01 16:10:15',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.108',0,0,''),(94541,'81010cb8','3698497549d966aa','capitalhill','','','192.168.100.10','15798004','Ethernet','2020-01-01 14:40:01','2020-01-01 15:40:01',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.112',0,0,''),(94542,'81010cb9','7084eeb7dfb0e06a','baduwa','','','192.168.100.10','15798005','Ethernet','2020-01-01 14:43:21','2020-01-01 15:43:21',3600,'RADIUS','','',41551,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.113',0,0,''),(94543,'81010cba','2a4db575b28c22ce','ekpetis','','','192.168.100.10','15798006','Ethernet','2020-01-01 14:46:03','2020-01-01 15:46:02',3600,'RADIUS','','',9311340,87111887,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.114',0,0,''),(94544,'81010cbb','58247ccc1cf75e29','dodoos','','','192.168.100.10','15798007','Ethernet','2020-01-01 14:56:22','2020-01-01 15:56:22',3600,'RADIUS','','',10732289,222420241,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.115',0,0,''),(94545,'81010cbc','cabeef55cd15adb7','src_hostel','','','192.168.100.10','15798008','Ethernet','2020-01-01 15:08:42','2020-01-01 16:08:42',3599,'RADIUS','','',220997,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.116',0,0,''),(94546,'81010cbe','05bab7f3a6a2627f','capitalhill','','','192.168.100.10','15798010','Ethernet','2020-01-01 15:40:01','2020-01-01 16:40:01',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.118',0,0,''),(94547,'81010cbf','51d0c4735aec94a8','baduwa','','','192.168.100.10','15798011','Ethernet','2020-01-01 15:43:21','2020-01-01 16:43:21',3599,'RADIUS','','',10156,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.119',0,0,''),(94548,'81010cc0','de635980f2993353','ekpetis','','','192.168.100.10','15798012','Ethernet','2020-01-01 15:46:03','2020-01-01 16:46:02',3599,'RADIUS','','',30960253,356274977,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.120',0,0,''),(94549,'81010cc1','32165d726377a1fe','pempamsie','','','192.168.100.10','15798013','Ethernet','2020-01-01 15:50:52','2020-01-01 15:57:58',427,'RADIUS','','',3542452,68396048,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.121',0,0,''),(94550,'81010cc2','cc6c9cbaf01d9420','dodoos','','','192.168.100.10','15798014','Ethernet','2020-01-01 15:56:22','2020-01-01 16:56:22',3599,'RADIUS','','',568016,9366200,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.122',0,0,''),(94551,'81010cc3','fca419357b3e5f0b','pempamsie','','','192.168.100.10','15798015','Ethernet','2020-01-01 15:57:58','2020-01-01 16:05:43',464,'RADIUS','','',7468064,114198733,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.123',0,0,''),(94552,'81010cc4','5b11b6f24474154d','amanful','','','192.168.100.10','15798016','Ethernet','2020-01-01 16:00:04','2020-01-02 00:00:04',28799,'RADIUS','','',84557,34799,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.5.124',0,0,''),(94553,'81010cc5','32e460aaa01cb111','pempamsie','','','192.168.100.10','15798017','Ethernet','2020-01-01 16:05:43','2020-01-01 18:25:43',8399,'RADIUS','','',880192008,1139798830,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(94554,'81010cc6','a6b52f1b369d65d8','src_hostel','','','192.168.100.10','15798018','Ethernet','2020-01-01 16:08:42','2020-01-01 17:08:42',3599,'RADIUS','','',222324,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(94555,'81010cc7','d611b104bc6e6a3c','affiliation','','','192.168.100.10','15798019','Ethernet','2020-01-01 16:10:03','2020-01-01 18:10:03',7200,'RADIUS','','',16891,72,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.127',0,0,''),(94556,'81010cc8','b412a4e63e82d7b2','anane-fenin','','','192.168.100.10','15798020','Ethernet','2020-01-01 16:10:16','2020-01-01 18:10:16',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.128',0,0,''),(94557,'81010cca','2cf3ddccf1e50be6','capitalhill','','','192.168.100.10','15798022','Ethernet','2020-01-01 16:40:01','2020-01-01 17:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.130',0,0,''),(94558,'81010ccb','67b6e41617213d9b','baduwa','','','192.168.100.10','15798023','Ethernet','2020-01-01 16:43:21','2020-01-01 17:43:21',3599,'RADIUS','','',10156,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.131',0,0,''),(94559,'81010ccc','bfed78b262ab4c17','ekpetis','','','192.168.100.10','15798024','Ethernet','2020-01-01 16:46:04','2020-01-01 17:37:14',3071,'RADIUS','','',23083418,519203548,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.132',0,0,''),(94560,'81010ccd','68cdba6c609fc991','dodoos','','','192.168.100.10','15798025','Ethernet','2020-01-01 16:56:22','2020-01-01 17:56:22',3599,'RADIUS','','',84410740,156720721,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.133',0,0,''),(94561,'81010cce','ac622cf0f15a3875','src_hostel','','','192.168.100.10','15798026','Ethernet','2020-01-01 17:08:42','2020-01-01 18:08:42',3600,'RADIUS','','',144079,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(94562,'81010ccf','9c272218adf79499','britwums','','','192.168.100.10','15798027','Ethernet','2020-01-01 17:10:11','2020-01-01 22:10:11',17999,'RADIUS','','',5351978,68504819,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.135',0,0,''),(94563,'81010cd1','f3a86f31014d8598','ekpetis','','','192.168.100.10','15798029','Ethernet','2020-01-01 17:37:15','2020-01-01 17:46:02',528,'RADIUS','','',12664650,114099333,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.137',0,0,''),(94564,'81010cd2','0bb16d61cfa8fb2f','capitalhill','','','192.168.100.10','15798030','Ethernet','2020-01-01 17:40:01','2020-01-01 18:40:01',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.138',0,0,''),(94565,'81010cd3','bf6be8f95b976608','baduwa','','','192.168.100.10','15798031','Ethernet','2020-01-01 17:43:22','2020-01-01 18:43:21',3599,'RADIUS','','',43061,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.139',0,0,''),(94566,'81010cd4','95dde55fd9cd5901','ekpetis','','','192.168.100.10','15798032','Ethernet','2020-01-01 17:46:03','2020-01-01 18:46:02',3599,'RADIUS','','',42497582,354965897,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.140',0,0,''),(94567,'81010cd5','b00fed42f15bf371','dodoos','','','192.168.100.10','15798033','Ethernet','2020-01-01 17:56:23','2020-01-01 18:56:22',3598,'RADIUS','','',14526469,46429853,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.141',0,0,''),(94568,'81010cd6','6b27f67bcafd57d6','src_hostel','','','192.168.100.10','15798034','Ethernet','2020-01-01 18:08:42','2020-01-01 19:08:42',3600,'RADIUS','','',241681,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.142',0,0,''),(94569,'81010cd7','609517f2dc909668','affiliation','','','192.168.100.10','15798035','Ethernet','2020-01-01 18:10:03','2020-01-01 20:10:03',7199,'RADIUS','','',19389,4572,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.143',0,0,''),(94570,'81010cd8','f1a1d83b362ec335','anane-fenin','','','192.168.100.10','15798036','Ethernet','2020-01-01 18:10:16','2020-01-01 20:10:16',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(94571,'81010cda','3800ebc505684af9','pempamsie','','','192.168.100.10','15798038','Ethernet','2020-01-01 18:25:43','2020-01-01 20:45:43',8400,'RADIUS','','',845954200,2554276351,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.146',0,0,''),(94572,'81010cdb','880e9a88034c1427','capitalhill','','','192.168.100.10','15798039','Ethernet','2020-01-01 18:40:01','2020-01-01 19:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.147',0,0,''),(94573,'81010cdc','76d35a5d8f1f9adb','baduwa','','','192.168.100.10','15798040','Ethernet','2020-01-01 18:43:22','2020-01-01 19:43:21',3599,'RADIUS','','',19417,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.148',0,0,''),(94574,'81010cdd','43f03cbdd5fae0ae','ekpetis','','','192.168.100.10','15798041','Ethernet','2020-01-01 18:46:10','2020-01-01 19:46:02',3592,'RADIUS','','',11359494,271056818,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.149',0,0,''),(94575,'81010cde','2a7b8f78b090cc67','dodoos','','','192.168.100.10','15798042','Ethernet','2020-01-01 18:56:22',NULL,3300,'RADIUS','','',3771590,101447461,'service1','78:8A:20:32:E2:E3','','Framed-User','PPP','192.168.5.150',0,0,''),(94576,'81010cdf','76d5a9c991cbeee7','src_hostel','','','192.168.100.10','15798043','Ethernet','2020-01-01 19:08:42','2020-01-01 20:08:42',3600,'RADIUS','','',196367,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.151',0,0,''),(94577,'81f00003','d487e66a7cb34f56','nvr','','','192.168.5.226','15728644','Ethernet','2020-01-01 19:21:26',NULL,32101,'RADIUS','','',1332364,810600,'service1','BC:51:FE:97:0A:A7','','Framed-User','PPP','192.168.20.248',0,0,''),(94578,'81010ce1','83b605442b62a6a2','capitalhill','','','192.168.100.10','15798045','Ethernet','2020-01-01 19:40:01','2020-01-01 20:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.153',0,0,''),(94579,'81010ce2','31fc05cc269522f8','baduwa','','','192.168.100.10','15798046','Ethernet','2020-01-01 19:43:21','2020-01-01 20:43:21',3600,'RADIUS','','',10156,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.154',0,0,''),(94580,'81010ce3','97104fdd998c2490','ekpetis','','','192.168.100.10','15798047','Ethernet','2020-01-01 19:46:03','2020-01-01 20:46:02',3600,'RADIUS','','',36050495,299235775,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.155',0,0,''),(94581,'81010ce6','ba021230464afd28','dodoos','','','192.168.100.10','15798050','Ethernet','2020-01-01 19:56:37','2020-01-01 20:56:22',3585,'RADIUS','','',10880465,174118259,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.156',0,0,''),(94582,'81010ce7','08d901698f3719a1','src_hostel','','','192.168.100.10','15798051','Ethernet','2020-01-01 20:08:42','2020-01-01 21:08:42',3600,'RADIUS','','',557324,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.157',0,0,''),(94583,'81010ce8','faf239fec5c73ab0','affiliation','','','192.168.100.10','15798052','Ethernet','2020-01-01 20:10:03','2020-01-01 22:10:03',7200,'RADIUS','','',24360,12506,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.158',0,0,''),(94584,'81010ce9','1ee7e274f6cdcd84','anane-fenin','','','192.168.100.10','15798053','Ethernet','2020-01-01 20:10:16','2020-01-01 22:10:16',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.159',0,0,''),(94585,'81010ceb','835343dff0448619','capitalhill','','','192.168.100.10','15798055','Ethernet','2020-01-01 20:40:01','2020-01-01 21:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.161',0,0,''),(94586,'81010cec','e9be39c8034765dc','baduwa','','','192.168.100.10','15798056','Ethernet','2020-01-01 20:43:21','2020-01-01 21:43:21',3600,'RADIUS','','',19396,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.162',0,0,''),(94587,'81010ced','987ffb089dc392c2','pempamsie','','','192.168.100.10','15798057','Ethernet','2020-01-01 20:45:43','2020-01-01 23:05:43',8400,'RADIUS','','',705134682,4395160507,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.163',0,0,''),(94588,'81010cee','fbaf48fffdb8be31','ekpetis','','','192.168.100.10','15798058','Ethernet','2020-01-01 20:46:04','2020-01-01 21:46:02',3598,'RADIUS','','',12137590,243305853,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.164',0,0,''),(94589,'81010cef','2c44d1d1ac6f047c','dodoos','','','192.168.100.10','15798059','Ethernet','2020-01-01 20:56:24','2020-01-01 21:56:22',3599,'RADIUS','','',6753779,89839147,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.165',0,0,''),(94590,'81010cf0','449dfb734aceed6d','src_hostel','','','192.168.100.10','15798060','Ethernet','2020-01-01 21:08:42','2020-01-01 22:08:42',3600,'RADIUS','','',83271,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.166',0,0,''),(94591,'81010cf2','8392745682e3edd2','capitalhill','','','192.168.100.10','15798062','Ethernet','2020-01-01 21:40:02','2020-01-01 22:40:01',3599,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(94592,'81010cf3','aa4cb34cddd73e5f','baduwa','','','192.168.100.10','15798063','Ethernet','2020-01-01 21:43:21','2020-01-01 22:43:21',3600,'RADIUS','','',9831,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.169',0,0,''),(94593,'81010cf4','79c1ce0be69a7156','ekpetis','','','192.168.100.10','15798064','Ethernet','2020-01-01 21:46:05','2020-01-01 22:46:03',3601,'RADIUS','','',7126954,186429178,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(94594,'81010cf5','393d05e2314f8aa6','dodoos','','','192.168.100.10','15798065','Ethernet','2020-01-01 21:56:22','2020-01-01 22:56:22',3600,'RADIUS','','',507261,9170976,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.171',0,0,''),(94595,'81010cf6','1440ac3053f05eba','src_hostel','','','192.168.100.10','15798066','Ethernet','2020-01-01 22:08:42','2020-01-01 23:08:42',3600,'RADIUS','','',102784,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.172',0,0,''),(94596,'81010cf7','1dac0bb6d3ddb7fe','affiliation','','','192.168.100.10','15798067','Ethernet','2020-01-01 22:10:03','2020-01-02 00:10:03',7199,'RADIUS','','',18038,2109,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.173',0,0,''),(94597,'81010cf8','ebfa208280e86fa3','britwums','','','192.168.100.10','15798068','Ethernet','2020-01-01 22:10:11','2020-01-02 03:10:11',18000,'RADIUS','','',22725064,230914412,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.5.174',0,0,''),(94598,'81010cf9','126552e3adbd00c6','anane-fenin','','','192.168.100.10','15798069','Ethernet','2020-01-01 22:10:17','2020-01-02 00:10:16',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.175',0,0,''),(94599,'81010cfb','9887344eb8b54442','capitalhill','','','192.168.100.10','15798071','Ethernet','2020-01-01 22:40:01','2020-01-01 23:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.177',0,0,''),(94600,'81010cfc','4c98c8fa05832572','baduwa','','','192.168.100.10','15798072','Ethernet','2020-01-01 22:43:21','2020-01-01 23:43:21',3600,'RADIUS','','',10156,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.178',0,0,''),(94601,'81010cfd','0c52892cdd4ef51b','ekpetis','','','192.168.100.10','15798073','Ethernet','2020-01-01 22:46:04','2020-01-01 23:46:03',3599,'RADIUS','','',22967228,291517239,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.179',0,0,''),(94602,'81010cfe','229a809993a00990','dodoos','','','192.168.100.10','15798074','Ethernet','2020-01-01 22:56:22','2020-01-01 23:56:22',3600,'RADIUS','','',57550,33478,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.180',0,0,''),(94603,'81010cff','3e57f8b940ce6361','pempamsie','','','192.168.100.10','15798075','Ethernet','2020-01-01 23:05:43','2020-01-02 01:25:43',8399,'RADIUS','','',526303499,2037657382,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.181',0,0,''),(94604,'81010d00','dd18657c293a2187','src_hostel','','','192.168.100.10','15798076','Ethernet','2020-01-01 23:08:43','2020-01-02 00:08:42',3599,'RADIUS','','',134334,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.182',0,0,''),(94605,'81010d02','58fdc92c5e16d3bb','capitalhill','','','192.168.100.10','15798078','Ethernet','2020-01-01 23:40:01','2020-01-02 00:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.184',0,0,''),(94606,'81010d03','3fcb6c0f8b0d8dbb','baduwa','','','192.168.100.10','15798079','Ethernet','2020-01-01 23:43:21','2020-01-02 00:43:21',3600,'RADIUS','','',10156,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.185',0,0,''),(94607,'81010d04','050c961167bc7406','ekpetis','','','192.168.100.10','15798080','Ethernet','2020-01-01 23:46:06','2020-01-02 00:46:02',3596,'RADIUS','','',10961403,51267299,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.186',0,0,''),(94608,'81010d05','37fb2f020a98610a','dodoos','','','192.168.100.10','15798081','Ethernet','2020-01-01 23:56:23','2020-01-02 00:56:22',3600,'RADIUS','','',234181,3679226,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.187',0,0,''),(94609,'81010d06','2bb5fa0d87f385ba','amanful','','','192.168.100.10','15798082','Ethernet','2020-01-02 00:00:05',NULL,15300,'RADIUS','','',35400,72,'service1','CC:2D:E0:39:AA:B2','','Framed-User','PPP','192.168.5.188',0,0,''),(94610,'81010d07','ad276fe474748274','src_hostel','','','192.168.100.10','15798083','Ethernet','2020-01-02 00:08:42','2020-01-02 01:08:42',3600,'RADIUS','','',82723,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.189',0,0,''),(94611,'81010d08','b15256b118c86b1c','affiliation','','','192.168.100.10','15798084','Ethernet','2020-01-02 00:10:03','2020-01-02 02:10:03',7199,'RADIUS','','',18907,3800,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.190',0,0,''),(94612,'81010d09','8171035cfb19a57c','anane-fenin','','','192.168.100.10','15798085','Ethernet','2020-01-02 00:10:18','2020-01-02 02:10:16',7198,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.191',0,0,''),(94613,'81010d0b','cb424edf83ac7255','capitalhill','','','192.168.100.10','15798087','Ethernet','2020-01-02 00:40:01','2020-01-02 01:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.193',0,0,''),(94614,'81010d0c','56fc86e276e4263e','baduwa','','','192.168.100.10','15798088','Ethernet','2020-01-02 00:43:21','2020-01-02 01:43:21',3600,'RADIUS','','',9831,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.194',0,0,''),(94615,'81010d0d','0134b6319292d536','ekpetis','','','192.168.100.10','15798089','Ethernet','2020-01-02 00:46:03','2020-01-02 01:46:02',3600,'RADIUS','','',12765334,13460298,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.196',0,0,''),(94616,'81010d0e','edc59569a96d9958','dodoos','','','192.168.100.10','15798090','Ethernet','2020-01-02 00:56:22','2020-01-02 01:56:22',3600,'RADIUS','','',42731,27289,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.197',0,0,''),(94617,'81010d0f','a2909894b9ad7e38','src_hostel','','','192.168.100.10','15798091','Ethernet','2020-01-02 01:08:42','2020-01-02 02:08:42',3599,'RADIUS','','',248445,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.198',0,0,''),(94618,'81010d11','d60558f0a1994a34','pempamsie','','','192.168.100.10','15798093','Ethernet','2020-01-02 01:25:43','2020-01-02 03:45:43',8399,'RADIUS','','',21614201,250489581,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(94619,'81010d12','093711542910cd27','capitalhill','','','192.168.100.10','15798094','Ethernet','2020-01-02 01:40:01','2020-01-02 02:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.201',0,0,''),(94620,'81010d13','8bdc8557c9d6553d','baduwa','','','192.168.100.10','15798095','Ethernet','2020-01-02 01:43:21','2020-01-02 02:43:21',3599,'RADIUS','','',10156,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.202',0,0,''),(94621,'81010d14','88f1614b28b8647a','ekpetis','','','192.168.100.10','15798096','Ethernet','2020-01-02 01:46:04','2020-01-02 02:32:04',2760,'RADIUS','','',55235547,38042506,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.203',0,0,''),(94622,'81010d15','735460ecf516a37c','dodoos','','','192.168.100.10','15798097','Ethernet','2020-01-02 01:56:23','2020-01-02 02:56:22',3600,'RADIUS','','',111981,2585179,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(94623,'81010d16','3cf053f5c57e2356','src_hostel','','','192.168.100.10','15798098','Ethernet','2020-01-02 02:08:42','2020-01-02 03:08:42',3599,'RADIUS','','',86605,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.205',0,0,''),(94624,'81010d17','2802df753eb528ee','affiliation','','','192.168.100.10','15798099','Ethernet','2020-01-02 02:10:03','2020-01-02 04:10:03',7199,'RADIUS','','',16891,72,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.206',0,0,''),(94625,'81010d18','45300340f98a99f0','anane-fenin','','','192.168.100.10','15798100','Ethernet','2020-01-02 02:10:17','2020-01-02 04:10:16',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.207',0,0,''),(94626,'81010d1a','738f46ba30310a11','ekpetis','','','192.168.100.10','15798102','Ethernet','2020-01-02 02:32:04','2020-01-02 02:46:02',839,'RADIUS','','',16233322,5525338,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.209',0,0,''),(94627,'81010d1b','d2dabdfc0c15e357','capitalhill','','','192.168.100.10','15798103','Ethernet','2020-01-02 02:40:02','2020-01-02 03:40:01',3600,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.5.210',0,0,''),(94628,'81010d1c','59464785261083fc','baduwa','','','192.168.100.10','15798104','Ethernet','2020-01-02 02:43:21','2020-01-02 03:43:21',3599,'RADIUS','','',10156,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.211',0,0,''),(94629,'81010d1d','9f8ef6c330f43e14','ekpetis','','','192.168.100.10','15798105','Ethernet','2020-01-02 02:46:04','2020-01-02 03:46:02',3599,'RADIUS','','',4920269,27067434,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.212',0,0,''),(94630,'81010d1e','3302f3262aad149a','dodoos','','','192.168.100.10','15798106','Ethernet','2020-01-02 02:56:23','2020-01-02 03:56:22',3600,'RADIUS','','',20261,18321,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.213',0,0,''),(94631,'81010d1f','56b64d1f39e275ca','src_hostel','','','192.168.100.10','15798107','Ethernet','2020-01-02 03:08:42','2020-01-02 04:08:42',3600,'RADIUS','','',126841,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.214',0,0,''),(94632,'81010d20','07751164cd332b78','britwums','','','192.168.100.10','15798108','Ethernet','2020-01-02 03:10:11',NULL,3900,'RADIUS','','',49960775,17844516,'service1','6C:3B:6B:02:5C:96','','Framed-User','PPP','192.168.5.215',0,0,''),(94633,'81010d22','de2f6bbe4499f269','capitalhill','','','192.168.100.10','15798110','Ethernet','2020-01-02 03:40:02',NULL,2100,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','','Framed-User','PPP','192.168.5.217',0,0,''),(94634,'81010d23','7f02d05255f10802','baduwa','','','192.168.100.10','15798111','Ethernet','2020-01-02 03:43:21',NULL,1801,'RADIUS','','',5186,72,'service1','74:4D:28:8A:10:AF','','Framed-User','PPP','192.168.5.218',0,0,''),(94635,'81010d24','3289460696d4b6a7','pempamsie','','','192.168.100.10','15798112','Ethernet','2020-01-02 03:45:43',NULL,1801,'RADIUS','','',19357421,430718093,'service1','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.5.219',0,0,''),(94636,'81010d25','8c9ace2b3f44995b','ekpetis','','','192.168.100.10','15798113','Ethernet','2020-01-02 03:46:05',NULL,1800,'RADIUS','','',1124523,9068846,'service1','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.5.220',0,0,''),(94637,'81010d26','2d4407e069934710','dodoos','','','192.168.100.10','15798114','Ethernet','2020-01-02 03:56:23',NULL,1200,'RADIUS','','',9120,8210,'service1','78:8A:20:32:E2:E3','','Framed-User','PPP','192.168.5.221',0,0,''),(94638,'81010d27','73a5d5fa7eab2f3a','src_hostel','','','192.168.100.10','15798115','Ethernet','2020-01-02 04:08:42',NULL,300,'RADIUS','','',14987,116,'service1','D4:CA:6D:7A:F8:FF','','Framed-User','PPP','192.168.5.222',0,0,''),(94639,'81010d28','97c38f2b22460ce0','affiliation','','','192.168.100.10','15798116','Ethernet','2020-01-02 04:10:04',NULL,300,'RADIUS','','',906,72,'service1','CC:2D:E0:EF:4B:AE','','Framed-User','PPP','192.168.5.223',0,0,''),(94640,'81010d29','a5d1dbe2d76b4798','anane-fenin','','','192.168.100.10','15798117','Ethernet','2020-01-02 04:10:17',NULL,300,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','','Framed-User','PPP','192.168.5.224',0,0,''),(94641,'81d00000','bccb4ef94e3a3bb8','ekpetis','','','192.168.8.102','15728640','Ethernet','2020-01-02 07:54:38','2020-01-02 08:46:07',3086,'RADIUS','','',4009008,195850685,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.250',0,4,''),(94642,'81d00001','29403375e0ab9611','anane-fenin','','','192.168.8.102','15728641','Ethernet','2020-01-02 07:54:48','2020-01-02 08:10:16',929,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.88.248',0,0,''),(94643,'81d00002','1d21ba2ab4da0219','src_hostel','','','192.168.8.102','15728642','Ethernet','2020-01-02 07:54:48','2020-01-02 08:08:42',835,'RADIUS','','',387753,106,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.88.246',0,0,''),(94644,'81d00003','73ae22fc36568c8a','affiliation','','','192.168.8.102','15728643','Ethernet','2020-01-02 07:54:49','2020-01-02 08:10:01',913,'RADIUS','','',46093,109853,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.88.244',0,0,''),(94645,'81d00004','58a7938515e63fb5','dodoos','','','192.168.8.102','15728644','Ethernet','2020-01-02 07:55:28','2020-01-02 07:56:22',55,'RADIUS','','',324,62,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.88.242',0,0,''),(94646,'81d00008','d6ade7c69b726da6','baduwa','','','192.168.8.102','15728648','Ethernet','2020-01-02 07:57:06','2020-01-02 08:43:21',2776,'RADIUS','','',7805,62,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.88.237',0,0,''),(94647,'81d00009','816c94641570fd5f','nyarko-sampson','','','192.168.8.102','15728649','Ethernet','2020-01-02 07:57:45',NULL,39901,'RADIUS','','',1846699,1022107,'service1','68:72:51:02:97:39','','Framed-User','PPP','192.168.88.235',0,0,''),(94648,'81d0000b','67c595262a19f1ae','amanful','','','192.168.8.102','15728651','Ethernet','2020-01-02 07:57:54','2020-01-02 08:00:04',132,'RADIUS','','',476,62,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.88.231',0,0,''),(94649,'81d0000c','e11d77e02b19ed3d','pempamsie','','','192.168.8.102','15728652','Ethernet','2020-01-02 07:57:58','2020-01-02 08:25:43',1670,'RADIUS','','',41272432,65360926,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.88.229',2,0,''),(94650,'81d00005','cffbca3afd59a6b4','dodoos','','','192.168.8.102','15728645','Ethernet','2020-01-02 07:56:22','2020-01-02 08:56:23',3601,'RADIUS','','',82034862,10931416,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.88.241',0,0,''),(94651,'81f00003','19a3136ec9ad7101','nvr','','','192.168.88.235','15728644','Ethernet','2020-01-01 19:21:26',NULL,89401,'RADIUS','',NULL,11831498,3247279,'service1','BC:51:FE:97:0A:A7','','Framed-User','PPP','192.168.20.248',0,NULL,''),(94652,'81d00006','6d3bc2393479f928','capitalhill','','','192.168.8.102','15728646','Ethernet','2020-01-02 07:56:26','2020-01-02 08:40:01',2614,'RADIUS','','',7846499,209336384,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.88.239',0,0,''),(94653,'81d0000a','38155ee16b1bc351','britwums','','','192.168.8.102','15728650','Ethernet','2020-01-02 07:57:46','2020-01-02 08:10:13',745,'RADIUS','','',85649337,23773174,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.88.233',0,2,''),(94654,'81d0000d','2aa4a5bf7212b21f','adukpos','','','192.168.8.102','15728653','Ethernet','2020-01-02 07:58:16',NULL,36001,'RADIUS','',NULL,309488905,225978295,'service1','DC:9F:DB:6C:04:96','','Framed-User','PPP','192.168.88.227',0,NULL,''),(94655,'81d0000e','12a8e0f0c78bf45c','amanful','','','192.168.8.102','15728654','Ethernet','2020-01-02 08:08:58',NULL,27000,'RADIUS','','',63580,2024,'service1','CC:2D:E0:39:AA:B2','','Framed-User','PPP','192.168.88.226',0,0,''),(94656,'81d0000f','728fccfb9aeeb4ef','affiliation','','','192.168.8.102','15728655','Ethernet','2020-01-02 08:11:09','2020-01-02 10:10:01',7133,'RADIUS','','',353110766,670303158,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.88.225',0,0,''),(94657,'81d00013','46015845e5fffa24','britwums','','','192.168.8.102','15728659','Ethernet','2020-01-02 08:13:27',NULL,17700,'RADIUS','','',5564231,74571190,'service1','6C:3B:6B:02:5C:96','','Framed-User','PPP','192.168.88.222',0,0,''),(94658,'81d00014','2e542f8726ab8fcc','src_hostel','','','192.168.8.102','15728660','Ethernet','2020-01-02 08:13:36','2020-01-02 09:08:42',3306,'RADIUS','','',257942,106,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.88.221',0,0,''),(94659,'81d00015','76d8a6680d35cf54','anane-fenin','','','192.168.8.102','15728661','Ethernet','2020-01-02 08:17:45',NULL,6600,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','','Framed-User','PPP','192.168.88.220',0,0,''),(94660,'81d00016','d711c1ccc0995507','pempamsie','','','192.168.8.102','15728662','Ethernet','2020-01-02 08:29:46',NULL,7200,'RADIUS','','',374308621,1349861494,'service1','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.88.219',0,0,''),(94663,'81d0001a','a4f3f1e32659b9cf','ekpetis','','','192.168.8.102','15728666','Ethernet','2020-01-02 08:46:23',NULL,3304,'RADIUS','','',6377295,155162233,'service1','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.88.216',0,0,''),(94664,'81d0001b','beef8601a33606fc','dodoos','','','192.168.8.102','15728667','Ethernet','2020-01-02 08:56:40','2020-01-02 09:56:24',3585,'RADIUS','','',24845197,47710671,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.88.215',0,2,''),(94665,'81d0001c','f9103308dd7958bc','src_hostel','','','192.168.8.102','15728668','Ethernet','2020-01-02 09:08:43','2020-01-02 10:08:44',3600,'RADIUS','','',12394,106,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.88.214',0,2,''),(94666,'81d0001e','956da77d33e921dc','capitalhill','','','192.168.8.102','15728670','Ethernet','2020-01-02 09:40:09',NULL,18604,'RADIUS','','',52880270,293786701,'service1','D4:CA:6D:C9:BB:5A','','Framed-User','PPP','192.168.88.212',4,0,''),(94667,'81d00020','f9230bea5386c989','baduwa','','','192.168.8.102','15728672','Ethernet','2020-01-02 09:45:15',NULL,3000,'RADIUS','',NULL,8381,62,'service1','74:4D:28:8A:10:AF','','Framed-User','PPP','192.168.88.211',0,NULL,''),(94668,'81d0002c','3100b44959fe12e2','dodoos','','','192.168.8.102','15728684','Ethernet','2020-01-02 09:58:51',NULL,2100,'RADIUS','','',1463736,42124059,'service1','78:8A:20:32:E2:E3','','Framed-User','PPP','192.168.88.209',2,0,''),(94669,'81d00026','e34457fa3802e3d9','ekpetis','','','192.168.8.102','15728678','Ethernet','2020-01-02 09:47:33','2020-01-02 10:46:05',3509,'RADIUS','','',17254142,450257767,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.210',0,2,''),(94670,'81d00030','fe511d0a3fc1585f','anane-fenin','','','192.168.8.102','15728688','Ethernet','2020-01-02 10:10:25',NULL,3603,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','','Framed-User','PPP','192.168.88.206',0,0,''),(94671,'81d0002f','7f071ef8386421a3','affiliation','','','192.168.8.102','15728687','Ethernet','2020-01-02 10:10:02','2020-01-02 12:10:01',7200,'RADIUS','','',29638903,169701518,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.88.207',0,0,''),(94672,'81d0002e','5b19d8c46d8636ac','src_hostel','','','192.168.8.102','15728686','Ethernet','2020-01-02 10:09:02',NULL,3005,'RADIUS','',NULL,8759,106,'service1','D4:CA:6D:7A:F8:FF','','Framed-User','PPP','192.168.88.208',0,NULL,''),(94673,'81d00033','d2a9828cf1db8947','baduwa','','','192.168.8.102','15728691','Ethernet','2020-01-02 10:43:28','2020-01-02 11:43:25',3594,'RADIUS','','',12966,62,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.88.204',0,4,''),(94674,'81d00038','5a692961d0035cfc','pempamsie','','','192.168.8.102','15728696','Ethernet','2020-01-02 10:49:16',NULL,8102,'RADIUS','','',466593246,3548139159,'service1','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.88.202',0,0,''),(94675,'81d00036','d8ecc6a94f83d861','ekpetis','','','192.168.8.102','15728694','Ethernet','2020-01-02 10:46:02',NULL,2103,'RADIUS','',NULL,6239699,188730101,'service1','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.88.203',0,NULL,''),(94676,'81d0003f','edd6ffa79806f5c1','src_hostel','','','192.168.8.102','15728703','Ethernet','2020-01-02 11:09:36','2020-01-02 12:08:42',3551,'RADIUS','','',10046,106,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.88.199',0,0,''),(94677,'81d0003b','871987f18f7bd371','dodoos','','','192.168.8.102','15728699','Ethernet','2020-01-02 10:56:42','2020-01-02 11:56:25',3580,'RADIUS','','',1111298,19200592,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.88.201',0,2,''),(94678,'81d00044','ea638c8f56e4a67d','anane-fenin','','','192.168.8.102','15728708','Ethernet','2020-01-02 11:47:17',NULL,0,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','','Framed-User','PPP','192.168.88.195',0,0,''),(94679,'81d00041','951a92ba9685d754','baduwa','','','192.168.8.102','15728705','Ethernet','2020-01-02 11:43:33',NULL,3305,'RADIUS','',NULL,9101,62,'service1','74:4D:28:8A:10:AF','','Framed-User','PPP','192.168.88.197',0,NULL,''),(94680,'81d00042','b1013268f805e155','ekpetis','','','192.168.8.102','15728706','Ethernet','2020-01-02 11:46:10',NULL,3000,'RADIUS','',NULL,6920437,278237786,'service1','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.88.196',0,NULL,''),(94681,'81d00046','ac3065c248e3ca9b','dodoos','','','192.168.8.102','15728710','Ethernet','2020-01-02 11:56:35',NULL,3000,'RADIUS','','',374785,247572,'service1','78:8A:20:32:E2:E3','','Framed-User','PPP','192.168.88.193',0,0,''),(94682,'81d00045','efc57fb533b442df','anane-fenin','','','192.168.8.102','15728709','Ethernet','2020-01-02 11:48:07',NULL,904,'RADIUS','',NULL,0,0,'service1','D4:CA:6D:47:4D:B7','','Framed-User','PPP','192.168.88.194',0,NULL,''),(94683,'81d00047','45313effdd0cf1e8','src_hostel','','','192.168.8.102','15728711','Ethernet','2020-01-02 12:08:55','2020-01-02 13:08:42',3594,'RADIUS','','',13159,4625,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.88.192',2,0,''),(94684,'81d00048','e035651307e8525a','affiliation','','','192.168.8.102','15728712','Ethernet','2020-01-02 12:10:04','2020-01-02 14:10:02',7200,'RADIUS','','',25687168,434283170,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.88.191',0,0,''),(94685,'81d00049','40ca74e0e87152ed','anane-fenin','','','192.168.8.102','15728713','Ethernet','2020-01-02 12:10:19','2020-01-02 14:10:17',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.88.190',2,0,''),(94686,'81d0004f','f53612e500bf4e77','baduwa','','','192.168.8.102','15728719','Ethernet','2020-01-02 12:44:43',NULL,2701,'RADIUS','',NULL,8097,2299,'service1','74:4D:28:8A:10:AF','','Framed-User','PPP','192.168.88.188',0,NULL,''),(94687,'81d00056','fb28d27adfe15594','pempamsie','','','192.168.8.102','15728726','Ethernet','2020-01-02 13:06:19',NULL,6300,'RADIUS','','',261748361,2224133358,'service1','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.88.185',0,0,''),(94688,'81d00055','4a86cef9113a6704','dodoos','','','192.168.8.102','15728725','Ethernet','2020-01-02 12:56:28',NULL,2101,'RADIUS','',NULL,72383,168384,'service1','78:8A:20:32:E2:E3','','Framed-User','PPP','192.168.88.186',0,NULL,''),(94689,'81d00053','7208c7c91b7ca363','ekpetis','','','192.168.8.102','15728723','Ethernet','2020-01-02 12:46:32',NULL,3002,'RADIUS','',NULL,10854234,213542846,'service1','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.88.187',0,NULL,''),(94690,'81d00057','cbfd15fcde56a5f1','src_hostel','','','192.168.8.102','15728727','Ethernet','2020-01-02 13:08:49','2020-01-02 14:08:44',3600,'RADIUS','','',9803,203,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.88.184',4,2,''),(94691,'81d00058','01d74a3e42bfd3b8','britwums','','','192.168.8.102','15728728','Ethernet','2020-01-02 13:10:12',NULL,15600,'RADIUS','',NULL,17581199,25825715,'service1','6C:3B:6B:02:5C:96','','Framed-User','PPP','192.168.88.183',0,NULL,''),(94692,'81d00067','413f18ed439074c5','ekpetis','','','192.168.8.102','15728743','Ethernet','2020-01-02 13:46:33','2020-01-02 14:46:05',3570,'RADIUS','','',9328593,294007393,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.180',0,2,''),(94693,'81d00063','931bbd83f0f8315e','baduwa','','','192.168.8.102','15728739','Ethernet','2020-01-02 13:46:05',NULL,3305,'RADIUS','',NULL,9247,159,'service1','74:4D:28:8A:10:AF','','Framed-User','PPP','192.168.88.181',0,NULL,''),(94694,'81d0006d','9004eeaa51a0960a','dodoos','','','192.168.8.102','15728749','Ethernet','2020-01-02 13:57:06',NULL,3600,'RADIUS','',NULL,9712530,17004785,'service1','78:8A:20:32:E2:E3','','Framed-User','PPP','192.168.88.179',0,NULL,''),(94695,'81d00077','28343f0bb97d5aa8','src_hostel','','','192.168.8.102','15728759','Ethernet','2020-01-02 14:13:19',NULL,2401,'RADIUS','','',12576,6525,'service1','D4:CA:6D:7A:F8:FF','','Framed-User','PPP','192.168.88.176',0,0,''),(94696,'81d00072','4f9b72ed7e0c7855','affiliation','','','192.168.8.102','15728754','Ethernet','2020-01-02 14:10:18',NULL,6904,'RADIUS','',NULL,40028373,392836482,'service1','CC:2D:E0:EF:4B:AE','','Framed-User','PPP','192.168.88.178',0,NULL,''),(94697,'81d00073','a7ab100700689d7d','anane-fenin','','','192.168.8.102','15728755','Ethernet','2020-01-02 14:10:31',NULL,6302,'RADIUS','',NULL,0,0,'service1','D4:CA:6D:47:4D:B7','','Framed-User','PPP','192.168.88.177',0,NULL,''),(94698,'81d0007d','c2e768cf0f7a8339','ekpetis','','','192.168.8.102','15728765','Ethernet','2020-01-02 14:47:07',NULL,1805,'RADIUS','','',2735696,42450560,'service1','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.88.173',4,0,''),(94699,'81d0007a','f7a542211068c08f','baduwa','','','192.168.8.102','15728762','Ethernet','2020-01-02 14:43:28',NULL,3304,'RADIUS','',NULL,8918,62,'service1','74:4D:28:8A:10:AF','','Framed-User','PPP','192.168.88.174',0,NULL,''),(94700,'81d00087','680f870d88bfa851','src_hostel','','','192.168.8.102','15728775','Ethernet','2020-01-02 15:10:19','2020-01-02 16:08:46',3503,'RADIUS','','',20625,12700,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.88.171',0,4,''),(94701,'81d0008b','0f13fb4709c40e12','capitalhill','','','192.168.8.102','15728779','Ethernet','2020-01-02 15:15:18','2020-01-02 15:20:04',286,'RADIUS','','',176,135,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.88.170',0,0,NULL),(94702,'81d00092','369cc8c49b48e194','ekpetis','','','192.168.8.102','15728786','Ethernet','2020-01-02 15:24:41',NULL,1204,'RADIUS','',NULL,5144689,112367852,'service1','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.88.168',0,NULL,''),(94703,'81d00080','90927224654c7e62','dodoos','','','192.168.8.102','15728768','Ethernet','2020-01-02 14:58:10',NULL,3300,'RADIUS','',NULL,1494084,43415011,'service1','78:8A:20:32:E2:E3','','Framed-User','PPP','192.168.88.172',0,NULL,''),(94704,'81d00095','bb4242e020cc15af','baduwa','','','192.168.8.102','15728789','Ethernet','2020-01-02 15:43:30','2020-01-02 16:43:21',3594,'RADIUS','','',9967,159,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.88.166',2,0,''),(94705,'81d00094','cdb4fc57f84d9df9','pempamsie','','','192.168.8.102','15728788','Ethernet','2020-01-02 15:30:45',NULL,6904,'RADIUS','',NULL,67915347,1033004079,'service1','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.88.167',0,NULL,''),(94706,'81d00097','5a6e56283f8e2a3d','dodoos','','','192.168.8.102','15728791','Ethernet','2020-01-02 15:56:35',NULL,304,'RADIUS','','',236897,542089,'service1','78:8A:20:32:E2:E3','','Framed-User','PPP','192.168.88.164',2,0,''),(94707,'81d000b4','6082c2804a7a6895','dodoos','','','192.168.8.102','15728820','Ethernet','2020-01-02 16:10:56','2020-01-02 16:56:23',2728,'RADIUS','','',1630515,15202275,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.88.160',4,2,''),(94708,'81d00096','355748bc1fa2a8a3','ekpetis','','','192.168.8.102','15728790','Ethernet','2020-01-02 15:46:09',NULL,3300,'RADIUS','',NULL,6345478,264584816,'service1','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.88.165',0,NULL,''),(94709,'81d000b9','3d5314d3f76a317f','affiliation','','','192.168.8.102','15728825','Ethernet','2020-01-02 16:13:23',NULL,3902,'RADIUS','','',22833909,209793835,'service1','CC:2D:E0:EF:4B:AE','','Framed-User','PPP','192.168.88.159',2,0,''),(94710,'81d000a8','c20fdfac4a69dd04','src_hostel','','','192.168.8.102','15728808','Ethernet','2020-01-02 16:09:11',NULL,3302,'RADIUS','',NULL,21756,10143,'service1','D4:CA:6D:7A:F8:FF','','Framed-User','PPP','192.168.88.162',0,NULL,''),(94711,'81d000af','541584debf98b2b1','anane-fenin','','','192.168.8.102','15728815','Ethernet','2020-01-02 16:10:25',NULL,5404,'RADIUS','',NULL,0,0,'service1','D4:CA:6D:47:4D:B7','','Framed-User','PPP','192.168.88.161',0,NULL,''),(94712,'81d000c0','ea20f4b4fa42afcc','baduwa','','','192.168.8.102','15728832','Ethernet','2020-01-02 16:45:52',NULL,2703,'RADIUS','','',7399,159,'service1','74:4D:28:8A:10:AF','','Framed-User','PPP','192.168.88.157',2,0,''),(94713,'81d000c1','37ac05e25e861ceb','ekpetis','','','192.168.8.102','15728833','Ethernet','2020-01-02 16:46:05',NULL,3002,'RADIUS','','',6165738,120011296,'service1','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.88.156',2,0,''),(94714,'81d000c2','87ad6e28139d5940','dodoos','','','192.168.8.102','15728834','Ethernet','2020-01-02 16:56:34',NULL,2402,'RADIUS','',NULL,4356223,32954477,'service1','78:8A:20:32:E2:E3','','Framed-User','PPP','192.168.88.155',0,NULL,''),(94715,'81d000a0','61f5bdf4d8c27e26','amanful','','','192.168.8.102','15728800','Ethernet','2020-01-02 16:02:31',NULL,10800,'RADIUS','',NULL,25040,62,'service1','CC:2D:E0:39:AA:B2','','Framed-User','PPP','192.168.88.163',0,NULL,''),(94716,'81d000c6','28e6480f4d09d8df','src_hostel','','','192.168.8.102','15728838','Ethernet','2020-01-02 17:09:31',NULL,2103,'RADIUS','',NULL,5842,106,'service1','D4:CA:6D:7A:F8:FF','','Framed-User','PPP','192.168.88.154',0,NULL,''),(94717,'81d000da','dbcf925ee768f120','capitalhill','','','192.168.8.102','15728858','Ethernet','2020-01-02 17:56:57',NULL,301,'RADIUS','','',20248,33117,'service1','D4:CA:6D:C9:BB:5A','','Framed-User','PPP','192.168.88.149',0,0,''),(94718,'81d000ca','f52e0c917af0a375','pempamsie','','','192.168.8.102','15728842','Ethernet','2020-01-02 17:45:55',NULL,5104,'RADIUS','',NULL,316017429,802023175,'service1','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.88.151',0,NULL,''),(94719,'81d000ea','50e7f5fbf0d7c9bd','britwums','','','192.168.8.102','15728874','Ethernet','2020-01-02 18:10:49',NULL,602,'RADIUS','',NULL,156226,132463,'service1','6C:3B:6B:02:5C:96','','Framed-User','PPP','192.168.88.145',0,NULL,''),(94720,'81d000ee','3c15f330ca354339','capitalhill','','','192.168.8.102','15728878','Ethernet','2020-01-02 18:27:03',NULL,1504,'RADIUS','','',7155600,190726243,'service1','D4:CA:6D:C9:BB:5A','','Framed-User','PPP','192.168.88.142',4,0,''),(94721,'81d000db','6a662bf35ea204ea','dodoos','','','192.168.8.102','15728859','Ethernet','2020-01-02 17:57:09',NULL,2103,'RADIUS','',NULL,3417686,22224269,'service1','78:8A:20:32:E2:E3','','Framed-User','PPP','192.168.88.148',0,NULL,''),(94722,'81d000e7','dbafae8e4299046e','anane-fenin','','','192.168.8.102','15728871','Ethernet','2020-01-02 18:10:30',NULL,2103,'RADIUS','',NULL,0,0,'service1','D4:CA:6D:47:4D:B7','','Framed-User','PPP','192.168.88.146',0,NULL,''),(94723,'81d000f5','23c82170a0075801','ekpetis','','','192.168.8.102','15728885','Ethernet','2020-01-02 18:46:21',NULL,1503,'RADIUS','',NULL,437558,146963,'service1','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.88.140',0,NULL,''),(94724,'81d0011a','4ad03e8320bbbd70','src_hostel','','','192.168.8.102','15728922','Ethernet','2020-01-02 19:08:43',NULL,604,'RADIUS','',NULL,2129,769,'service1','D4:CA:6D:7A:F8:FF','','Framed-User','PPP','192.168.88.139',0,NULL,''),(94725,'81d000e6','286ed44bb734f416','affiliation','','','192.168.8.77','15728870','Ethernet','2020-01-02 18:10:29',NULL,6901,'RADIUS','',NULL,50329189,42153065,'service1','CC:2D:E0:EF:4B:AE','','Framed-User','PPP','192.168.88.147',0,NULL,''),(94726,'81d000e7','b8ad1b5ae746f87e','anane-fenin','','','192.168.8.77','15728871','Ethernet','2020-01-02 18:10:30','2020-01-02 19:29:01',4708,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.88.146',0,2,''),(94727,'81d000ea','a9106b56f2dcac8c','britwums','','','192.168.8.77','15728874','Ethernet','2020-01-02 18:10:49',NULL,6902,'RADIUS','',NULL,1153490,15689098,'service1','6C:3B:6B:02:5C:96','','Framed-User','PPP','192.168.88.145',0,NULL,''),(94728,'81d000f5','7ee0a1b3ddd6e3ff','ekpetis','','','192.168.8.77','15728885','Ethernet','2020-01-02 18:46:21','2020-01-02 19:46:01',3579,'RADIUS','','',9798800,122745986,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.140',0,0,''),(94729,'81d000ee','62e2f402a81fb2e4','capitalhill','','','192.168.8.77','15728878','Ethernet','2020-01-02 18:26:55','2020-01-02 19:26:46',3591,'RADIUS','','',54531886,377924430,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.88.142',0,0,''),(94730,'81d000a0','5b1fb637457bb220','amanful','','','192.168.8.77','15728800','Ethernet','2020-01-02 16:02:31',NULL,14700,'RADIUS','',NULL,51226,27445,'service1','CC:2D:E0:39:AA:B2','','Framed-User','PPP','192.168.88.163',0,NULL,''),(94731,'81d0012a','38e1fbcc51427694','dodoos','','','192.168.8.77','15728938','Ethernet','2020-01-02 19:12:38',NULL,2402,'RADIUS','',NULL,12384947,170630897,'service1','78:8A:20:32:E2:E3','','Framed-User','PPP','192.168.88.138',0,NULL,''),(94732,'81d00009','98ff787845adda82','nyarko-sampson','','','192.168.8.77','15728649','Ethernet','2020-01-02 07:57:45',NULL,43801,'RADIUS','',NULL,2311856,1379307,'service1','68:72:51:02:97:39','','Framed-User','PPP','192.168.88.235',0,NULL,''),(94733,'81d0011a','dd582b7c80386992','src_hostel','','','192.168.8.77','15728922','Ethernet','2020-01-02 19:08:43',NULL,3304,'RADIUS','',NULL,138381,769,'service1','D4:CA:6D:7A:F8:FF','','Framed-User','PPP','192.168.88.139',0,NULL,''),(94734,'81d0012d','463fc9dcf4e648d4','pempamsie','','','192.168.8.77','15728941','Ethernet','2020-01-02 19:14:36','2020-01-02 20:05:43',3067,'RADIUS','','',53575346,791526968,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.88.137',0,0,''),(94735,'81d000f4','412980489c09d40a','baduwa','','','192.168.8.77','15728884','Ethernet','2020-01-02 18:46:21','2020-01-02 19:43:23',3421,'RADIUS','','',9336,256,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.88.141',0,2,''),(94736,'81d0000d','444e6177ae34135d','adukpos','','','192.168.8.77','15728653','Ethernet','2020-01-02 07:58:17',NULL,43501,'RADIUS','',NULL,309647075,226405512,'service1','DC:9F:DB:6C:04:96','','Framed-User','PPP','192.168.88.227',0,NULL,''),(94737,'81d00130','2c40201666ffd494','anane-fenin','','','192.168.8.77','15728944','Ethernet','2020-01-02 19:29:08',NULL,2106,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','','Framed-User','PPP','192.168.88.134',2,0,''),(94738,'81d0012f','1752570251593ab4','capitalhill','','','192.168.8.77','15728943','Ethernet','2020-01-02 19:27:00','2020-01-02 19:40:01',781,'RADIUS','','',3108047,84439085,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.88.135',0,0,''),(94739,'81d00131','ec1010797c03e70c','capitalhill','','','192.168.8.77','15728945','Ethernet','2020-01-02 19:40:01',NULL,1500,'RADIUS','','',10628620,141840505,'service1','D4:CA:6D:C9:BB:5A','','Framed-User','PPP','192.168.88.133',0,0,''),(94740,'81d00132','a3a19325a561ab23','baduwa','','','192.168.8.77','15728946','Ethernet','2020-01-02 19:43:24',NULL,1203,'RADIUS','','',3360,60,'service1','74:4D:28:8A:10:AF','','Framed-User','PPP','192.168.88.132',0,0,''),(94741,'81d00133','5b066b2fc0a79c0f','ekpetis','','','192.168.8.77','15728947','Ethernet','2020-01-02 19:46:02',NULL,1202,'RADIUS','','',3151934,34568996,'service1','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.88.131',0,0,''),(94742,'81d00133','5b066b2fc0a79c0f','ekpetis','','','192.168.8.77','15728947','Ethernet','2020-01-02 19:46:04',NULL,1202,'RADIUS','','',3151934,34568996,'service1','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.88.131',2,0,''),(94743,'81d00136','30bd720d8c1bca7f','dodoos','','','192.168.8.77','15728950','Ethernet','2020-01-02 19:56:33',NULL,604,'RADIUS','',NULL,2294676,38322182,'service1','78:8A:20:32:E2:E3','','Framed-User','PPP','192.168.88.129',0,NULL,''),(94744,'81d00137','9f78087f932b08eb','pempamsie','','','192.168.8.77','15728951','Ethernet','2020-01-02 20:05:56',NULL,0,'RADIUS','','',0,0,'service1','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.88.128',0,0,''),(94745,'81d0013d','164e5ac514a62784','src_hostel','','','192.168.88.253','15728957','Ethernet','2020-01-02 20:09:33','2020-01-02 21:08:43',3550,'RADIUS','','',151830,106,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.88.127',0,0,''),(94746,'81d00131','87101049a5dfee13','capitalhill','','','192.168.88.253','15728945','Ethernet','2020-01-02 19:40:01','2020-01-02 20:15:07',2106,'RADIUS','','',13469588,196439664,'service1','D4:CA:6D:C9:BB:5A','NAS-Request','Framed-User','PPP','192.168.88.133',0,0,''),(94747,'81d000e6','b08c8c541bf8e57f','affiliation','','','192.168.88.253','15728870','Ethernet','2020-01-02 18:10:28','2020-01-02 20:10:01',7173,'RADIUS','','',50329745,42153065,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.88.147',0,0,NULL),(94748,'81d0013e','b6038ccbc9e15ea5','affiliation','','','192.168.88.253','15728958','Ethernet','2020-01-02 20:10:02','2020-01-02 22:10:01',7200,'RADIUS','','',28865,10341,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.88.126',0,0,''),(94749,'81d00130','39b2f63c4c4ae49f','anane-fenin','','','192.168.88.253','15728944','Ethernet','2020-01-02 19:29:01','2020-01-02 20:10:18',2477,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.88.134',0,0,NULL),(94750,'81d0013f','1bcd409a02ff8a56','anane-fenin','','','192.168.88.253','15728959','Ethernet','2020-01-02 20:10:33','2020-01-02 20:14:56',263,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','NAS-Request','Framed-User','PPP','192.168.88.125',0,0,''),(94751,'81d000ea','9666aa0dcb6c2377','britwums','','','192.168.88.253','15728874','Ethernet','2020-01-02 18:10:49','2020-01-02 20:15:03',7455,'RADIUS','','',1176567,15699041,'service1','6C:3B:6B:02:5C:96','NAS-Request','Framed-User','PPP','192.168.88.145',0,0,''),(94752,'81d00137','6fae9fc8e0a39ffc','pempamsie','','','192.168.88.253','15728951','Ethernet','2020-01-02 20:05:55','2020-01-02 20:15:20',564,'RADIUS','','',7425129,175437302,'service1','E4:8D:8C:06:AD:0D','NAS-Request','Framed-User','PPP','192.168.88.128',0,0,''),(94753,'81d00133','904e24f9c98d8aec','ekpetis','','','192.168.88.253','15728947','Ethernet','2020-01-02 19:46:00','2020-01-02 20:15:11',1751,'RADIUS','','',4383446,57764146,'service1','B8:69:F4:71:4B:5D','NAS-Request','Framed-User','PPP','192.168.88.131',0,0,''),(94754,'81d00136','8d316d2d6b8a981b','dodoos','','','192.168.88.253','15728950','Ethernet','2020-01-02 19:56:33','2020-01-02 20:13:50',1036,'RADIUS','','',3047056,41754906,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.88.129',0,0,''),(94755,'81d000a0','602009e4ffd3bb18','amanful','','','192.168.88.253','15728800','Ethernet','2020-01-02 16:02:31','2020-01-03 00:00:04',28654,'RADIUS','','',472693,257291,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.88.163',0,0,''),(94756,'81d00009','ec6fd5f97dcffd4b','nyarko-sampson','','','192.168.88.253','15728649','Ethernet','2020-01-02 07:57:45','2020-01-02 20:15:17',44251,'RADIUS','','',2409754,1440107,'service1','68:72:51:02:97:39','NAS-Request','Framed-User','PPP','192.168.88.235',0,0,''),(94757,'81d0000d','f9039b59cb40fe6b','adukpos','','','192.168.88.253','15728653','Ethernet','2020-01-02 07:58:17','2020-01-02 20:32:36',45260,'RADIUS','','',309647075,226405512,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.88.227',0,0,''),(94758,'81d00132','cb32e89d6835fa0c','baduwa','','','192.168.88.253','15728946','Ethernet','2020-01-02 19:43:21','2020-01-02 20:15:00',1899,'RADIUS','','',5352,60,'service1','74:4D:28:8A:10:AF','NAS-Request','Framed-User','PPP','192.168.88.132',0,0,''),(94759,'81d00140','73069a9339d1ca4f','dodoos','','','192.168.88.253','15728960','Ethernet','2020-01-02 20:13:50','2020-01-02 20:56:20',2550,'RADIUS','','',3239883,37823932,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.88.124',0,0,''),(94760,'81d00141','54a1dc4d6bdcc4c4','anane-fenin','','','192.168.88.253','15728961','Ethernet','2020-01-02 20:14:57','2020-01-02 22:10:18',6921,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.88.123',0,0,''),(94761,'81d00142','87ee7f2f94fd7695','baduwa','','','192.168.88.253','15728962','Ethernet','2020-01-02 20:15:01','2020-01-02 20:43:21',1701,'RADIUS','','',4766,62,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.88.122',0,0,''),(94762,'81d00143','164f7e011d223fee','britwums','','','192.168.88.253','15728963','Ethernet','2020-01-02 20:15:04','2020-01-02 23:10:12',10508,'RADIUS','','',418205,1473551,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.88.121',0,0,''),(94763,'81d00144','54ef4c5cf59a243e','ekpetis','','','192.168.88.253','15728964','Ethernet','2020-01-02 20:15:12','2020-01-02 20:46:00',1849,'RADIUS','','',5182421,75300911,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.120',0,0,''),(94764,'81d00145','8648e4089525bba4','nyarko-sampson','','','192.168.88.253','15728965','Ethernet','2020-01-02 20:15:17','2020-01-03 11:00:04',53087,'RADIUS','','',15416432,4639893,'service1','68:72:51:02:97:39','','Framed-User','PPP','192.168.88.119',0,0,''),(94765,'81d00146','2dea92ea336ead91','pempamsie','','','192.168.88.253','15728966','Ethernet','2020-01-02 20:15:20','2020-01-02 21:43:24',5284,'RADIUS','','',44467124,576473054,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.88.118',0,0,''),(94766,'81d00147','3433b92caa2b5a94','capitalhill','','','192.168.88.253','15728967','Ethernet','2020-01-02 20:15:20','2020-01-02 20:40:01',1481,'RADIUS','','',8086918,223262027,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.88.117',0,0,''),(94767,'81f00003','2d1d584e9d4bd3d7','nvr','','','192.168.88.119','15728644','Ethernet','2020-01-01 19:21:26',NULL,141602,'RADIUS','',NULL,27585058,7891016,'service1','BC:51:FE:97:0A:A7','','Framed-User','PPP','192.168.20.248',0,NULL,''),(94768,'81d00149','d708f8b50b7a22cd','adukpos','','','192.168.88.253','15728969','Ethernet','2020-01-02 20:32:43','2020-01-03 10:00:11',48448,'RADIUS','','',417147228,125849348,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.88.115',0,0,''),(94769,'81d0014a','b7ccbe3e44fe93eb','capitalhill','','','192.168.88.253','15728970','Ethernet','2020-01-02 20:40:08','2020-01-02 21:40:01',3593,'RADIUS','','',15272369,76889264,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.88.114',0,0,''),(94770,'81d0014b','b84f9f00fa781aff','baduwa','','','192.168.88.253','15728971','Ethernet','2020-01-02 20:43:22','2020-01-02 21:43:21',3600,'RADIUS','','',11151,62,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.88.113',0,0,''),(94771,'81d0014c','d3972d0011e34a6c','ekpetis','','','192.168.88.253','15728972','Ethernet','2020-01-02 20:46:02','2020-01-03 11:00:04',51242,'RADIUS','','',7920094,5168822,'service1','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.88.112',0,0,''),(94772,'81d0014d','c56a4f6907b72b93','dodoos','','','192.168.88.253','15728973','Ethernet','2020-01-02 20:56:20','2020-01-02 21:56:20',3599,'RADIUS','','',70052,149403,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.88.111',0,0,''),(94773,'81d0014e','d82d350cc5556ed5','src_hostel','','','192.168.88.253','15728974','Ethernet','2020-01-02 21:08:43','2020-01-02 22:08:43',3600,'RADIUS','','',138242,106,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.88.110',0,0,''),(94774,'81d00150','21284709962c0b07','pempamsie','','','192.168.88.253','15728976','Ethernet','2020-01-02 21:43:24','2020-01-02 22:25:42',2539,'RADIUS','','',136883223,1018363313,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.88.108',0,0,''),(94775,'81d00151','2f688a1af0ce91c6','baduwa','','','192.168.88.253','15728977','Ethernet','2020-01-02 21:43:28','2020-01-02 22:43:21',3594,'RADIUS','','',9821,62,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.88.107',0,0,''),(94776,'81d00152','63de1f29ee7f470c','capitalhill','','','192.168.88.253','15728978','Ethernet','2020-01-02 21:44:03','2020-01-02 22:40:01',3357,'RADIUS','','',19919717,134727555,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.88.106',0,0,''),(94777,'81d0016a','46bd4cc114683a55','ekpetis','','','192.168.88.253','15729002','Ethernet','2020-01-02 21:51:00','2020-01-02 22:46:01',3303,'RADIUS','','',21204718,237008076,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.105',0,0,''),(94778,'81d0016b','c956dd58fca73ade','dodoos','','','192.168.88.253','15729003','Ethernet','2020-01-02 21:56:27','2020-01-02 22:56:20',3594,'RADIUS','','',455420,7420206,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.88.104',0,0,''),(94779,'81d0016c','77d849a95f3cc222','src_hostel','','','192.168.88.253','15729004','Ethernet','2020-01-02 22:08:43','2020-01-02 23:08:43',3600,'RADIUS','','',143437,106,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.88.103',0,0,''),(94780,'81d0016d','e327e5de6fbcd3d8','affiliation','','','192.168.88.253','15729005','Ethernet','2020-01-02 22:10:08','2020-01-03 00:10:01',7194,'RADIUS','','',23108,10661,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.88.102',0,0,''),(94781,'81d0016e','564276e23bb42d6c','anane-fenin','','','192.168.88.253','15729006','Ethernet','2020-01-02 22:10:26','2020-01-03 00:10:18',7192,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.88.101',0,0,''),(94782,'81d00170','c858d1a5f7896b4c','pempamsie','','','192.168.88.253','15729008','Ethernet','2020-01-02 22:27:53','2020-01-03 00:45:42',8270,'RADIUS','','',1012412907,3294658655,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.88.99',0,0,''),(94783,'81d00171','a3f07042010acb81','capitalhill','','','192.168.88.253','15729009','Ethernet','2020-01-02 22:40:01','2020-01-02 23:40:01',3600,'RADIUS','','',32531202,382342432,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.88.98',0,0,''),(94784,'81d00172','a595af309043405b','baduwa','','','192.168.88.253','15729010','Ethernet','2020-01-02 22:44:11','2020-01-02 23:43:22',3551,'RADIUS','','',10002,62,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.88.97',0,0,''),(94785,'81d00173','87868c31c63c7bda','ekpetis','','','192.168.88.253','15729011','Ethernet','2020-01-02 22:46:15','2020-01-02 23:46:01',3586,'RADIUS','','',15599453,269474355,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.96',0,0,''),(94786,'81d00174','ee7ac1e73083f107','dodoos','','','192.168.88.253','15729012','Ethernet','2020-01-02 22:56:21','2020-01-02 23:56:20',3600,'RADIUS','','',170188,361758,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.88.95',0,0,''),(94787,'81d00175','b1a2559f9042cd8a','src_hostel','','','192.168.88.253','15729013','Ethernet','2020-01-02 23:08:43','2020-01-03 00:08:43',3600,'RADIUS','','',162319,106,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.88.94',0,0,''),(94788,'81d00176','8869843bf4abe70d','britwums','','','192.168.88.253','15729014','Ethernet','2020-01-02 23:10:12','2020-01-03 04:10:12',18000,'RADIUS','','',57802250,194028006,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.88.93',0,0,''),(94789,'81d00178','40b1a4d82e1eff8e','capitalhill','','','192.168.88.253','15729016','Ethernet','2020-01-02 23:40:14','2020-01-03 00:40:01',3587,'RADIUS','','',21540538,550643594,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.88.91',0,0,''),(94790,'81d00179','c7111ec452c27e44','baduwa','','','192.168.88.253','15729017','Ethernet','2020-01-02 23:43:34','2020-01-03 00:43:21',3588,'RADIUS','','',10146,62,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.88.90',0,0,''),(94791,'81d0017a','16ecfea0dfa724ac','ekpetis','','','192.168.88.253','15729018','Ethernet','2020-01-02 23:46:02','2020-01-03 00:46:02',3600,'RADIUS','','',11195001,295318167,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.89',0,0,''),(94792,'81d0017b','08b1d0cb9c5bb064','dodoos','','','192.168.88.253','15729019','Ethernet','2020-01-02 23:56:40','2020-01-03 00:56:20',3581,'RADIUS','','',443841,2952601,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.88.88',0,0,''),(94793,'81d0017c','19f3b4a6583ec8cc','amanful','','','192.168.88.253','15729020','Ethernet','2020-01-03 00:00:05','2020-01-03 08:00:05',28800,'RADIUS','','',104333,69700,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.88.87',0,0,''),(94794,'81d0017d','ba742f386de1f7ce','src_hostel','','','192.168.88.253','15729021','Ethernet','2020-01-03 00:09:49','2020-01-03 01:08:43',3534,'RADIUS','','',120716,106,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.88.86',0,0,''),(94795,'81d0017e','b07efc87db8aff36','affiliation','','','192.168.88.253','15729022','Ethernet','2020-01-03 00:10:08','2020-01-03 02:10:02',7194,'RADIUS','','',16881,62,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.88.85',0,0,''),(94796,'81d0017f','4e1f9dd961b3e5b0','anane-fenin','','','192.168.88.253','15729023','Ethernet','2020-01-03 00:10:38','2020-01-03 00:17:44',426,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.88.84',0,0,''),(94797,'81d00181','79f97dc6d4e2d335','anane-fenin','','','192.168.88.253','15729025','Ethernet','2020-01-03 00:17:44','2020-01-03 02:10:05',6741,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.88.82',0,0,''),(94798,'81d00182','c4c5fdcd87a94069','capitalhill','','','192.168.88.253','15729026','Ethernet','2020-01-03 00:40:21','2020-01-03 01:40:01',3580,'RADIUS','','',21162926,466156072,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.88.81',0,0,''),(94799,'81d00183','e0dbe7f907584c57','baduwa','','','192.168.88.253','15729027','Ethernet','2020-01-03 00:43:28','2020-01-03 01:43:22',3594,'RADIUS','','',9821,62,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.88.80',0,0,''),(94800,'81d00184','8a41851be104e136','pempamsie','','','192.168.88.253','15729028','Ethernet','2020-01-03 00:45:43','2020-01-03 03:05:42',8400,'RADIUS','','',132726786,640696831,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.88.79',0,0,''),(94801,'81d00186','e403a3aa4f9cf4c2','ekpetis','','','192.168.88.253','15729030','Ethernet','2020-01-03 00:46:12','2020-01-03 01:46:01',3589,'RADIUS','','',15854133,245182911,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.78',0,0,''),(94802,'81d00187','ed43c1f365dfcfaa','dodoos','','','192.168.88.253','15729031','Ethernet','2020-01-03 00:59:06','2020-01-03 01:56:20',3435,'RADIUS','','',217177,706610,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.88.77',0,0,''),(94803,'81d00188','430bff016d89dda8','src_hostel','','','192.168.88.253','15729032','Ethernet','2020-01-03 01:09:03','2020-01-03 02:08:43',3580,'RADIUS','','',129028,106,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.88.76',0,0,''),(94804,'81d0018a','9092d9da871b23b9','baduwa','','','192.168.88.253','15729034','Ethernet','2020-01-03 01:44:43','2020-01-03 02:43:24',3519,'RADIUS','','',10002,62,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.88.74',0,2,''),(94805,'81d0018b','66324c84398984cf','ekpetis','','','192.168.88.253','15729035','Ethernet','2020-01-03 01:46:01','2020-01-03 02:46:01',3600,'RADIUS','','',16575274,571527887,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.73',0,0,''),(94806,'81d0018c','d8dc8971086add92','capitalhill','','','192.168.88.253','15729036','Ethernet','2020-01-03 01:49:59','2020-01-03 02:40:01',3002,'RADIUS','','',5210687,52998713,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.88.72',0,0,''),(94807,'81d0018d','af532422900cbc7d','dodoos','','','192.168.88.253','15729037','Ethernet','2020-01-03 01:56:21','2020-01-03 02:56:20',3600,'RADIUS','','',541526,7177497,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.88.71',0,0,''),(94808,'81d0018e','b16f017805b0a612','src_hostel','','','192.168.88.253','15729038','Ethernet','2020-01-03 02:08:43','2020-01-03 03:08:43',3600,'RADIUS','','',150535,106,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.88.70',0,0,''),(94809,'81d0018f','685cf8b28d03c691','affiliation','','','192.168.88.253','15729039','Ethernet','2020-01-03 02:10:15','2020-01-03 04:10:02',7187,'RADIUS','','',16881,62,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.88.69',0,0,''),(94810,'81d00190','412951da232c0b3c','anane-fenin','','','192.168.88.253','15729040','Ethernet','2020-01-03 02:10:16','2020-01-03 04:10:03',7187,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.88.68',0,0,''),(94811,'81d00192','1074e8f8f3858dab','capitalhill','','','192.168.88.253','15729042','Ethernet','2020-01-03 02:40:08','2020-01-03 03:40:01',3593,'RADIUS','','',6589870,14849669,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.88.66',0,0,''),(94812,'81d00193','299ab77e6227cf4f','baduwa','','','192.168.88.253','15729043','Ethernet','2020-01-03 02:43:34','2020-01-03 03:43:22',3588,'RADIUS','','',10146,62,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.88.65',0,0,''),(94813,'81d00194','d71acc6556a96f35','ekpetis','','','192.168.88.253','15729044','Ethernet','2020-01-03 02:46:02','2020-01-03 03:46:01',3600,'RADIUS','','',6387590,3854661,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.64',0,0,''),(94814,'81d00195','6cbefd02271faf35','dodoos','','','192.168.88.253','15729045','Ethernet','2020-01-03 02:56:27','2020-01-03 03:56:20',3594,'RADIUS','','',605090,30934,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.88.63',0,0,''),(94815,'81d00196','5e17d869b93a5970','pempamsie','','','192.168.88.253','15729046','Ethernet','2020-01-03 03:06:02','2020-01-03 05:25:42',8380,'RADIUS','','',2598618,1372948,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.88.62',0,0,''),(94816,'81d00197','d6370eedc202a2ba','src_hostel','','','192.168.88.253','15729047','Ethernet','2020-01-03 03:08:49','2020-01-03 04:08:43',3594,'RADIUS','','',142039,106,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.88.61',0,0,''),(94817,'81d00199','13c51db4e4128b2a','capitalhill','','','192.168.88.253','15729049','Ethernet','2020-01-03 03:40:07','2020-01-03 04:40:01',3594,'RADIUS','','',4994544,27464531,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.88.59',0,0,''),(94818,'81d0019a','33bb606649b350ed','baduwa','','','192.168.88.253','15729050','Ethernet','2020-01-03 03:43:28','2020-01-03 04:43:22',3594,'RADIUS','','',10146,62,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.88.58',0,0,''),(94819,'81d0019b','c52bba49234b8c54','ekpetis','','','192.168.88.253','15729051','Ethernet','2020-01-03 03:46:08','2020-01-03 04:46:01',3593,'RADIUS','','',8085984,392428,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.57',0,0,''),(94820,'81d0019c','c8aff7b03ceea1f2','dodoos','','','192.168.88.253','15729052','Ethernet','2020-01-03 03:56:21','2020-01-03 04:56:20',3600,'RADIUS','','',454251,42194,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.88.56',0,0,''),(94821,'81d0019d','7b38e409aff130da','src_hostel','','','192.168.88.253','15729053','Ethernet','2020-01-03 04:08:43','2020-01-03 05:08:43',3600,'RADIUS','','',138945,106,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.88.55',0,0,''),(94822,'81d0019e','b8e67476302e9e8e','affiliation','','','192.168.88.253','15729054','Ethernet','2020-01-03 04:10:02','2020-01-03 06:10:02',7200,'RADIUS','','',16881,62,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.88.54',0,0,''),(94823,'81d0019f','66d98ce526670deb','anane-fenin','','','192.168.88.253','15729055','Ethernet','2020-01-03 04:10:05','2020-01-03 06:10:03',7198,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.88.53',0,0,''),(94824,'81d001a0','f74e54a48e8eb294','britwums','','','192.168.88.253','15729056','Ethernet','2020-01-03 04:10:12','2020-01-03 09:10:12',18000,'RADIUS','','',8862100,1682833,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.88.52',0,0,''),(94825,'81d001a2','36fd67c76440f0ea','capitalhill','','','192.168.88.253','15729058','Ethernet','2020-01-03 04:40:28','2020-01-03 05:40:01',3573,'RADIUS','','',10982463,125108955,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.88.50',0,0,''),(94826,'81d001a3','bc5298a6cd5e2311','baduwa','','','192.168.88.253','15729059','Ethernet','2020-01-03 04:43:58','2020-01-03 05:43:22',3564,'RADIUS','','',9677,62,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.88.49',0,0,''),(94827,'81d001a5','0556c4790e5daf26','ekpetis','','','192.168.88.253','15729061','Ethernet','2020-01-03 04:46:14','2020-01-03 05:46:03',3587,'RADIUS','','',7155823,270021,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.48',0,2,''),(94828,'81d001a6','91afd156f612a487','dodoos','','','192.168.88.253','15729062','Ethernet','2020-01-03 04:56:30','2020-01-03 05:56:20',3591,'RADIUS','','',432572,18435,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.88.47',0,0,''),(94829,'81d001a7','c8fef5b155ca8657','src_hostel','','','192.168.88.253','15729063','Ethernet','2020-01-03 05:08:56','2020-01-03 06:08:43',3587,'RADIUS','','',149449,106,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.88.46',0,0,''),(94830,'81d001a9','1f3cd796adabef24','pempamsie','','','192.168.88.253','15729065','Ethernet','2020-01-03 05:25:49','2020-01-03 07:45:42',8393,'RADIUS','','',161245997,1008628513,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.88.44',0,0,''),(94831,'81d001aa','54fdb4025c16aeba','capitalhill','','','192.168.88.253','15729066','Ethernet','2020-01-03 05:40:08','2020-01-03 06:40:01',3594,'RADIUS','','',11201469,167865615,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.88.43',0,0,''),(94832,'81d001ab','a36e8b1dc0f9ac3e','baduwa','','','192.168.88.253','15729067','Ethernet','2020-01-03 05:43:28','2020-01-03 06:43:22',3594,'RADIUS','','',10146,62,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.88.42',0,0,''),(94833,'81d001ac','f6426603ef4bcf87','ekpetis','','','192.168.88.253','15729068','Ethernet','2020-01-03 05:46:07','2020-01-03 06:46:01',3594,'RADIUS','','',6509583,282952,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.41',0,0,''),(94834,'81d001ad','b40f4139a40acfb2','dodoos','','','192.168.88.253','15729069','Ethernet','2020-01-03 05:56:27','2020-01-03 06:56:20',3594,'RADIUS','','',2073653,620644,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.88.40',0,0,''),(94835,'81d001ae','d904b6a84108a9e4','src_hostel','','','192.168.88.253','15729070','Ethernet','2020-01-03 06:08:44','2020-01-03 11:00:04',17480,'RADIUS','','',95799,106,'service1','D4:CA:6D:7A:F8:FF','','Framed-User','PPP','192.168.88.39',0,0,''),(94836,'81d001af','33d890fc40878c94','anane-fenin','','','192.168.88.253','15729071','Ethernet','2020-01-03 06:10:04','2020-01-03 08:10:04',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.88.38',0,0,''),(94837,'81d001b0','394e0784c5019493','affiliation','','','192.168.88.253','15729072','Ethernet','2020-01-03 06:10:08','2020-01-03 08:10:02',7194,'RADIUS','','',294133,1550439,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.88.37',0,0,''),(94838,'81d001b2','7e83f5500203c087','capitalhill','','','192.168.88.253','15729074','Ethernet','2020-01-03 06:40:08','2020-01-03 07:40:01',3594,'RADIUS','','',37483404,206440275,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.88.35',0,0,''),(94839,'81d001b3','03852f837ff718c8','baduwa','','','192.168.88.253','15729075','Ethernet','2020-01-03 06:44:43','2020-01-03 07:43:22',3519,'RADIUS','','',10002,62,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.88.34',0,0,''),(94840,'81d001b4','8f4110fd6544cc02','ekpetis','','','192.168.88.253','15729076','Ethernet','2020-01-03 06:48:38','2020-01-03 07:46:02',3444,'RADIUS','','',3279210,12856822,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.33',0,0,''),(94841,'81d001b5','a6a04fd32d841da3','dodoos','','','192.168.88.253','15729077','Ethernet','2020-01-03 06:56:27','2020-01-03 07:56:20',3594,'RADIUS','','',24945988,12636865,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.88.32',0,0,''),(94842,'81d001cb','dd5a8964ef8657c3','src_hostel','','','192.168.88.253','15729099','Ethernet','2020-01-03 07:12:34','2020-01-03 08:08:43',3369,'RADIUS','','',243717,106,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.88.31',0,0,''),(94843,'81d001cd','143a2d0845785c4e','capitalhill','','','192.168.88.253','15729101','Ethernet','2020-01-03 07:40:52','2020-01-03 08:40:01',3549,'RADIUS','','',53500993,515375392,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.88.29',0,0,''),(94844,'81d001ce','84f59e1b4e283e4f','baduwa','','','192.168.88.253','15729102','Ethernet','2020-01-03 07:43:59','2020-01-03 08:43:22',3563,'RADIUS','','',9677,62,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.88.28',0,0,''),(94845,'81d001cf','cb38c5913eaf60be','pempamsie','','','192.168.88.253','15729103','Ethernet','2020-01-03 07:45:43','2020-01-03 10:05:42',8399,'RADIUS','','',970153383,2803081899,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.88.27',0,0,''),(94846,'81d001d0','6042e50cec42c483','ekpetis','','','192.168.88.253','15729104','Ethernet','2020-01-03 07:46:11','2020-01-03 08:46:01',3590,'RADIUS','','',11240827,131088174,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.26',0,0,''),(94847,'81d001d1','7d0aa3c286f28c6b','dodoos','','','192.168.88.253','15729105','Ethernet','2020-01-03 07:56:28','2020-01-03 08:56:20',3593,'RADIUS','','',100230458,14853090,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.88.25',0,0,''),(94848,'81d001d2','4c05433389503b12','amanful','','','192.168.88.253','15729106','Ethernet','2020-01-03 08:00:05','2020-01-03 11:00:04',10799,'RADIUS','','',24149,4771,'service1','CC:2D:E0:39:AA:B2','','Framed-User','PPP','192.168.88.24',0,0,''),(94849,'81d001d3','069dae453f8cb89a','src_hostel','','','192.168.88.253','15729107','Ethernet','2020-01-03 08:08:56','2020-01-03 09:08:43',3587,'RADIUS','','',13734,106,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.88.23',0,0,''),(94850,'81d001d4','228759a41fa3bd8a','affiliation','','','192.168.88.253','15729108','Ethernet','2020-01-03 08:10:02','2020-01-03 10:10:02',7200,'RADIUS','','',110291403,191208657,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.88.22',0,0,''),(94851,'81d001d5','5675bc34aeade561','anane-fenin','','','192.168.88.253','15729109','Ethernet','2020-01-03 08:10:06','2020-01-03 10:10:03',7197,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.88.21',0,0,''),(94852,'81d001d7','2cdf7f44e3b07153','capitalhill','','','192.168.88.253','15729111','Ethernet','2020-01-03 08:40:15','2020-01-03 09:40:01',3586,'RADIUS','','',19108600,220873631,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.88.19',0,0,''),(94853,'81d001d8','f3727de51a50880f','baduwa','','','192.168.88.253','15729112','Ethernet','2020-01-03 08:43:35','2020-01-03 09:43:22',3587,'RADIUS','','',10146,62,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.88.18',0,0,''),(94854,'81d001d9','a9ba3fbf1070c264','ekpetis','','','192.168.88.253','15729113','Ethernet','2020-01-03 08:46:03','2020-01-03 09:46:01',3599,'RADIUS','','',19832780,279435660,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.17',0,0,''),(94855,'81d001da','777ab74f0706c485','dodoos','','','192.168.88.253','15729114','Ethernet','2020-01-03 09:01:15','2020-01-03 09:56:21',3307,'RADIUS','','',469768,2633022,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.88.16',0,0,''),(94856,'81d001db','b0a4eee28def3e89','src_hostel','','','192.168.88.253','15729115','Ethernet','2020-01-03 09:08:50','2020-01-03 10:08:43',3594,'RADIUS','','',10189,106,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.88.15',0,0,''),(94857,'81d001dc','01fb7d3355d29f49','britwums','','','192.168.88.253','15729116','Ethernet','2020-01-03 09:10:13','2020-01-03 11:00:04',6591,'RADIUS','','',11197,62,'service1','6C:3B:6B:02:5C:96','','Framed-User','PPP','192.168.88.14',0,0,''),(94858,'81d001de','8e144f861e4166ca','capitalhill','','','192.168.88.253','15729118','Ethernet','2020-01-03 09:40:08','2020-01-03 10:40:01',3593,'RADIUS','','',20490317,531071440,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.88.12',0,0,''),(94859,'81d001df','f51afa2d4d91788d','baduwa','','','192.168.88.253','15729119','Ethernet','2020-01-03 09:43:22','2020-01-03 10:43:22',3600,'RADIUS','','',16952,62,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.88.11',0,0,''),(94860,'81d001e0','9561aa45c91fb0f8','ekpetis','','','192.168.88.253','15729120','Ethernet','2020-01-03 09:46:10','2020-01-03 11:00:04',4434,'RADIUS','','',14171956,147424755,'service1','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.88.10',0,0,''),(94861,'81d001e1','0e8bf6a5241b6a48','dodoos','','','192.168.88.253','15729121','Ethernet','2020-01-03 10:02:01','2020-01-03 11:00:04',3483,'RADIUS','','',6256208,954683,'service1','78:8A:20:32:E2:E3','','Framed-User','PPP','192.168.88.9',0,0,''),(94862,'81d001e2','7d37325b9a6517d2','adukpos','','','192.168.88.253','15729122','Ethernet','2020-01-03 10:03:10','2020-01-03 11:00:04',3414,'RADIUS','','',356495,1080219,'service1','DC:9F:DB:6C:04:96','','Framed-User','PPP','192.168.88.8',0,0,''),(94863,'81d001e3','55a861d3b3442244','pempamsie','','','192.168.88.253','15729123','Ethernet','2020-01-03 10:05:50','2020-01-03 11:00:04',3254,'RADIUS','','',160793541,669862253,'service1','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.88.7',0,0,''),(94864,'81d001e4','b747830d127f6da7','affiliation','','','192.168.88.253','15729124','Ethernet','2020-01-03 10:10:02','2020-01-03 11:00:04',3002,'RADIUS','','',17029079,62727288,'service1','CC:2D:E0:EF:4B:AE','','Framed-User','PPP','192.168.88.6',0,0,''),(94865,'81d001e5','efa40b3b7b2cb704','anane-fenin','','','192.168.88.253','15729125','Ethernet','2020-01-03 10:10:04','2020-01-03 11:00:04',3000,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','','Framed-User','PPP','192.168.88.5',0,0,''),(94866,'81d001e6','064a3387ba19d259','src_hostel','','','192.168.88.253','15729126','Ethernet','2020-01-03 10:11:27','2020-01-03 11:00:04',2917,'RADIUS','','',47104,106,'service1','D4:CA:6D:7A:F8:FF','','Framed-User','PPP','192.168.88.4',0,0,''),(94867,'81d001e8','73e781b23f5b7c13','capitalhill','','','192.168.88.253','15729128','Ethernet','2020-01-03 10:40:39','2020-01-03 11:00:04',1165,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','','Framed-User','PPP','192.168.88.2',0,0,''),(94868,'81d001e9','a7e1183f44a836e8','baduwa','','','192.168.88.253','15729129','Ethernet','2020-01-03 10:43:22','2020-01-03 11:00:04',1002,'RADIUS','','',0,0,'service1','74:4D:28:8A:10:AF','','Framed-User','PPP','192.168.88.1',0,0,''),(94869,'81e0000a','d1e67dc6301d8a2c','dodoos','','','192.168.88.253','15728650','Ethernet','2020-01-03 11:00:04','2020-01-03 11:56:21',3379,'RADIUS','','',220812,1147723,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.88.252',0,0,''),(94870,'81e0000b','393fc11b326bbfe3','adukpos','','','192.168.88.253','15728651','Ethernet','2020-01-03 11:00:04','2020-01-05 23:47:02',218818,'RADIUS','','',31804589,664485480,'service1','DC:9F:DB:6C:04:96','','Framed-User','PPP','192.168.88.250',0,0,''),(94871,'81e0000c','88bdcbce26cab70b','ekpetis','','','192.168.88.253','15728652','Ethernet','2020-01-03 11:00:09','2020-01-03 11:46:01',2752,'RADIUS','','',24021683,501804088,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.248',0,0,''),(94872,'81e0000d','03e842f4621ab284','pempamsie','','','192.168.88.253','15728653','Ethernet','2020-01-03 11:06:25','2020-01-03 12:25:42',4757,'RADIUS','','',248905608,2031356743,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.88.246',0,0,''),(94873,'81e0000e','38a25512a70ea57b','src_hostel','','','192.168.88.253','15728654','Ethernet','2020-01-03 11:08:46','2020-01-03 12:08:43',3598,'RADIUS','','',10189,106,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.88.244',0,0,''),(94874,'81e0000f','5255af987ea88160','capitalhill','','','192.168.88.253','15728655','Ethernet','2020-01-03 11:09:12','2020-01-03 18:34:07',26695,'RADIUS','','',14423043,440872912,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.88.242',0,0,''),(94875,'81e00011','cb803927154fcbee','baduwa','','','192.168.88.253','15728657','Ethernet','2020-01-03 11:43:24','2020-01-03 12:43:22',3597,'RADIUS','','',79476,62,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.88.238',0,0,''),(94876,'81e00012','5002687c281f3802','ekpetis','','','192.168.88.253','15728658','Ethernet','2020-01-03 11:46:10','2020-01-03 12:46:01',3592,'RADIUS','','',19889431,529328034,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.237',0,0,''),(94877,'81e00013','9fc417819478a0dc','dodoos','','','192.168.88.253','15728659','Ethernet','2020-01-03 11:56:21','2020-01-03 12:56:21',3599,'RADIUS','','',424335,2250346,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.88.236',0,0,''),(94878,'81e00014','b3519ca885dc81f7','src_hostel','','','192.168.88.253','15728660','Ethernet','2020-01-03 12:09:34','2020-01-03 13:08:43',3550,'RADIUS','','',58786,106,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.88.235',0,0,''),(94879,'81e00015','4513b085a6d3b617','affiliation','','','192.168.88.253','15728661','Ethernet','2020-01-03 12:10:04','2020-01-03 14:10:02',7197,'RADIUS','','',15795426,286160631,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.88.233',0,0,''),(94880,'81e00016','cda919d922804613','anane-fenin','','','192.168.88.253','15728662','Ethernet','2020-01-03 12:10:06','2020-01-03 14:10:04',7197,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.88.231',0,0,''),(94881,'81e00018','a0e8b59635502a7b','pempamsie','','','192.168.88.253','15728664','Ethernet','2020-01-03 12:25:56','2020-01-03 14:45:42',8386,'RADIUS','','',412906676,5614314893,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.88.229',0,0,''),(94882,'81e00019','69e1909a4d9c8bcf','baduwa','','','192.168.88.253','15728665','Ethernet','2020-01-03 12:43:28','2020-01-03 13:43:22',3593,'RADIUS','','',18831,62,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.88.228',0,0,''),(94883,'81e0001a','4869ea1a118a0e87','ekpetis','','','192.168.88.253','15728666','Ethernet','2020-01-03 12:46:01','2020-01-03 13:46:01',3600,'RADIUS','','',11751524,303417751,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.227',0,0,''),(94884,'81e0001b','28f501adc7f8a758','dodoos','','','192.168.88.253','15728667','Ethernet','2020-01-03 12:56:21','2020-01-03 13:56:21',3601,'RADIUS','','',37362797,16357768,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.88.226',0,0,''),(94885,'81e0001c','e02919b193e8a04c','src_hostel','','','192.168.88.253','15728668','Ethernet','2020-01-03 13:08:50','2020-01-03 14:08:43',3594,'RADIUS','','',10189,106,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.88.225',0,0,''),(94886,'81e0001e','cdc24712ac7d28f9','baduwa','','','192.168.88.253','15728670','Ethernet','2020-01-03 13:44:14','2020-01-03 14:43:22',3550,'RADIUS','','',23847,62,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.88.223',0,0,''),(94887,'81e0001f','7368818f91bb2465','ekpetis','','','192.168.88.253','15728671','Ethernet','2020-01-03 13:46:03','2020-01-03 14:46:02',3600,'RADIUS','','',14534983,95331120,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.222',0,0,''),(94888,'81e00020','8f9b3c18d46eac93','dodoos','','','192.168.88.253','15728672','Ethernet','2020-01-03 13:56:22','2020-01-03 14:56:21',3599,'RADIUS','','',199201481,6939981,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.88.221',0,0,''),(94889,'81e00021','7208cd0a39f16d7e','src_hostel','','','192.168.88.253','15728673','Ethernet','2020-01-03 14:09:03','2020-01-03 15:08:43',3581,'RADIUS','','',674794,106,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.88.220',0,0,''),(94890,'81e00022','6b341288a95b2c7e','anane-fenin','','','192.168.88.253','15728674','Ethernet','2020-01-03 14:10:05','2020-01-03 16:10:04',7198,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.88.219',0,0,''),(94891,'81e00023','308055d79abbad04','affiliation','','','192.168.88.253','15728675','Ethernet','2020-01-03 14:10:09','2020-01-03 16:10:02',7194,'RADIUS','','',9551952,236122485,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.88.218',0,0,''),(94892,'81e00024','cd2cf43348d96aa3','britwums','','','192.168.88.253','15728676','Ethernet','2020-01-03 14:10:15','2020-01-03 19:10:12',17998,'RADIUS','','',5215882,40899829,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.88.216',0,0,''),(94893,'81e00026','8834a1d76ff1cabe','baduwa','','','192.168.88.253','15728678','Ethernet','2020-01-03 14:44:11','2020-01-03 15:43:22',3550,'RADIUS','','',9677,62,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.88.214',0,0,''),(94894,'81e00027','db939bfefb9bfcfa','pempamsie','','','192.168.88.253','15728679','Ethernet','2020-01-03 14:45:43','2020-01-03 17:05:42',8400,'RADIUS','','',773912101,5654826662,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.88.213',0,0,''),(94895,'81e00028','e49b85ca226a9104','ekpetis','','','192.168.88.253','15728680','Ethernet','2020-01-03 14:46:03','2020-01-03 15:46:01',3599,'RADIUS','','',8634036,114185899,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.212',0,0,''),(94896,'81e00029','26d7d8462586dff4','dodoos','','','192.168.88.253','15728681','Ethernet','2020-01-03 14:56:36','2020-01-03 15:56:21',3585,'RADIUS','','',118988040,5734022,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.88.211',0,0,''),(94897,'81e0002a','53f34bda84595676','src_hostel','','','192.168.88.253','15728682','Ethernet','2020-01-03 15:08:50','2020-01-03 16:08:43',3594,'RADIUS','','',116304,106,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.88.210',0,0,''),(94898,'81e0002c','be59a5e18b3b3ce4','baduwa','','','192.168.88.253','15728684','Ethernet','2020-01-03 15:43:28','2020-01-03 16:43:22',3593,'RADIUS','','',179936,62,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.88.208',0,0,''),(94899,'81e0002d','452e8cc165b07edf','ekpetis','','','192.168.88.253','15728685','Ethernet','2020-01-03 15:46:12','2020-01-03 16:46:01',3590,'RADIUS','','',11271517,367456673,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.207',0,0,''),(94900,'81e0002e','dc4c51267b91c906','dodoos','','','192.168.88.253','15728686','Ethernet','2020-01-03 15:56:50','2020-01-03 16:56:21',3571,'RADIUS','','',1370679,2954055,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.88.206',0,0,''),(94901,'81e0002f','9636c1bbb8e00933','amanful','','','192.168.88.253','15728687','Ethernet','2020-01-03 16:02:33','2020-01-04 00:00:05',28651,'RADIUS','','',99795,52137,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.88.204',0,0,''),(94902,'81e00030','b43fb05c4e461074','affiliation','','','192.168.88.253','15728688','Ethernet','2020-01-03 16:10:09','2020-01-03 18:10:02',7193,'RADIUS','','',19713799,163977922,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.88.203',0,0,''),(94903,'81e00031','34a7495ac0dd9398','src_hostel','','','192.168.88.253','15728689','Ethernet','2020-01-03 16:10:23','2020-01-03 17:08:43',3501,'RADIUS','','',114066,106,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.88.202',0,0,''),(94904,'81e00032','424adba251571422','anane-fenin','','','192.168.88.253','15728690','Ethernet','2020-01-03 16:10:24','2020-01-03 18:10:02',7179,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.88.201',0,0,''),(94905,'81e00034','886bc2a5fe5b6c9a','baduwa','','','192.168.88.253','15728692','Ethernet','2020-01-03 16:43:22','2020-01-03 17:43:22',3599,'RADIUS','','',24106,62,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.88.199',0,0,''),(94906,'81e00035','b91236041b8391da','ekpetis','','','192.168.88.253','15728693','Ethernet','2020-01-03 16:46:02','2020-01-03 17:46:01',3600,'RADIUS','','',8032227,112870537,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.198',0,0,''),(94907,'81e00036','95c05f9371d8e270','dodoos','','','192.168.88.253','15728694','Ethernet','2020-01-03 16:58:32','2020-01-03 17:56:21',3469,'RADIUS','','',13132871,973302,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.88.197',0,0,''),(94908,'81e00037','5e4899634bf0ebef','pempamsie','','','192.168.88.253','15728695','Ethernet','2020-01-03 17:06:03','2020-01-03 19:25:43',8380,'RADIUS','','',172524750,1060278310,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.88.196',0,0,''),(94909,'81e00038','7b4531e1de742c0a','src_hostel','','','192.168.88.253','15728696','Ethernet','2020-01-03 17:08:44','2020-01-03 18:08:43',3600,'RADIUS','','',169749,106,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.88.195',0,0,''),(94910,'81e0003a','d5f6a34efe35df0b','baduwa','','','192.168.88.253','15728698','Ethernet','2020-01-03 17:43:22','2020-01-03 18:43:22',3600,'RADIUS','','',112526,62,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.88.193',0,0,''),(94911,'81e0003b','765e8625d88c4d60','ekpetis','','','192.168.88.253','15728699','Ethernet','2020-01-03 17:46:02','2020-01-03 18:46:01',3600,'RADIUS','','',8046995,557386,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.192',0,0,''),(94912,'81e0003c','f7b86da9de4b68a9','dodoos','','','192.168.88.253','15728700','Ethernet','2020-01-03 17:57:42','2020-01-03 18:56:21',3518,'RADIUS','','',69957632,4803003,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.88.191',0,0,''),(94913,'81e0003d','a0e46d864301a087','src_hostel','','','192.168.88.253','15728701','Ethernet','2020-01-03 18:08:50','2020-01-03 19:08:43',3594,'RADIUS','','',265521,106,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.88.190',0,0,''),(94914,'81e0003e','89274c39829de8f3','affiliation','','','192.168.88.253','15728702','Ethernet','2020-01-03 18:10:02','2020-01-03 20:10:02',7199,'RADIUS','','',3492866,19136402,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.88.189',0,0,''),(94915,'81e0003f','77779fe8ffddfecd','anane-fenin','','','192.168.88.253','15728703','Ethernet','2020-01-03 18:10:03','2020-01-03 20:10:03',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.88.188',0,0,''),(94916,'81e00041','293491b1e088fbd4','capitalhill','','','192.168.88.253','15728705','Ethernet','2020-01-03 18:34:08','2020-01-03 19:07:56',2029,'RADIUS','','',3174880,617058,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.88.186',0,0,''),(94917,'81e00042','eefdfabf8d86bd39','baduwa','','','192.168.88.253','15728706','Ethernet','2020-01-03 18:44:11','2020-01-03 19:43:22',3551,'RADIUS','','',16962,62,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.88.185',0,0,''),(94918,'81e00043','0f3907a99a9fa57a','ekpetis','','','192.168.88.253','15728707','Ethernet','2020-01-03 18:46:02','2020-01-03 19:46:02',3600,'RADIUS','','',9544271,98003098,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.184',0,0,''),(94919,'81e00044','300ce779ce3a1537','dodoos','','','192.168.88.253','15728708','Ethernet','2020-01-03 18:56:21','2020-01-03 19:56:21',3599,'RADIUS','','',33496489,43807232,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.88.183',0,0,''),(94920,'81e00045','ae3d204107dda944','capitalhill','','','192.168.88.253','15728709','Ethernet','2020-01-03 19:07:57','2020-01-03 19:40:00',1923,'RADIUS','','',15767664,78700664,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.88.182',0,0,''),(94921,'81e00046','3fc37820b8e8418d','src_hostel','','','192.168.88.253','15728710','Ethernet','2020-01-03 19:08:44','2020-01-03 20:08:43',3600,'RADIUS','','',175767,106,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.88.181',0,0,''),(94922,'81e00047','4120406271ec78f6','britwums','','','192.168.88.253','15728711','Ethernet','2020-01-03 19:10:19','2020-01-04 00:10:14',17995,'RADIUS','','',83449263,103231223,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.88.180',0,0,''),(94923,'81e00049','a9d228ce12e44ece','pempamsie','','','192.168.88.253','15728713','Ethernet','2020-01-03 19:25:59','2020-01-03 19:38:37',758,'RADIUS','','',47237077,399186928,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.88.178',0,0,''),(94924,'81e0004a','3e70cb2f8f2a16bb','pempamsie','','','192.168.88.253','15728714','Ethernet','2020-01-03 19:38:37','2020-01-03 21:45:43',7626,'RADIUS','','',476886625,5704089673,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.88.177',0,0,''),(94925,'81e0004b','4b1e6ab0260b656a','capitalhill','','','192.168.88.253','15728715','Ethernet','2020-01-03 19:40:00','2020-01-03 20:40:00',3600,'RADIUS','','',57330295,363027500,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.88.176',0,0,''),(94926,'81e0004c','b9b7294ac167df3c','baduwa','','','192.168.88.253','15728716','Ethernet','2020-01-03 19:43:29','2020-01-03 20:43:22',3593,'RADIUS','','',157711,62,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.88.175',0,0,''),(94927,'81e0004d','485ede2e17fd1076','ekpetis','','','192.168.88.253','15728717','Ethernet','2020-01-03 19:46:03','2020-01-03 20:46:02',3599,'RADIUS','','',10512155,171003720,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.174',0,0,''),(94928,'81e0004e','792deaa1518d2122','dodoos','','','192.168.88.253','15728718','Ethernet','2020-01-03 19:56:29','2020-01-03 20:56:21',3593,'RADIUS','','',7393017,102647549,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.88.173',0,0,''),(94929,'81e0004f','0740efc78862115e','src_hostel','','','192.168.88.253','15728719','Ethernet','2020-01-03 20:08:45','2020-01-03 21:08:43',3599,'RADIUS','','',118654,106,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.88.172',0,0,''),(94930,'81e00051','4dad1f9517e08a4d','anane-fenin','','','192.168.88.253','15728721','Ethernet','2020-01-03 20:10:03','2020-01-03 22:10:03',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.88.171',0,0,''),(94931,'81e00050','681de1f3783ce6c3','affiliation','','','192.168.88.253','15728720','Ethernet','2020-01-03 20:10:04','2020-01-03 22:10:02',7200,'RADIUS','','',440294,1618135,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.88.170',0,0,''),(94932,'81e00053','94021f270ce25797','capitalhill','','','192.168.88.253','15728723','Ethernet','2020-01-03 20:40:14','2020-01-03 21:40:00',3586,'RADIUS','','',53834016,496922873,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.88.168',0,0,''),(94933,'81e00054','83eb49d3b1557200','baduwa','','','192.168.88.253','15728724','Ethernet','2020-01-03 20:43:22','2020-01-03 21:43:22',3599,'RADIUS','','',152244,62,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.88.167',0,0,''),(94934,'81e00055','e1fd49d6aaf61866','ekpetis','','','192.168.88.253','15728725','Ethernet','2020-01-03 20:46:03','2020-01-03 21:46:01',3599,'RADIUS','','',9705723,127637136,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.166',0,0,''),(94935,'81e00056','cdb2680714e07348','dodoos','','','192.168.88.253','15728726','Ethernet','2020-01-03 20:56:35','2020-01-03 21:56:21',3585,'RADIUS','','',7857260,141057192,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.88.165',0,0,''),(94936,'81e00057','ca127faedaa5e91d','src_hostel','','','192.168.88.253','15728727','Ethernet','2020-01-03 21:08:44','2020-01-03 22:08:43',3600,'RADIUS','','',180749,106,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.88.164',0,0,''),(94937,'81e00059','3232bee4fc0c19d4','capitalhill','','','192.168.88.253','15728729','Ethernet','2020-01-03 21:43:01','2020-01-03 22:40:00',3420,'RADIUS','','',63862837,603173435,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.88.162',0,0,''),(94938,'81e0005a','91c29650ba561000','baduwa','','','192.168.88.253','15728730','Ethernet','2020-01-03 21:43:50','2020-01-03 22:43:22',3572,'RADIUS','','',9821,62,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.88.161',0,0,''),(94939,'81e0005b','6963cf770cb58b53','ekpetis','','','192.168.88.253','15728731','Ethernet','2020-01-03 21:46:08','2020-01-03 22:46:01',3594,'RADIUS','','',10218935,69317347,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.160',0,0,''),(94940,'81e0005c','bf5d61959e50bfcf','pempamsie','','','192.168.88.253','15728732','Ethernet','2020-01-03 21:46:12','2020-01-04 00:05:43',8372,'RADIUS','','',482643155,4254414296,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.88.159',0,0,''),(94941,'81e0005d','e101f46d162f3df4','dodoos','','','192.168.88.253','15728733','Ethernet','2020-01-03 21:56:22','2020-01-03 22:56:21',3599,'RADIUS','','',3016953,39621205,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.88.158',0,0,''),(94942,'81e0005e','dc04c78f5e05c622','src_hostel','','','192.168.88.253','15728734','Ethernet','2020-01-03 22:08:44','2020-01-03 23:08:43',3600,'RADIUS','','',190026,106,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.88.157',0,0,''),(94943,'81e0005f','556ea2c90d1e1c14','affiliation','','','192.168.88.253','15728735','Ethernet','2020-01-03 22:10:02','2020-01-04 00:10:02',7201,'RADIUS','','',717469,8323746,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.88.156',0,0,''),(94944,'81e00060','a4868c98e841da3d','anane-fenin','','','192.168.88.253','15728736','Ethernet','2020-01-03 22:10:03','2020-01-04 00:10:03',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.88.155',0,0,''),(94945,'81e00062','3fbf9b13726f81b4','capitalhill','','','192.168.88.253','15728738','Ethernet','2020-01-03 22:40:07','2020-01-03 23:40:00',3593,'RADIUS','','',104164909,1363978889,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.88.153',0,0,''),(94946,'81e00063','ab418d6d7140a4cf','baduwa','','','192.168.88.253','15728739','Ethernet','2020-01-03 22:43:29','2020-01-03 23:43:22',3593,'RADIUS','','',18801,62,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.88.152',0,0,''),(94947,'81e00064','8da10a1e983baba1','ekpetis','','','192.168.88.253','15728740','Ethernet','2020-01-03 22:46:02','2020-01-03 23:46:03',3601,'RADIUS','','',5369261,23098805,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.151',0,0,''),(94948,'81e00065','caa9459798c53465','dodoos','','','192.168.88.253','15728741','Ethernet','2020-01-03 22:56:22','2020-01-03 23:56:21',3599,'RADIUS','','',403057,829681,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.88.150',0,0,''),(94949,'81e00066','c47b00481ffefbb7','src_hostel','','','192.168.88.253','15728742','Ethernet','2020-01-03 23:08:44','2020-01-04 00:08:43',3600,'RADIUS','','',266674,106,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.88.149',0,0,''),(94950,'81e00068','716e908419008811','capitalhill','','','192.168.88.253','15728744','Ethernet','2020-01-03 23:40:00','2020-01-04 00:40:00',3600,'RADIUS','','',72167594,1339200183,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.88.147',0,0,''),(94951,'81e00069','864b61dce864f22b','baduwa','','','192.168.88.253','15728745','Ethernet','2020-01-03 23:43:23','2020-01-04 00:43:22',3599,'RADIUS','','',10146,62,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.88.146',0,0,''),(94952,'81e0006a','3f4729a853a16451','ekpetis','','','192.168.88.253','15728746','Ethernet','2020-01-03 23:46:04','2020-01-04 00:46:02',3598,'RADIUS','','',89108703,25266141,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.145',0,0,''),(94953,'81e0006a','3f4729a853a16451','ekpetis','','','192.168.88.253','15728746','Ethernet','2020-01-03 23:46:06','2020-01-04 00:46:02',3598,'RADIUS','','',89108703,25266141,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.145',2,0,''),(94954,'81e0006b','db019cc86e22f709','dodoos','','','192.168.88.253','15728747','Ethernet','2020-01-03 23:56:21','2020-01-04 00:56:21',3600,'RADIUS','','',937584,9145591,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.88.144',0,0,''),(94955,'81e0006c','da2d5c157f36ceee','amanful','','','192.168.88.253','15728748','Ethernet','2020-01-04 00:00:06','2020-01-04 08:00:05',28799,'RADIUS','','',79290,24815,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.88.143',0,0,''),(94956,'81e0006d','6b089175ae1ae276','pempamsie','','','192.168.88.253','15728749','Ethernet','2020-01-04 00:06:20','2020-01-04 02:25:42',8363,'RADIUS','','',55642718,945662157,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.88.142',0,0,''),(94957,'81e0006e','b7639dbe44b764ad','src_hostel','','','192.168.88.253','15728750','Ethernet','2020-01-04 00:08:44','2020-01-04 01:08:44',3600,'RADIUS','','',14169,106,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.88.141',0,0,''),(94958,'81e0006f','b968168208e1e46e','anane-fenin','','','192.168.88.253','15728751','Ethernet','2020-01-04 00:10:16','2020-01-04 02:10:03',7187,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.88.140',0,0,''),(94959,'81e00070','737c4b51154a2cab','affiliation','','','192.168.88.253','15728752','Ethernet','2020-01-04 00:10:17','2020-01-04 02:10:02',7185,'RADIUS','','',16881,62,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.88.139',0,0,''),(94960,'81e00071','b86605e23726f2eb','britwums','','','192.168.88.253','15728753','Ethernet','2020-01-04 00:10:33','2020-01-04 05:10:13',17981,'RADIUS','','',541057306,288019819,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.88.138',0,0,''),(94961,'81e00073','4a4246659aab48d7','capitalhill','','','192.168.88.253','15728755','Ethernet','2020-01-04 00:40:07','2020-01-04 01:40:00',3593,'RADIUS','','',31615738,814008979,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.88.136',0,0,''),(94962,'81e00074','ca19162495c84db9','baduwa','','','192.168.88.253','15728756','Ethernet','2020-01-04 00:43:22','2020-01-04 01:43:22',3600,'RADIUS','','',9821,62,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.88.135',0,0,''),(94963,'81e00075','2323d26abcb5e043','ekpetis','','','192.168.88.253','15728757','Ethernet','2020-01-04 00:46:11','2020-01-04 01:46:01',3591,'RADIUS','','',24195744,8851787,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.134',0,0,''),(94964,'81e00076','1a337aecffa27703','dodoos','','','192.168.88.253','15728758','Ethernet','2020-01-04 00:56:21','2020-01-04 01:56:21',3600,'RADIUS','','',253061,366588,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.88.133',0,0,''),(94965,'81e00077','19fd1df85cd7db0a','src_hostel','','','192.168.88.253','15728759','Ethernet','2020-01-04 01:08:50','2020-01-04 02:08:44',3594,'RADIUS','','',10189,106,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.88.132',0,0,''),(94966,'81e00079','e0fc3602f6cb645e','capitalhill','','','192.168.88.253','15728761','Ethernet','2020-01-04 01:43:16','2020-01-04 02:40:00',3404,'RADIUS','','',24886726,267171167,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.88.130',0,0,''),(94967,'81e0007a','a3b783e7527534bb','baduwa','','','192.168.88.253','15728762','Ethernet','2020-01-04 01:43:22','2020-01-04 02:43:22',3600,'RADIUS','','',10146,62,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.88.129',0,0,''),(94968,'81e0007b','0f74f67e5a464379','ekpetis','','','192.168.88.253','15728763','Ethernet','2020-01-04 01:46:04','2020-01-04 02:46:01',3599,'RADIUS','','',7702906,28089999,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.128',0,0,''),(94969,'81e0007c','223fdf1bc6283bca','dodoos','','','192.168.88.253','15728764','Ethernet','2020-01-04 01:56:41','2020-01-04 02:56:21',3580,'RADIUS','','',685406,11268839,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.88.127',0,0,''),(94970,'81e0007d','26e4adc32504c934','src_hostel','','','192.168.88.253','15728765','Ethernet','2020-01-04 02:08:50','2020-01-04 03:08:44',3594,'RADIUS','','',9864,106,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.88.126',0,0,''),(94971,'81e0007e','fd4235c4ac5160e3','anane-fenin','','','192.168.88.253','15728766','Ethernet','2020-01-04 02:10:06','2020-01-04 04:10:04',7198,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.88.125',0,0,''),(94972,'81e0007f','6f3efd38b89f992f','affiliation','','','192.168.88.253','15728767','Ethernet','2020-01-04 02:10:09','2020-01-04 04:10:02',7193,'RADIUS','','',16881,62,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.88.124',0,0,''),(94973,'81e00081','f98f008ba9b74ce5','pempamsie','','','192.168.88.253','15728769','Ethernet','2020-01-04 02:26:03','2020-01-04 04:45:42',8380,'RADIUS','','',262530332,1457008892,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.88.122',0,0,''),(94974,'81e00082','6f4d100578cbb52b','capitalhill','','','192.168.88.253','15728770','Ethernet','2020-01-04 02:40:07','2020-01-04 03:40:00',3594,'RADIUS','','',6506354,22955124,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.88.121',0,0,''),(94975,'81e00083','db16443e639dd944','baduwa','','','192.168.88.253','15728771','Ethernet','2020-01-04 02:46:21','2020-01-04 03:43:22',3421,'RADIUS','','',9714,62,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.88.120',0,0,''),(94976,'81e00083','db16443e639dd944','baduwa','','','192.168.88.253','15728771','Ethernet','2020-01-04 02:46:23','2020-01-04 03:43:22',3421,'RADIUS','','',9714,62,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.88.120',2,0,''),(94977,'81e00084','bdce5055ecdb9b29','ekpetis','','','192.168.88.253','15728772','Ethernet','2020-01-04 02:46:24','2020-01-04 03:46:02',3578,'RADIUS','','',3288218,32217859,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.119',0,0,''),(94978,'81e00085','20bcba4a988af06e','dodoos','','','192.168.88.253','15728773','Ethernet','2020-01-04 02:56:28','2020-01-04 03:56:21',3593,'RADIUS','','',886158,16925928,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.88.118',0,0,''),(94979,'81e00086','57795d81078f42f2','src_hostel','','','192.168.88.253','15728774','Ethernet','2020-01-04 03:08:44','2020-01-04 04:08:44',3600,'RADIUS','','',10189,106,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.88.117',0,0,''),(94980,'81e00088','56fdc286309f3237','capitalhill','','','192.168.88.253','15728776','Ethernet','2020-01-04 03:40:01','2020-01-04 04:40:00',3600,'RADIUS','','',16257414,304374026,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.88.115',0,0,''),(94981,'81e00089','e380a4e1bd430185','baduwa','','','192.168.88.253','15728777','Ethernet','2020-01-04 03:43:23','2020-01-04 04:43:22',3600,'RADIUS','','',10146,62,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.88.114',0,0,''),(94982,'81e0008a','075e94de4746a65e','ekpetis','','','192.168.88.253','15728778','Ethernet','2020-01-04 03:46:04','2020-01-04 04:46:02',3599,'RADIUS','','',1809440,19788609,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.113',0,0,''),(94983,'81e0008b','85ff38ebc499c19b','dodoos','','','192.168.88.253','15728779','Ethernet','2020-01-04 03:56:21','2020-01-04 04:56:21',3600,'RADIUS','','',279265,632044,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.88.112',0,0,''),(94984,'81e0008c','2cb9d339ecabc326','src_hostel','','','192.168.88.253','15728780','Ethernet','2020-01-04 04:08:57','2020-01-04 05:08:44',3587,'RADIUS','','',10189,106,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.88.111',0,0,''),(94985,'81e0008d','55c3e215221b6bb5','anane-fenin','','','192.168.88.253','15728781','Ethernet','2020-01-04 04:10:14','2020-01-04 06:10:04',7190,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.88.110',0,0,''),(94986,'81e0008e','e6e668983460f922','affiliation','','','192.168.88.253','15728782','Ethernet','2020-01-04 04:10:16','2020-01-04 06:10:02',7186,'RADIUS','','',18159,2835,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.88.109',0,0,''),(94987,'81e00090','c6b2035afa93002f','capitalhill','','','192.168.88.253','15728784','Ethernet','2020-01-04 04:40:01','2020-01-04 05:40:00',3599,'RADIUS','','',35826695,205541329,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.88.107',0,0,''),(94988,'81e00091','43f2805ced4fe46c','baduwa','','','192.168.88.253','15728785','Ethernet','2020-01-04 04:43:23','2020-01-04 05:43:22',3600,'RADIUS','','',9821,62,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.88.106',0,0,''),(94989,'81e00092','7d4c223759022f4f','pempamsie','','','192.168.88.253','15728786','Ethernet','2020-01-04 04:45:43','2020-01-04 07:05:43',8400,'RADIUS','','',234020948,2409325428,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.88.105',0,0,''),(94990,'81e00093','f8dbe08fb3970c25','ekpetis','','','192.168.88.253','15728787','Ethernet','2020-01-04 04:46:02','2020-01-04 05:46:02',3600,'RADIUS','','',1178850,8794898,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.104',0,0,''),(94991,'81e00094','01e301e00fdfb92a','dodoos','','','192.168.88.253','15728788','Ethernet','2020-01-04 04:56:28','2020-01-04 05:56:21',3593,'RADIUS','','',472392,4292007,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.88.103',0,0,''),(94992,'81e00095','d0256554e2ac727e','src_hostel','','','192.168.88.253','15728789','Ethernet','2020-01-04 05:08:44','2020-01-04 06:08:44',3600,'RADIUS','','',11079,106,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.88.102',0,0,''),(94993,'81e00096','1ef18edabe0c868d','britwums','','','192.168.88.253','15728790','Ethernet','2020-01-04 05:10:20','2020-01-04 10:10:13',17993,'RADIUS','','',24017436,74961661,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.88.101',0,0,''),(94994,'81e00098','e8c61173bb0c0376','capitalhill','','','192.168.88.253','15728792','Ethernet','2020-01-04 05:40:01','2020-01-04 06:40:00',3599,'RADIUS','','',107078864,1409915833,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.88.99',0,0,''),(94995,'81e00099','8fb433d97d986554','baduwa','','','192.168.88.253','15728793','Ethernet','2020-01-04 05:43:23','2020-01-04 06:43:22',3600,'RADIUS','','',10146,62,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.88.98',0,0,''),(94996,'81e0009a','5e1f51a0ce432365','ekpetis','','','192.168.88.253','15728794','Ethernet','2020-01-04 05:46:16','2020-01-04 06:46:02',3586,'RADIUS','','',1812806,2377661,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.97',0,0,''),(94997,'81e0009b','b18a77f959ef0bb5','dodoos','','','192.168.88.253','15728795','Ethernet','2020-01-04 05:56:28','2020-01-04 06:56:21',3593,'RADIUS','','',6056639,105499387,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.88.96',0,0,''),(94998,'81e0009c','fda9e42d6351d7a9','src_hostel','','','192.168.88.253','15728796','Ethernet','2020-01-04 06:08:44','2020-01-04 07:08:44',3600,'RADIUS','','',10189,106,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.88.95',0,0,''),(94999,'81e0009d','fe6a012b77217a2d','anane-fenin','','','192.168.88.253','15728797','Ethernet','2020-01-04 06:10:07','2020-01-04 08:10:03',7196,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.88.94',0,0,''),(95000,'81e0009e','208602db49cc66db','affiliation','','','192.168.88.253','15728798','Ethernet','2020-01-04 06:10:09','2020-01-04 08:10:03',7195,'RADIUS','','',19220,5355,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.88.93',0,0,''),(95001,'81e000a0','85daf2088df13927','capitalhill','','','192.168.88.253','15728800','Ethernet','2020-01-04 06:40:01','2020-01-04 07:40:00',3599,'RADIUS','','',55667068,819612096,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.88.91',0,0,''),(95002,'81e000a1','4f013f3f55184846','baduwa','','','192.168.88.253','15728801','Ethernet','2020-01-04 06:43:29','2020-01-04 07:43:22',3593,'RADIUS','','',46416,62,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.88.90',0,0,''),(95003,'81e000a2','fff0117723508cc2','ekpetis','','','192.168.88.253','15728802','Ethernet','2020-01-04 06:46:03','2020-01-04 07:46:02',3599,'RADIUS','','',3439974,33986266,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.89',0,0,''),(95004,'81e000a3','1254a21854abdff2','dodoos','','','192.168.88.253','15728803','Ethernet','2020-01-04 06:56:22','2020-01-04 07:56:21',3600,'RADIUS','','',535685,2200711,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.88.88',0,0,''),(95005,'81e000a4','b0648b46928d9882','pempamsie','','','192.168.88.253','15728804','Ethernet','2020-01-04 07:05:56','2020-01-04 09:25:43',8387,'RADIUS','','',105915089,2546915135,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.88.87',0,0,''),(95006,'81e000a5','0ad1dbdb01a82e62','src_hostel','','','192.168.88.253','15728805','Ethernet','2020-01-04 07:08:50','2020-01-04 08:08:44',3594,'RADIUS','','',12419,106,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.88.86',0,0,''),(95007,'81e000a7','d1ff6fe2d5465d83','capitalhill','','','192.168.88.253','15728807','Ethernet','2020-01-04 07:40:01','2020-01-04 08:40:00',3600,'RADIUS','','',26601491,285744247,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.88.84',0,0,''),(95008,'81e000a8','6e0510d53b51a4c3','baduwa','','','192.168.88.253','15728808','Ethernet','2020-01-04 07:43:29','2020-01-04 08:43:22',3593,'RADIUS','','',42476,62,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.88.83',0,0,''),(95009,'81e000a9','29270bbabab7234f','ekpetis','','','192.168.88.253','15728809','Ethernet','2020-01-04 07:46:10','2020-01-04 08:46:02',3593,'RADIUS','','',2866457,38321218,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.82',0,0,''),(95010,'81e000aa','2e07a2be6182db3c','dodoos','','','192.168.88.253','15728810','Ethernet','2020-01-04 07:56:28','2020-01-04 08:56:21',3593,'RADIUS','','',91419400,30917729,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.88.81',0,0,''),(95011,'81e000ab','e57a9a02c3890cae','amanful','','','192.168.88.253','15728811','Ethernet','2020-01-04 08:00:54','2020-01-04 16:00:05',28751,'RADIUS','','',134060,111505,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.88.80',0,0,''),(95012,'81e000ac','baa0f2dc9f94544a','src_hostel','','','192.168.88.253','15728812','Ethernet','2020-01-04 08:09:11','2020-01-04 09:08:44',3573,'RADIUS','','',841874,106,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.88.79',0,0,''),(95013,'81e000ad','c39a0588ca36d8b0','affiliation','','','192.168.88.253','15728813','Ethernet','2020-01-04 08:10:10','2020-01-04 10:10:02',7192,'RADIUS','','',18306,2769,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.88.78',0,0,''),(95014,'81e000ae','304e2c49f557a821','anane-fenin','','','192.168.88.253','15728814','Ethernet','2020-01-04 08:10:32','2020-01-04 10:10:03',7171,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.88.77',0,0,''),(95015,'81e000b0','494fb96ba8840441','capitalhill','','','192.168.88.253','15728816','Ethernet','2020-01-04 08:40:08','2020-01-04 09:40:00',3593,'RADIUS','','',35695409,514470237,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.88.75',0,0,''),(95016,'81e000b1','f2a1072ac4871c8f','baduwa','','','192.168.88.253','15728817','Ethernet','2020-01-04 08:43:23','2020-01-04 09:43:22',3600,'RADIUS','','',24526,62,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.88.74',0,0,''),(95017,'81e000b2','53f2632fa20be6c6','ekpetis','','','192.168.88.253','15728818','Ethernet','2020-01-04 08:46:09','2020-01-04 09:46:03',3595,'RADIUS','','',1072634,8921058,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.73',0,0,''),(95018,'81e000b3','d13ec2de16d3a71a','dodoos','','','192.168.88.253','15728819','Ethernet','2020-01-04 08:56:22','2020-01-04 09:56:21',3599,'RADIUS','','',503206,9379882,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.88.72',0,0,''),(95019,'81e000b4','ce78a9ef1489c202','src_hostel','','','192.168.88.253','15728820','Ethernet','2020-01-04 09:08:50','2020-01-04 10:08:44',3594,'RADIUS','','',388097,106,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.88.71',0,0,''),(95020,'81e000b6','4295315b95dd4bd5','pempamsie','','','192.168.88.253','15728822','Ethernet','2020-01-04 09:25:43','2020-01-04 11:45:43',8400,'RADIUS','','',189203399,3582728726,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.88.69',0,0,''),(95021,'81e000b7','e9f1b8e1902da362','capitalhill','','','192.168.88.253','15728823','Ethernet','2020-01-04 09:40:07','2020-01-04 10:40:01',3594,'RADIUS','','',80378354,650431043,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.88.68',0,0,''),(95022,'81e000b8','d9d3385af30efa12','baduwa','','','192.168.88.253','15728824','Ethernet','2020-01-04 09:43:23','2020-01-04 10:43:22',3599,'RADIUS','','',190591,62,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.88.67',0,0,''),(95023,'81e000b9','9c68063a4f9eb9f4','ekpetis','','','192.168.88.253','15728825','Ethernet','2020-01-04 09:46:04','2020-01-04 10:46:02',3598,'RADIUS','','',7617493,91553297,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.66',0,0,''),(95024,'81e000ba','fce863c926b878dd','dodoos','','','192.168.88.253','15728826','Ethernet','2020-01-04 09:56:28','2020-01-04 10:56:23',3595,'RADIUS','','',1151134,14926049,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.88.65',0,0,''),(95025,'81e000bb','370de9b389558cf5','src_hostel','','','192.168.88.253','15728827','Ethernet','2020-01-04 10:08:44','2020-01-04 11:08:46',3600,'RADIUS','','',258312,106,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.88.64',0,2,''),(95026,'81e000bc','40624377f8b6acbe','affiliation','','','192.168.88.253','15728828','Ethernet','2020-01-04 10:10:03','2020-01-04 12:10:02',7200,'RADIUS','','',26323,19361,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.88.63',0,0,''),(95027,'81e000bd','c3535057f1c16265','anane-fenin','','','192.168.88.253','15728829','Ethernet','2020-01-04 10:10:04','2020-01-04 12:10:03',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.88.62',0,0,''),(95028,'81e000be','923372eafdd65829','britwums','','','192.168.88.253','15728830','Ethernet','2020-01-04 10:10:26','2020-01-04 15:10:13',17988,'RADIUS','','',99774941,2080396452,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.88.61',0,0,''),(95029,'81e000c0','169410badb19f623','capitalhill','','','192.168.88.253','15728832','Ethernet','2020-01-04 10:41:56','2020-01-04 11:40:01',3485,'RADIUS','','',75052922,1074439081,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.88.59',0,0,''),(95030,'81e000c1','ecd04c8a9ccc727f','baduwa','','','192.168.88.253','15728833','Ethernet','2020-01-04 10:43:50','2020-01-04 11:43:22',3572,'RADIUS','','',184479,62,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.88.58',0,0,''),(95031,'81e000c2','8daeb63ec3bc8f4e','ekpetis','','','192.168.88.253','15728834','Ethernet','2020-01-04 10:46:11','2020-01-04 11:46:02',3591,'RADIUS','','',22080409,368861184,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.57',0,0,''),(95032,'81e000c3','9e80740ee606eaf4','dodoos','','','192.168.88.253','15728835','Ethernet','2020-01-04 10:56:37','2020-01-04 11:56:21',3584,'RADIUS','','',2081178,73788345,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.88.56',0,0,''),(95033,'81e000c4','ee4412cfeaea74a3','src_hostel','','','192.168.88.253','15728836','Ethernet','2020-01-04 11:08:52','2020-01-04 12:08:44',3594,'RADIUS','','',144556,106,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.88.55',0,0,''),(95034,'81e000c6','30d04ca910fde7ae','capitalhill','','','192.168.88.253','15728838','Ethernet','2020-01-04 11:40:08','2020-01-04 12:40:01',3593,'RADIUS','','',77034627,924648805,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.88.53',0,0,''),(95035,'81e000c7','418eb06ed510569f','baduwa','','','192.168.88.253','15728839','Ethernet','2020-01-04 11:43:29','2020-01-04 12:43:22',3593,'RADIUS','','',651496,62,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.88.52',0,0,''),(95036,'81e000c8','03fcf6649847e0b1','pempamsie','','','192.168.88.253','15728840','Ethernet','2020-01-04 11:45:57','2020-01-04 14:05:43',8386,'RADIUS','','',483759144,1576548877,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.88.51',0,0,''),(95037,'81e000c9','9138d53da83ed500','ekpetis','','','192.168.88.253','15728841','Ethernet','2020-01-04 11:46:11','2020-01-04 12:46:02',3592,'RADIUS','','',23368155,408990521,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.50',0,0,''),(95038,'81e000ca','0d7f3140529b36b5','dodoos','','','192.168.88.253','15728842','Ethernet','2020-01-04 11:57:32','2020-01-04 12:56:22',3530,'RADIUS','','',9342695,41133778,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.88.49',0,0,''),(95039,'81e000cb','0bf52c7fe8732a6f','src_hostel','','','192.168.88.253','15728843','Ethernet','2020-01-04 12:09:11','2020-01-04 13:08:44',3573,'RADIUS','','',723723,106,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.88.48',0,0,''),(95040,'81e000cc','af64407baaae88cb','affiliation','','','192.168.88.253','15728844','Ethernet','2020-01-04 12:10:03','2020-01-04 14:10:02',7199,'RADIUS','','',18346,6169,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.88.47',0,0,''),(95041,'81e000cd','8a46e8b0a2943c3a','anane-fenin','','','192.168.88.253','15728845','Ethernet','2020-01-04 12:10:10','2020-01-04 14:10:03',7194,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.88.46',0,0,''),(95042,'81e000cf','1921d153f5b4b75a','capitalhill','','','192.168.88.253','15728847','Ethernet','2020-01-04 12:43:18','2020-01-04 13:40:01',3402,'RADIUS','','',64116097,524198140,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.88.44',0,0,''),(95043,'81e000d0','16f0e0ab254d8068','baduwa','','','192.168.88.253','15728848','Ethernet','2020-01-04 12:46:07','2020-01-04 13:43:22',3435,'RADIUS','','',9714,62,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.88.43',0,0,''),(95044,'81e000d1','ddc522128cc1492f','ekpetis','','','192.168.88.253','15728849','Ethernet','2020-01-04 12:46:31','2020-01-04 13:46:02',3571,'RADIUS','','',24242748,382496651,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.42',0,0,''),(95045,'81e000d2','8242e2fb3b169c4f','dodoos','','','192.168.88.253','15728850','Ethernet','2020-01-04 12:56:53','2020-01-04 13:56:21',3568,'RADIUS','','',11609695,303454271,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.88.41',0,0,''),(95046,'81e000d3','16108c69a21c7b80','src_hostel','','','192.168.88.253','15728851','Ethernet','2020-01-04 13:11:13','2020-01-04 14:08:44',3451,'RADIUS','','',570457,106,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.88.40',0,0,''),(95047,'81e000d5','a9834b5941578624','capitalhill','','','192.168.88.253','15728853','Ethernet','2020-01-04 13:41:55','2020-01-04 14:40:01',3485,'RADIUS','','',51315045,585737023,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.88.38',0,0,''),(95048,'81e000d6','daa8270ecf43c36d','ekpetis','','','192.168.88.253','15728854','Ethernet','2020-01-04 13:46:03','2020-01-04 14:46:02',3600,'RADIUS','','',42813837,252964772,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.37',0,0,''),(95049,'81e000d7','4ccc4795be2f5a94','baduwa','','','192.168.88.253','15728855','Ethernet','2020-01-04 13:48:34','2020-01-04 14:43:22',3288,'RADIUS','','',102324,62,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.88.36',0,0,''),(95050,'81e000d8','59cb8569bdbae026','dodoos','','','192.168.88.253','15728856','Ethernet','2020-01-04 13:56:49','2020-01-04 14:56:21',3572,'RADIUS','','',14258175,16900825,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.88.35',0,0,''),(95051,'81e000d9','2923eb9489842364','pempamsie','','','192.168.88.253','15728857','Ethernet','2020-01-04 14:06:10','2020-01-04 16:25:43',8372,'RADIUS','','',184429060,740853611,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.88.34',0,0,''),(95052,'81e000da','c98d67c0db62674a','affiliation','','','192.168.88.253','15728858','Ethernet','2020-01-04 14:11:08','2020-01-04 16:10:02',7135,'RADIUS','','',15281,138,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.88.33',0,0,''),(95053,'81e000db','5aeda094a6d763e2','src_hostel','','','192.168.88.253','15728859','Ethernet','2020-01-04 14:12:18','2020-01-04 15:08:44',3387,'RADIUS','','',453578,130,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.88.32',0,0,''),(95054,'81e000dc','250c7b593e56a99e','anane-fenin','','','192.168.88.253','15728860','Ethernet','2020-01-04 14:12:40','2020-01-04 16:10:03',7049,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.88.31',0,0,''),(95055,'81e000dc','250c7b593e56a99e','anane-fenin','','','192.168.88.253','15728860','Ethernet','2020-01-04 14:12:42','2020-01-04 16:10:03',7049,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.88.31',2,0,''),(95056,'81e000de','386179e337b8239c','capitalhill','','','192.168.88.253','15728862','Ethernet','2020-01-04 14:40:17','2020-01-04 15:34:44',3269,'RADIUS','','',19178047,203390393,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.88.29',0,0,''),(95057,'81e000de','386179e337b8239c','capitalhill','','','192.168.88.253','15728862','Ethernet','2020-01-04 14:40:19','2020-01-04 15:34:44',3269,'RADIUS','','',19178047,203390393,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.88.29',2,0,''),(95058,'81e000df','5e07f09d287908be','baduwa','','','192.168.88.253','15728863','Ethernet','2020-01-04 14:50:59','2020-01-04 15:43:22',3144,'RADIUS','','',84739,62,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.88.28',0,0,''),(95059,'81e000e0','d500413fbc7c1f3c','ekpetis','','','192.168.88.253','15728864','Ethernet','2020-01-04 14:56:52','2020-01-04 15:46:02',2950,'RADIUS','','',7238773,19531161,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.27',0,0,''),(95060,'81e000e1','f47eab6d34d6f3ae','dodoos','','','192.168.88.253','15728865','Ethernet','2020-01-04 14:57:14','2020-01-04 15:56:22',3547,'RADIUS','','',297801,69430,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.88.26',0,0,''),(95061,'81e000e2','682d86f12cbc2479','src_hostel','','','192.168.88.253','15728866','Ethernet','2020-01-04 15:08:50','2020-01-04 16:08:44',3594,'RADIUS','','',251519,106,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.88.25',0,0,''),(95062,'81e000e3','aae9d2a13aa0fa4c','britwums','','','192.168.88.253','15728867','Ethernet','2020-01-04 15:10:13','2020-01-05 23:47:02',117409,'RADIUS','','',8018643,6660696,'service1','6C:3B:6B:02:5C:96','','Framed-User','PPP','192.168.88.24',0,0,''),(95063,'81e000e5','56be933170634b3e','capitalhill','','','192.168.88.253','15728869','Ethernet','2020-01-04 15:34:44','2020-01-04 16:07:48',1984,'RADIUS','','',1460827,62,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.88.22',0,0,''),(95064,'81e000e6','3b27a1ecfb10401e','baduwa','','','192.168.88.253','15728870','Ethernet','2020-01-04 15:43:35','2020-01-04 16:43:22',3587,'RADIUS','','',10146,62,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.88.21',0,0,''),(95065,'81e000e7','2bc3d67edfe3f4b5','ekpetis','','','192.168.88.253','15728871','Ethernet','2020-01-04 15:46:02','2020-01-04 16:46:02',3600,'RADIUS','','',3362990,28913183,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.20',0,0,''),(95066,'81e000e8','c79b96c1e85ff324','dodoos','','','192.168.88.253','15728872','Ethernet','2020-01-04 15:56:28','2020-01-04 16:56:22',3593,'RADIUS','','',73164017,17705189,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.88.19',0,0,''),(95067,'81e000e9','0c01eb5a49247ed1','amanful','','','192.168.88.253','15728873','Ethernet','2020-01-04 16:00:06','2020-01-05 00:00:05',28800,'RADIUS','','',153570,10529,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.88.18',0,0,''),(95068,'81e000ea','2002b7a0e1432c41','src_hostel','','','192.168.88.253','15728874','Ethernet','2020-01-04 16:08:47','2020-01-04 17:08:44',3597,'RADIUS','','',11454,106,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.88.17',0,0,''),(95069,'81e000eb','9c52f0baa53b3db9','capitalhill','','','192.168.88.253','15728875','Ethernet','2020-01-04 16:09:26','2020-01-04 16:40:00',1834,'RADIUS','','',1339919,963775,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.88.16',0,0,''),(95070,'81e000ec','6d97ae218e705bd3','anane-fenin','','','192.168.88.253','15728876','Ethernet','2020-01-04 16:10:04','2020-01-05 23:47:02',113818,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','','Framed-User','PPP','192.168.88.15',0,0,''),(95071,'81e000ed','fd1b68e7f972e26e','affiliation','','','192.168.88.253','15728877','Ethernet','2020-01-04 16:10:09','2020-01-05 23:47:02',113813,'RADIUS','','',14796,62,'service1','CC:2D:E0:EF:4B:AE','','Framed-User','PPP','192.168.88.14',0,0,''),(95072,'81e000ef','a0d86f1cad9de55b','pempamsie','','','192.168.88.253','15728879','Ethernet','2020-01-04 16:26:32','2020-01-05 23:47:02',112830,'RADIUS','','',378293410,1493325207,'service1','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.88.12',0,0,''),(95073,'81e000f0','35cd7b00659ad146','capitalhill','','','192.168.88.253','15728880','Ethernet','2020-01-04 16:40:20','2020-01-04 16:57:28',1028,'RADIUS','','',970133,30193014,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.88.11',0,0,''),(95074,'81e000f1','1cac49d689678fd5','baduwa','','','192.168.88.253','15728881','Ethernet','2020-01-04 16:43:23','2020-01-04 17:43:22',3600,'RADIUS','','',35511,62,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.88.10',0,0,''),(95075,'81e000f2','42dbdb6022c39509','ekpetis','','','192.168.88.253','15728882','Ethernet','2020-01-04 16:46:03','2020-01-04 17:46:02',3599,'RADIUS','','',66705131,254994223,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.9',0,0,''),(95076,'81e000f3','db2ee8e2a21fd107','dodoos','','','192.168.88.253','15728883','Ethernet','2020-01-04 16:56:29','2020-01-04 17:56:22',3593,'RADIUS','','',269426464,107270440,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.88.8',0,0,''),(95077,'81e000f4','b96cd781ad36317c','capitalhill','','','192.168.88.253','15728884','Ethernet','2020-01-04 16:57:28','2020-01-04 17:40:01',2552,'RADIUS','','',1700421,40587058,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.88.7',0,0,''),(95078,'81e000f5','f1162061880972fd','src_hostel','','','192.168.88.253','15728885','Ethernet','2020-01-04 17:08:44','2020-01-05 23:47:02',110298,'RADIUS','','',166261,106,'service1','D4:CA:6D:7A:F8:FF','','Framed-User','PPP','192.168.88.6',0,0,''),(95079,'81e000f7','734ae87b9a28116d','capitalhill','','','192.168.88.253','15728887','Ethernet','2020-01-04 17:40:07','2020-01-05 23:47:02',108415,'RADIUS','','',636450,17213120,'service1','D4:CA:6D:C9:BB:5A','','Framed-User','PPP','192.168.88.4',0,0,''),(95080,'81e000f8','df41d3d84ec898aa','baduwa','','','192.168.88.253','15728888','Ethernet','2020-01-04 17:43:35','2020-01-05 23:47:02',108207,'RADIUS','','',1646,62,'service1','74:4D:28:8A:10:AF','','Framed-User','PPP','192.168.88.3',0,0,''),(95081,'81e000f9','e694cbc5dad13fb5','ekpetis','','','192.168.88.253','15728889','Ethernet','2020-01-04 17:46:03','2020-01-05 23:47:02',108059,'RADIUS','','',2162093,38224115,'service1','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.88.2',0,0,''),(95082,'81e000fa','d2acdb6f4bc9bde9','dodoos','','','192.168.88.253','15728890','Ethernet','2020-01-04 17:56:22','2020-01-05 23:47:02',107440,'RADIUS','','',0,0,'service1','78:8A:20:32:E2:E3','','Framed-User','PPP','192.168.88.1',0,0,''),(95083,'81e0028b','81eae6bc4c2d7ca0','src_hostel','','','192.168.88.253','15729291','Ethernet','2020-01-04 18:56:24','2020-01-04 19:08:44',741,'RADIUS','','',2493,106,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.88.252',0,0,''),(95084,'81e0028c','cff6aba011a1e94b','britwums','','','192.168.88.253','15729292','Ethernet','2020-01-04 18:56:24','2020-01-04 20:10:01',4417,'RADIUS','','',12749526,217118538,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.88.249',0,0,''),(95085,'81e0028d','0e18fe49a3421cfd','ekpetis','','','192.168.88.253','15729293','Ethernet','2020-01-04 18:56:26','2020-01-04 19:46:03',2978,'RADIUS','','',11983691,175028355,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.248',0,0,''),(95086,'81e0028e','56d3495c738c9ba1','pempamsie','','','192.168.88.253','15729294','Ethernet','2020-01-04 18:56:29','2020-01-04 21:05:43',7754,'RADIUS','','',163752569,3000432848,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.88.247',0,0,''),(95087,'81e0028f','0ceaa96bf64875ae','affiliation','','','192.168.88.253','15729295','Ethernet','2020-01-04 18:56:35','2020-01-04 20:10:02',4407,'RADIUS','','',10348,62,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.88.246',0,0,''),(95088,'81e00290','bcc496c6206ea375','dodoos','','','192.168.88.253','15729296','Ethernet','2020-01-04 18:56:37','2020-01-04 19:42:47',2771,'RADIUS','','',97659258,109780094,'service1','78:8A:20:32:E2:E3','NAS-Request','Framed-User','PPP','192.168.88.245',0,0,''),(95089,'81e00291','cf4d9ff3423d8a01','capitalhill','','','192.168.88.253','15729297','Ethernet','2020-01-04 18:56:42','2020-01-04 19:40:01',2599,'RADIUS','','',2823877,39453708,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.88.244',0,0,''),(95090,'81e00292','7b18d41199506c9a','anane-fenin','','','192.168.88.253','15729298','Ethernet','2020-01-04 18:57:41','2020-01-04 20:10:04',4344,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.88.243',0,0,''),(95091,'81e00293','ea7d8d35fc1498fa','baduwa','','','192.168.88.253','15729299','Ethernet','2020-01-04 18:58:11','2020-01-04 19:43:22',2712,'RADIUS','','',7661,62,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.88.242',0,0,''),(95092,'81e00294','f5ad5932e337df5f','src_hostel','','','192.168.88.253','15729300','Ethernet','2020-01-04 19:08:57','2020-01-04 20:08:44',3587,'RADIUS','','',51549,106,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.88.252',0,0,''),(95093,'81e00296','e23db45ac681c4e4','baduwa','','','192.168.88.253','15729302','Ethernet','2020-01-04 19:43:23','2020-01-04 20:43:22',3600,'RADIUS','','',18606,1497,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.88.245',0,0,''),(95094,'81e00297','c6357647090c1896','capitalhill','','','192.168.88.253','15729303','Ethernet','2020-01-04 19:44:05','2020-01-04 20:40:01',3355,'RADIUS','','',37388680,594359455,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.88.244',0,0,''),(95095,'81e00298','b7a0b1f8e4a4a2da','dodoos','','','192.168.88.253','15729304','Ethernet','2020-01-04 19:44:28','2020-01-04 19:56:22',714,'RADIUS','','',414299,3995742,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.88.242',0,0,''),(95096,'81e00299','6e7df87d62661031','ekpetis','','','192.168.88.253','15729305','Ethernet','2020-01-04 19:46:51','2020-01-04 20:46:02',3552,'RADIUS','','',8102123,155557976,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.248',0,0,''),(95097,'81e0029b','6ffcd13da044bcdf','dodoos','','','192.168.88.253','15729307','Ethernet','2020-01-04 19:57:16','2020-01-04 20:31:53',2081,'RADIUS','','',7993162,20430603,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.88.242',0,0,''),(95098,'81e0029c','9d4e900c96a3d413','src_hostel','','','192.168.88.253','15729308','Ethernet','2020-01-04 20:08:59','2020-01-04 21:08:44',3587,'RADIUS','','',10189,106,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.88.252',0,0,''),(95099,'81e0029d','91c31bf1e7a307a3','affiliation','','','192.168.88.253','15729309','Ethernet','2020-01-04 20:10:03','2020-01-04 22:10:02',7200,'RADIUS','','',24636,19508,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.88.249',0,0,''),(95100,'81e0029e','c4f32dfacf9dd475','anane-fenin','','','192.168.88.253','15729310','Ethernet','2020-01-04 20:10:13','2020-01-04 22:10:03',7191,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.88.246',0,0,''),(95101,'81e0029f','93696921a280ccc6','britwums','','','192.168.88.253','15729311','Ethernet','2020-01-04 20:10:30','2020-01-05 01:10:01',17972,'RADIUS','','',25666437,520039790,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.88.243',0,0,''),(95102,'81e002a1','2c4aa713bcac3761','dodoos','','','192.168.88.253','15729313','Ethernet','2020-01-04 20:31:53','2020-01-04 20:56:21',1467,'RADIUS','','',1350372,18306596,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.88.241',0,0,''),(95103,'81e002a2','b0b20f3aadeb29c1','capitalhill','','','192.168.88.253','15729314','Ethernet','2020-01-04 20:40:23','2020-01-04 21:40:01',3578,'RADIUS','','',34873413,425683099,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.88.244',0,0,''),(95104,'81e002a3','5488ab8b613f8a92','baduwa','','','192.168.88.253','15729315','Ethernet','2020-01-04 20:43:36','2020-01-04 21:43:22',3587,'RADIUS','','',10002,62,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.88.245',0,0,''),(95105,'81e002a4','83e61ef7a0c5bbf5','ekpetis','','','192.168.88.253','15729316','Ethernet','2020-01-04 20:49:40','2020-01-04 21:46:02',3383,'RADIUS','','',67901459,186068110,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.248',0,0,''),(95106,'81e002a5','5f1ab9a8e3c60687','dodoos','','','192.168.88.253','15729317','Ethernet','2020-01-04 20:57:10','2020-01-04 21:56:21',3550,'RADIUS','','',1519826,8120041,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.88.239',0,0,''),(95107,'81e002a6','882d54f398b98e50','src_hostel','','','192.168.88.253','15729318','Ethernet','2020-01-04 21:08:45','2020-01-04 22:08:44',3600,'RADIUS','','',15234,106,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.88.240',0,0,''),(95108,'81e002a7','9fbc686d9c8b8957','pempamsie','','','192.168.88.253','15729319','Ethernet','2020-01-04 21:09:01','2020-01-04 23:25:43',8201,'RADIUS','','',231743150,1941707616,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.88.252',0,0,''),(95109,'81e002a9','bec27ade18f88639','capitalhill','','','192.168.88.253','15729321','Ethernet','2020-01-04 21:41:07','2020-01-04 22:40:01',3533,'RADIUS','','',103085324,848217190,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.88.236',0,0,''),(95110,'81e002aa','e09b48971e8be14e','baduwa','','','192.168.88.253','15729322','Ethernet','2020-01-04 21:44:28','2020-01-04 22:43:23',3534,'RADIUS','','',9677,62,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.88.237',0,0,''),(95111,'81e002ab','c87b3ce7cfe738f2','ekpetis','','','192.168.88.253','15729323','Ethernet','2020-01-04 21:46:12','2020-01-04 22:46:03',3591,'RADIUS','','',48285207,209453835,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.238',0,0,''),(95112,'81e002ac','555ce4caf50e679f','dodoos','','','192.168.88.253','15729324','Ethernet','2020-01-04 21:56:35','2020-01-04 22:56:21',3585,'RADIUS','','',64730089,40131937,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.88.248',0,0,''),(95113,'81e002ad','6b25f4fefd5f3adc','src_hostel','','','192.168.88.253','15729325','Ethernet','2020-01-04 22:09:35','2020-01-04 23:08:44',3550,'RADIUS','','',10046,106,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.88.230',0,0,''),(95114,'81e002ae','45cb049fce8deee3','affiliation','','','192.168.88.253','15729326','Ethernet','2020-01-04 22:10:16','2020-01-05 00:10:03',7187,'RADIUS','','',16881,62,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.88.232',0,0,''),(95115,'81e002af','c94a498f26960c62','anane-fenin','','','192.168.88.253','15729327','Ethernet','2020-01-04 22:10:26','2020-01-05 00:10:03',7177,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.88.234',0,0,''),(95116,'81e002b1','a9ac0c6c1c2814df','capitalhill','','','192.168.88.253','15729329','Ethernet','2020-01-04 22:40:08','2020-01-04 23:40:01',3593,'RADIUS','','',1954263,62,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.88.253',0,0,''),(95117,'81e002b2','9551c4924f524a17','baduwa','','','192.168.88.253','15729330','Ethernet','2020-01-04 22:43:23','2020-01-04 23:43:23',3600,'RADIUS','','',10146,62,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.88.225',0,0,''),(95118,'81e002b3','8ce9be0684f7ee41','ekpetis','','','192.168.88.253','15729331','Ethernet','2020-01-04 22:46:04','2020-01-04 23:46:02',3599,'RADIUS','','',110744661,265536016,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.226',0,0,''),(95119,'81e002b3','8ce9be0684f7ee41','ekpetis','','','192.168.88.253','15729331','Ethernet','2020-01-04 22:46:06','2020-01-04 23:46:02',3599,'RADIUS','','',110744661,265536016,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.226',2,0,''),(95120,'81e002b4','c5f84c5c2c85a638','dodoos','','','192.168.88.253','15729332','Ethernet','2020-01-04 22:57:31','2020-01-04 23:56:21',3529,'RADIUS','','',6745713,93294776,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.88.227',0,0,''),(95121,'81e002b5','aded242202ff9922','src_hostel','','','192.168.88.253','15729333','Ethernet','2020-01-04 23:12:18','2020-01-05 00:08:44',3387,'RADIUS','','',9435,106,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.88.228',0,0,''),(95122,'81e002b7','177fab3bd68812d6','pempamsie','','','192.168.88.253','15729335','Ethernet','2020-01-04 23:27:05','2020-01-05 00:01:08',2044,'RADIUS','','',33074966,442725814,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.88.252',0,0,''),(95123,'81e002b8','915ecce1a52e11e9','capitalhill','','','192.168.88.253','15729336','Ethernet','2020-01-04 23:40:14','2020-01-05 00:40:01',3587,'RADIUS','','',1698494,62,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.88.253',0,0,''),(95124,'81e002b9','2017cce3aae84766','baduwa','','','192.168.88.253','15729337','Ethernet','2020-01-04 23:43:23','2020-01-05 00:43:23',3600,'RADIUS','','',10146,62,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.88.220',0,0,''),(95125,'81e002ba','2bf284d91dcc0ede','ekpetis','','','192.168.88.253','15729338','Ethernet','2020-01-04 23:46:04','2020-01-05 00:46:02',3599,'RADIUS','','',10346754,320584691,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.221',0,0,''),(95126,'81e002bb','90c986274103bea4','dodoos','','','192.168.88.253','15729339','Ethernet','2020-01-04 23:56:27','2020-01-05 00:56:21',3593,'RADIUS','','',1631042,3899351,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.88.222',0,0,''),(95127,'81e002bc','7ea0f49e0199941c','amanful','','','192.168.88.253','15729340','Ethernet','2020-01-05 00:00:42','2020-01-05 08:00:06',28763,'RADIUS','','',66302,62,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.88.223',0,0,''),(95128,'81e002bd','cbf6935be3c1edbb','pempamsie','','','192.168.88.253','15729341','Ethernet','2020-01-05 00:01:08','2020-01-05 01:45:42',6274,'RADIUS','','',26961667,632821817,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.88.224',0,0,''),(95129,'81e002be','29d928a0c9eba3ca','src_hostel','','','192.168.88.253','15729342','Ethernet','2020-01-05 00:09:04','2020-01-05 01:08:44',3581,'RADIUS','','',10189,106,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.88.229',0,0,''),(95130,'81e002bf','6d2ca4e18e260c8b','anane-fenin','','','192.168.88.253','15729343','Ethernet','2020-01-05 00:10:10','2020-01-05 02:10:03',7194,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.88.231',0,0,''),(95131,'81e002c0','f21af568e640f368','affiliation','','','192.168.88.253','15729344','Ethernet','2020-01-05 00:10:10','2020-01-05 02:10:02',7193,'RADIUS','','',16881,62,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.88.233',0,0,''),(95132,'81e002c2','87f3e94bb77e9c1c','capitalhill','','','192.168.88.253','15729346','Ethernet','2020-01-05 00:42:10','2020-01-05 01:40:01',3470,'RADIUS','','',1514945,62,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.88.253',0,0,''),(95133,'81e002c3','07118e9ae0a90f97','baduwa','','','192.168.88.253','15729347','Ethernet','2020-01-05 00:43:35','2020-01-05 01:43:23',3587,'RADIUS','','',10146,62,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.88.206',0,0,''),(95134,'81e002c4','fc584c45be00bec6','ekpetis','','','192.168.88.253','15729348','Ethernet','2020-01-05 00:46:45','2020-01-05 01:46:02',3558,'RADIUS','','',75285541,131407754,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.207',0,0,''),(95135,'81e002c5','9543436b28694537','dodoos','','','192.168.88.253','15729349','Ethernet','2020-01-05 00:56:21','2020-01-05 01:56:21',3600,'RADIUS','','',982598,2041541,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.88.208',0,0,''),(95136,'81e002c6','67aaa4a6d2fc7f88','src_hostel','','','192.168.88.253','15729350','Ethernet','2020-01-05 01:08:45','2020-01-05 02:08:44',3600,'RADIUS','','',10189,106,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.88.209',0,0,''),(95137,'81e002c7','797970d709f04b69','britwums','','','192.168.88.253','15729351','Ethernet','2020-01-05 01:10:08','2020-01-05 06:10:01',17994,'RADIUS','','',123810545,241955753,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.88.210',0,0,''),(95138,'81e002c9','516a7946ad88b18a','capitalhill','','','192.168.88.253','15729353','Ethernet','2020-01-05 01:40:14','2020-01-05 02:40:01',3587,'RADIUS','','',115736934,639481941,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.88.212',0,0,''),(95139,'81e002ca','228f89dee6ff337e','baduwa','','','192.168.88.253','15729354','Ethernet','2020-01-05 01:43:29','2020-01-05 02:43:23',3594,'RADIUS','','',9821,62,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.88.214',0,0,''),(95140,'81e002cb','4ae1eacac5e4c545','pempamsie','','','192.168.88.253','15729355','Ethernet','2020-01-05 01:46:02','2020-01-05 02:25:14',2352,'RADIUS','','',1759804,2670534,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.88.215',0,0,''),(95141,'81e002cc','dd02c83c0372c9a1','ekpetis','','','192.168.88.253','15729356','Ethernet','2020-01-05 01:46:03','2020-01-05 02:46:02',3600,'RADIUS','','',64634459,107354431,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.218',0,0,''),(95142,'81e002cd','354c4cf446ac6873','dodoos','','','192.168.88.253','15729357','Ethernet','2020-01-05 01:56:27','2020-01-05 02:56:21',3594,'RADIUS','','',1067311,1861060,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.88.219',0,0,''),(95143,'81e002ce','f2dcf97a4c2207e0','src_hostel','','','192.168.88.253','15729358','Ethernet','2020-01-05 02:08:45','2020-01-05 03:08:44',3600,'RADIUS','','',9864,106,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.88.253',0,0,''),(95144,'81e002cf','8a310ede989deb54','anane-fenin','','','192.168.88.253','15729359','Ethernet','2020-01-05 02:10:06','2020-01-05 04:10:04',7198,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.88.194',0,0,''),(95145,'81e002d0','d3d7b81a6eeeb8d2','affiliation','','','192.168.88.253','15729360','Ethernet','2020-01-05 02:10:09','2020-01-05 04:10:03',7194,'RADIUS','','',16881,62,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.88.195',0,0,''),(95146,'81e002d2','684f21bbeb95ac70','pempamsie','','','192.168.88.253','15729362','Ethernet','2020-01-05 02:25:14','2020-01-05 04:05:42',6029,'RADIUS','','',1414457,5311900,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.88.197',0,0,''),(95147,'81e002d3','2079669f7be9e53d','capitalhill','','','192.168.88.253','15729363','Ethernet','2020-01-05 02:45:25','2020-01-05 03:40:01',3275,'RADIUS','','',16537482,379335728,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.88.198',0,0,''),(95148,'81e002d4','ff2e0a4520f7f1a6','ekpetis','','','192.168.88.253','15729364','Ethernet','2020-01-05 02:46:36','2020-01-05 03:46:02',3568,'RADIUS','','',9391583,82530881,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.199',0,0,''),(95149,'81e002d5','5b631c330590e86d','baduwa','','','192.168.88.253','15729365','Ethernet','2020-01-05 02:52:48','2020-01-05 03:43:23',3034,'RADIUS','','',40676,62,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.88.200',0,0,''),(95150,'81e002d6','58d2336b778f0b25','dodoos','','','192.168.88.253','15729366','Ethernet','2020-01-05 02:56:28','2020-01-05 03:56:21',3593,'RADIUS','','',924988,9468736,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.88.202',0,0,''),(95151,'81e002d7','ac0637352da6112f','src_hostel','','','192.168.88.253','15729367','Ethernet','2020-01-05 03:08:45','2020-01-05 04:08:44',3600,'RADIUS','','',10189,106,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.88.203',0,0,''),(95152,'81e002d9','20446f2b14148c1a','capitalhill','','','192.168.88.253','15729369','Ethernet','2020-01-05 03:40:50','2020-01-05 04:40:01',3551,'RADIUS','','',10435321,271159783,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.88.217',0,0,''),(95153,'81e002da','ee0c94400594bde8','baduwa','','','192.168.88.253','15729370','Ethernet','2020-01-05 03:43:23','2020-01-05 04:43:23',3600,'RADIUS','','',247872,62,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.88.253',0,0,''),(95154,'81e002db','296229a583ccef3b','ekpetis','','','192.168.88.253','15729371','Ethernet','2020-01-05 03:46:10','2020-01-05 04:46:02',3593,'RADIUS','','',3876946,45651335,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.182',0,0,''),(95155,'81e002dc','904608cdf0cc1396','dodoos','','','192.168.88.253','15729372','Ethernet','2020-01-05 03:56:21','2020-01-05 04:56:21',3600,'RADIUS','','',74124,122234,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.88.184',0,0,''),(95156,'81e002dd','66693eb5395a0121','pempamsie','','','192.168.88.253','15729373','Ethernet','2020-01-05 04:05:55','2020-01-05 06:25:42',8388,'RADIUS','','',2744080,43156126,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.88.185',0,0,''),(95157,'81e002de','8227aecbddfd6b58','src_hostel','','','192.168.88.253','15729374','Ethernet','2020-01-05 04:08:58','2020-01-05 05:08:44',3587,'RADIUS','','',10189,106,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.88.186',0,0,''),(95158,'81e002df','bfff6b4139aae819','anane-fenin','','','192.168.88.253','15729375','Ethernet','2020-01-05 04:10:06','2020-01-05 06:10:04',7198,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.88.187',0,0,''),(95159,'81e002e0','5725a9f7bd8e1aa3','affiliation','','','192.168.88.253','15729376','Ethernet','2020-01-05 04:10:10','2020-01-05 06:10:03',7193,'RADIUS','','',16881,62,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.88.190',0,0,''),(95160,'81e002e2','9523f4b2d7357dcd','capitalhill','','','192.168.88.253','15729378','Ethernet','2020-01-05 04:40:50','2020-01-05 05:40:01',3551,'RADIUS','','',583762,9251882,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.88.192',0,0,''),(95161,'81e002e3','16f4c534e876bd34','baduwa','','','192.168.88.253','15729379','Ethernet','2020-01-05 04:46:05','2020-01-05 05:43:23',3438,'RADIUS','','',9389,62,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.88.193',0,0,''),(95162,'81e002e4','821eaf491a1bfed0','ekpetis','','','192.168.88.253','15729380','Ethernet','2020-01-05 04:46:12','2020-01-05 05:46:02',3593,'RADIUS','','',6561105,82944289,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.201',0,0,''),(95163,'81e002e5','97578cda3c087e8b','dodoos','','','192.168.88.253','15729381','Ethernet','2020-01-05 04:56:27','2020-01-05 05:56:21',3594,'RADIUS','','',198751,62,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.88.253',0,0,''),(95164,'81e002e6','24e61a6912d341ae','src_hostel','','','192.168.88.253','15729382','Ethernet','2020-01-05 05:08:51','2020-01-05 06:08:44',3594,'RADIUS','','',10189,106,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.88.172',0,0,''),(95165,'81e002e8','ec08aa2f2599bce0','capitalhill','','','192.168.88.253','15729384','Ethernet','2020-01-05 05:45:09','2020-01-05 06:40:01',3292,'RADIUS','','',147009915,37125435,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.88.174',0,0,''),(95166,'81e002e9','9d520621a922cc1b','ekpetis','','','192.168.88.253','15729385','Ethernet','2020-01-05 05:46:03','2020-01-05 06:46:03',3600,'RADIUS','','',12229572,490595923,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.175',0,0,''),(95167,'81e002ea','cd99d0e4e79a64df','baduwa','','','192.168.88.253','15729386','Ethernet','2020-01-05 05:50:39','2020-01-05 06:43:23',3164,'RADIUS','','',8813,62,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.88.176',0,0,''),(95168,'81e002eb','ff52809a66932911','dodoos','','','192.168.88.253','15729387','Ethernet','2020-01-05 05:56:34','2020-01-05 06:56:21',3587,'RADIUS','','',9756398,70207014,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.88.178',0,0,''),(95169,'81e002ec','9cdec989c941a9cf','src_hostel','','','192.168.88.253','15729388','Ethernet','2020-01-05 06:08:45','2020-01-05 07:08:44',3600,'RADIUS','','',9864,106,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.88.179',0,0,''),(95170,'81e002ed','f55bae0582792754','britwums','','','192.168.88.253','15729389','Ethernet','2020-01-05 06:10:02','2020-01-05 11:10:02',18000,'RADIUS','','',14786555,77192445,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.88.181',0,0,''),(95171,'81e002ee','7a7fb6ba9e9dcb8a','affiliation','','','192.168.88.253','15729390','Ethernet','2020-01-05 06:10:16','2020-01-05 08:10:03',7187,'RADIUS','','',16881,62,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.88.183',0,0,''),(95172,'81e002ef','c071c6891898ad55','anane-fenin','','','192.168.88.253','15729391','Ethernet','2020-01-05 06:10:36','2020-01-05 08:10:03',7168,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.88.188',0,0,''),(95173,'81e002f1','35fa623ab3801705','pempamsie','','','192.168.88.253','15729393','Ethernet','2020-01-05 06:25:55','2020-01-05 07:28:07',3732,'RADIUS','','',3260614,62,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.88.253',0,0,''),(95174,'81e002f2','dc42b76af5aeb0d9','capitalhill','','','192.168.88.253','15729394','Ethernet','2020-01-05 06:40:01','2020-01-05 07:40:01',3600,'RADIUS','','',105886760,385466578,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.88.158',0,0,''),(95175,'81e002f3','78289cb5b710d4d6','baduwa','','','192.168.88.253','15729395','Ethernet','2020-01-05 06:43:29','2020-01-05 07:43:23',3594,'RADIUS','','',10146,62,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.88.160',0,0,''),(95176,'81e002f4','366b7adc34b71f1a','ekpetis','','','192.168.88.253','15729396','Ethernet','2020-01-05 06:46:03','2020-01-05 07:46:03',3600,'RADIUS','','',44620892,306021677,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.161',0,0,''),(95177,'81e002f5','e0ce9088febb521a','dodoos','','','192.168.88.253','15729397','Ethernet','2020-01-05 06:56:21','2020-01-05 07:56:21',3600,'RADIUS','','',8008087,103542373,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.88.162',0,0,''),(95178,'81e002f6','5a893c41e1235efc','src_hostel','','','192.168.88.253','15729398','Ethernet','2020-01-05 07:08:58','2020-01-05 08:08:45',3587,'RADIUS','','',71129,106,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.88.163',0,0,''),(95179,'81e002f8','5924ec647047d7b9','pempamsie','','','192.168.88.253','15729400','Ethernet','2020-01-05 07:28:07','2020-01-05 07:31:23',197,'RADIUS','','',4838,8286,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.88.165',0,0,''),(95180,'81e002f9','07eca31c7ce7ee06','pempamsie','','','192.168.88.253','15729401','Ethernet','2020-01-05 07:31:23','2020-01-05 08:45:42',4458,'RADIUS','','',28271652,615404981,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.88.166',0,0,''),(95181,'81e002fa','cac2b9faea1eed14','capitalhill','','','192.168.88.253','15729402','Ethernet','2020-01-05 07:40:02','2020-01-05 08:40:01',3600,'RADIUS','','',45767892,97733400,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.88.167',0,0,''),(95182,'81e002fb','8841cdd9bbf5da49','baduwa','','','192.168.88.253','15729403','Ethernet','2020-01-05 07:43:36','2020-01-05 08:43:23',3587,'RADIUS','','',85676,62,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.88.168',0,0,''),(95183,'81e002fc','11044d0211d7dea2','ekpetis','','','192.168.88.253','15729404','Ethernet','2020-01-05 07:46:04','2020-01-05 08:46:02',3599,'RADIUS','','',8665724,69655769,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.169',0,0,''),(95184,'81e002fd','de80eeea7fc6f948','dodoos','','','192.168.88.253','15729405','Ethernet','2020-01-05 07:56:21','2020-01-05 08:56:21',3599,'RADIUS','','',5344168,90759713,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.88.170',0,0,''),(95185,'81e002fe','8625211035e8ca93','amanful','','','192.168.88.253','15729406','Ethernet','2020-01-05 08:00:12','2020-01-05 16:00:06',28794,'RADIUS','','',77074,21933,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.88.171',0,0,''),(95186,'81e002ff','fd713b009dcbc0f6','src_hostel','','','192.168.88.253','15729407','Ethernet','2020-01-05 08:09:04','2020-01-05 09:08:45',3581,'RADIUS','','',100554,106,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.88.177',0,0,''),(95187,'81e00300','005def85ebf917ff','affiliation','','','192.168.88.253','15729408','Ethernet','2020-01-05 08:10:03','2020-01-05 10:10:03',7200,'RADIUS','','',16881,62,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.88.205',0,0,''),(95188,'81e00301','16343d70fcb6b45c','anane-fenin','','','192.168.88.253','15729409','Ethernet','2020-01-05 08:10:04','2020-01-05 10:10:03',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.88.216',0,0,''),(95189,'81e00303','fd964a4d14d0890c','capitalhill','','','192.168.88.253','15729411','Ethernet','2020-01-05 08:40:08','2020-01-05 09:40:01',3594,'RADIUS','','',150874065,1189285624,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.88.144',0,0,''),(95190,'81e00304','8c2be26b7e3cb51c','baduwa','','','192.168.88.253','15729412','Ethernet','2020-01-05 08:43:23','2020-01-05 09:43:23',3600,'RADIUS','','',9821,62,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.88.145',0,0,''),(95191,'81e00305','55ff9562ef61e606','pempamsie','','','192.168.88.253','15729413','Ethernet','2020-01-05 08:45:42','2020-01-05 11:05:42',8400,'RADIUS','','',106112684,2103007011,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.88.146',0,0,''),(95192,'81e00306','8a1955cedef08beb','ekpetis','','','192.168.88.253','15729414','Ethernet','2020-01-05 08:46:05','2020-01-05 09:46:03',3599,'RADIUS','','',29888114,46006238,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.147',0,0,''),(95193,'81e00307','39dd736ccb426687','dodoos','','','192.168.88.253','15729415','Ethernet','2020-01-05 08:56:21','2020-01-05 09:56:21',3600,'RADIUS','','',1342556,2211790,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.88.148',0,0,''),(95194,'81e00308','2f955283a9866278','src_hostel','','','192.168.88.253','15729416','Ethernet','2020-01-05 09:08:51','2020-01-05 10:08:45',3594,'RADIUS','','',10239,106,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.88.149',0,0,''),(95195,'81e0030a','2070ba32cdf1fd26','capitalhill','','','192.168.88.253','15729418','Ethernet','2020-01-05 09:40:22','2020-01-05 10:40:01',3580,'RADIUS','','',258417595,462545090,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.88.151',0,0,''),(95196,'81e0030b','7da8400aeb669165','baduwa','','','192.168.88.253','15729419','Ethernet','2020-01-05 09:43:23','2020-01-05 10:43:23',3600,'RADIUS','','',10146,62,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.88.152',0,0,''),(95197,'81e0030c','c65665ccd95eec52','ekpetis','','','192.168.88.253','15729420','Ethernet','2020-01-05 09:46:05','2020-01-05 10:46:03',3598,'RADIUS','','',390349,658578,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.153',0,0,''),(95198,'81e0030d','541aa8a7cd5da30c','dodoos','','','192.168.88.253','15729421','Ethernet','2020-01-05 09:56:34','2020-01-05 10:56:21',3587,'RADIUS','','',994889,1549628,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.88.154',0,0,''),(95199,'81e0030e','9d530023799f667e','src_hostel','','','192.168.88.253','15729422','Ethernet','2020-01-05 10:08:46','2020-01-05 11:08:45',3599,'RADIUS','','',12229,106,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.88.155',0,0,''),(95200,'81e0030f','27b70bdb41f0954a','affiliation','','','192.168.88.253','15729423','Ethernet','2020-01-05 10:10:03','2020-01-05 12:10:03',7200,'RADIUS','','',17337,948,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.88.156',0,0,''),(95201,'81e00310','bc3e8d8737e6c5e6','anane-fenin','','','192.168.88.253','15729424','Ethernet','2020-01-05 10:10:04','2020-01-05 12:10:04',7201,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.88.157',0,0,''),(95202,'81e00312','3ce1a3a29b399015','capitalhill','','','192.168.88.253','15729426','Ethernet','2020-01-05 10:40:29','2020-01-05 12:52:24',7915,'RADIUS','','',37737,62,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.88.253',0,0,''),(95203,'81e00313','86f61849bc782f33','baduwa','','','192.168.88.253','15729427','Ethernet','2020-01-05 10:43:59','2020-01-05 11:43:23',3564,'RADIUS','','',14307,62,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.88.126',0,0,''),(95204,'81e00314','17ebd347ac388e13','ekpetis','','','192.168.88.253','15729428','Ethernet','2020-01-05 10:46:05','2020-01-05 11:46:03',3598,'RADIUS','','',349472,262677,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.127',0,0,''),(95205,'81e00315','438b482bf5762370','dodoos','','','192.168.88.253','15729429','Ethernet','2020-01-05 10:56:22','2020-01-05 11:56:21',3599,'RADIUS','','',788940,2207692,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.88.128',0,0,''),(95206,'81e00316','afb42f905785f530','pempamsie','','','192.168.88.253','15729430','Ethernet','2020-01-05 11:05:42','2020-01-05 13:25:42',8400,'RADIUS','','',93930612,925878232,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.88.129',0,0,''),(95207,'81e00317','dddaeadd1ad96c63','src_hostel','','','192.168.88.253','15729431','Ethernet','2020-01-05 11:08:45','2020-01-05 12:08:45',3600,'RADIUS','','',24619,106,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.88.130',0,0,''),(95208,'81e00318','dba4e06e1492af10','britwums','','','192.168.88.253','15729432','Ethernet','2020-01-05 11:10:02','2020-01-05 16:10:02',18000,'RADIUS','','',19426472,49264113,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.88.131',0,0,''),(95209,'81e0031a','36429a4cc26dbbc2','baduwa','','','192.168.88.253','15729434','Ethernet','2020-01-05 11:43:23','2020-01-05 12:43:23',3600,'RADIUS','','',25356,62,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.88.133',0,0,''),(95210,'81e0031b','34eeaa8621c7d80c','ekpetis','','','192.168.88.253','15729435','Ethernet','2020-01-05 11:46:03','2020-01-05 12:46:03',3600,'RADIUS','','',397043,1074265,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.134',0,0,''),(95211,'81e0031c','432d8526dc98b6cb','dodoos','','','192.168.88.253','15729436','Ethernet','2020-01-05 11:56:21','2020-01-05 12:56:21',3600,'RADIUS','','',78408009,66228924,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.88.135',0,0,''),(95212,'81e0031d','d44b310052eba0ab','src_hostel','','','192.168.88.253','15729437','Ethernet','2020-01-05 12:08:51','2020-01-05 13:08:45',3594,'RADIUS','','',28429,106,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.88.136',0,0,''),(95213,'81e0031e','901611f1f6d46a98','affiliation','','','192.168.88.253','15729438','Ethernet','2020-01-05 12:10:03','2020-01-05 14:10:07',7200,'RADIUS','','',17295,881,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.88.137',0,4,''),(95214,'81e0031f','9c75558403b3246c','anane-fenin','','','192.168.88.253','15729439','Ethernet','2020-01-05 12:10:06','2020-01-05 14:10:07',7198,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.88.139',0,4,''),(95215,'81e00321','245a00f07e22bbeb','baduwa','','','192.168.88.253','15729441','Ethernet','2020-01-05 12:43:23','2020-01-05 13:43:23',3600,'RADIUS','','',14326,62,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.88.141',0,0,''),(95216,'81e00322','33cca941fb623111','ekpetis','','','192.168.88.253','15729442','Ethernet','2020-01-05 12:46:04','2020-01-05 13:46:03',3599,'RADIUS','','',843139,1739154,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.142',0,0,''),(95217,'81e00323','929d58ed6ad6ea97','capitalhill','','','192.168.88.253','15729443','Ethernet','2020-01-05 12:52:25','2020-01-05 13:40:01',2856,'RADIUS','','',17256883,241908140,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.88.180',0,0,''),(95218,'81e00324','89038647d6a96b8e','dodoos','','','192.168.88.253','15729444','Ethernet','2020-01-05 12:56:28','2020-01-05 13:56:21',3593,'RADIUS','','',1198458,62,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.88.253',0,0,''),(95219,'81e00325','03573da34a5045ef','src_hostel','','','192.168.88.253','15729445','Ethernet','2020-01-05 13:08:51','2020-01-05 14:08:45',3594,'RADIUS','','',46804,106,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.88.111',0,0,''),(95220,'81e00327','4833c9d271578288','pempamsie','','','192.168.88.253','15729447','Ethernet','2020-01-05 13:25:42','2020-01-05 15:45:42',8400,'RADIUS','','',258953123,1722967753,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.88.113',0,0,''),(95221,'81e00328','fa73f68bdb37bf7e','capitalhill','','','192.168.88.253','15729448','Ethernet','2020-01-05 13:40:08','2020-01-05 14:40:01',3593,'RADIUS','','',193328651,490708394,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.88.114',0,0,''),(95222,'81e00329','4524e907b5cf56ee','baduwa','','','192.168.88.253','15729449','Ethernet','2020-01-05 13:43:23','2020-01-05 14:43:23',3600,'RADIUS','','',10146,62,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.88.115',0,0,''),(95223,'81e0032a','19f5f80c4d6ef3de','ekpetis','','','192.168.88.253','15729450','Ethernet','2020-01-05 13:46:10','2020-01-05 14:46:03',3593,'RADIUS','','',9685759,6499835,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.116',0,0,''),(95224,'81e0032b','49c162d876f55627','dodoos','','','192.168.88.253','15729451','Ethernet','2020-01-05 13:56:22','2020-01-05 14:56:21',3599,'RADIUS','','',39925226,45454007,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.88.117',0,0,''),(95225,'81e0032c','94aa3c71538abf14','src_hostel','','','192.168.88.253','15729452','Ethernet','2020-01-05 14:08:45','2020-01-05 15:08:49',3600,'RADIUS','','',10189,106,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.88.118',0,4,''),(95226,'81e0032d','ace653ade07dbb76','affiliation','','','192.168.88.253','15729453','Ethernet','2020-01-05 14:10:09','2020-01-05 16:10:03',7199,'RADIUS','','',588749,1906345,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.88.119',0,0,''),(95227,'81e0032d','ace653ade07dbb76','affiliation','','','192.168.88.253','15729453','Ethernet','2020-01-05 14:10:10','2020-01-05 16:10:03',7199,'RADIUS','','',588749,1906345,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.88.119',2,0,''),(95228,'81e0032d','ace653ade07dbb76','affiliation','','','192.168.88.253','15729453','Ethernet','2020-01-05 14:10:12','2020-01-05 16:10:03',7199,'RADIUS','','',588749,1906345,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.88.119',4,0,''),(95229,'81e0032e','bb2b3a1ef1861b61','anane-fenin','','','192.168.88.253','15729454','Ethernet','2020-01-05 14:10:21','2020-01-05 16:10:03',7187,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.88.120',0,0,''),(95230,'81e0032e','bb2b3a1ef1861b61','anane-fenin','','','192.168.88.253','15729454','Ethernet','2020-01-05 14:10:23','2020-01-05 16:10:03',7187,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.88.120',2,0,''),(95231,'81e0032e','bb2b3a1ef1861b61','anane-fenin','','','192.168.88.253','15729454','Ethernet','2020-01-05 14:10:25','2020-01-05 16:10:03',7187,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.88.120',4,0,''),(95232,'81e00330','7c5ae0341b92e209','capitalhill','','','192.168.88.253','15729456','Ethernet','2020-01-05 14:40:11','2020-01-05 15:40:01',3593,'RADIUS','','',87971884,726160627,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.88.122',0,0,''),(95233,'81e00330','7c5ae0341b92e209','capitalhill','','','192.168.88.253','15729456','Ethernet','2020-01-05 14:40:13','2020-01-05 15:40:01',3593,'RADIUS','','',87971884,726160627,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.88.122',2,0,''),(95234,'81e00331','8461512b04284259','baduwa','','','192.168.88.253','15729457','Ethernet','2020-01-05 14:43:23','2020-01-05 15:43:23',3600,'RADIUS','','',13896,62,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.88.123',0,0,''),(95235,'81e00332','203f30c0478a1f3b','ekpetis','','','192.168.88.253','15729458','Ethernet','2020-01-05 14:46:05','2020-01-05 15:46:03',3599,'RADIUS','','',9111734,126991959,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.124',0,0,''),(95236,'81e00333','dc068be1305a2c43','dodoos','','','192.168.88.253','15729459','Ethernet','2020-01-05 14:56:28','2020-01-05 15:56:21',3593,'RADIUS','','',927785,19689925,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.88.125',0,0,''),(95237,'81e00335','636fa31ab28839a1','src_hostel','','','192.168.88.253','15729461','Ethernet','2020-01-05 15:09:07','2020-01-05 16:08:45',3580,'RADIUS','','',10046,106,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.88.204',0,0,''),(95238,'81e00337','8db6596ea73f3f9f','capitalhill','','','192.168.88.253','15729463','Ethernet','2020-01-05 15:40:01','2020-01-05 16:40:01',3600,'RADIUS','','',100069840,1731896794,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.88.95',0,0,''),(95239,'81e00338','d518fdfc0d4e57d9','baduwa','','','192.168.88.253','15729464','Ethernet','2020-01-05 15:43:23','2020-01-05 16:43:23',3600,'RADIUS','','',280291,62,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.88.96',0,0,''),(95240,'81e00339','ba48b0b440113132','pempamsie','','','192.168.88.253','15729465','Ethernet','2020-01-05 15:46:02','2020-01-05 18:05:42',8381,'RADIUS','','',215203353,1317811676,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.88.97',0,0,''),(95241,'81e0033a','4df2f5ed78b421a7','ekpetis','','','192.168.88.253','15729466','Ethernet','2020-01-05 15:46:03','2020-01-05 16:46:03',3600,'RADIUS','','',13528575,91149186,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.98',0,0,''),(95242,'81e0033b','21fe631f7c923e52','dodoos','','','192.168.88.253','15729467','Ethernet','2020-01-05 15:56:22','2020-01-05 16:56:21',3600,'RADIUS','','',68406646,52230617,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.88.99',0,0,''),(95243,'81e0033c','20df170c49ec0fc7','amanful','','','192.168.88.253','15729468','Ethernet','2020-01-05 16:00:06','2020-01-05 23:47:02',28016,'RADIUS','','',11732638,145777461,'service1','CC:2D:E0:39:AA:B2','','Framed-User','PPP','192.168.88.100',0,0,''),(95244,'81e0033d','1c6352101608515c','src_hostel','','','192.168.88.253','15729469','Ethernet','2020-01-05 16:09:15','2020-01-05 17:08:45',3570,'RADIUS','','',11401,106,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.88.102',0,0,''),(95245,'81e0033e','d882aa5b2c4f01bc','britwums','','','192.168.88.253','15729470','Ethernet','2020-01-05 16:10:02','2020-01-05 21:10:02',18000,'RADIUS','','',44603574,94384990,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.88.103',0,0,''),(95246,'81e0033f','edf9bf48850379da','anane-fenin','','','192.168.88.253','15729471','Ethernet','2020-01-05 16:10:11','2020-01-05 18:10:04',7194,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.88.104',0,0,''),(95247,'81e00340','50806c84c1293567','affiliation','','','192.168.88.253','15729472','Ethernet','2020-01-05 16:10:18','2020-01-05 18:10:03',7187,'RADIUS','','',1633898,5084180,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.88.105',0,0,''),(95248,'81e00342','1febb5d9015c92a8','capitalhill','','','192.168.88.253','15729474','Ethernet','2020-01-05 16:40:01','2020-01-05 17:40:01',3600,'RADIUS','','',49894347,1012756865,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.88.107',0,0,''),(95249,'81e00343','346724e19248a6ab','baduwa','','','192.168.88.253','15729475','Ethernet','2020-01-05 16:43:23','2020-01-05 17:43:23',3600,'RADIUS','','',48721,62,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.88.108',0,0,''),(95250,'81e00344','b25a70a4049f0904','ekpetis','','','192.168.88.253','15729476','Ethernet','2020-01-05 16:46:11','2020-01-05 17:46:03',3593,'RADIUS','','',13448449,116964496,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.109',0,0,''),(95251,'81e00345','3dfea9de3cb90623','dodoos','','','192.168.88.253','15729477','Ethernet','2020-01-05 16:56:51','2020-01-05 17:56:21',3571,'RADIUS','','',77432409,27527256,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.88.110',0,0,''),(95252,'81e00346','a6e016d94b7e5948','src_hostel','','','192.168.88.253','15729478','Ethernet','2020-01-05 17:08:52','2020-01-05 18:08:45',3593,'RADIUS','','',212249,106,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.88.253',0,0,''),(95253,'80100003','bca70a9e42e39805','3Fsz','','','192.168.88.100','2148532227','Wireless-802.11','2020-01-05 17:24:17','2020-01-05 19:18:18',6842,'','','',6828700,80450585,'hotspot1','30:10:B3:73:5A:17','NAS-Request','','','10.5.50.25',0,0,''),(95254,'81e00348','0b3836da50cb7a52','capitalhill','','','192.168.88.253','15729480','Ethernet','2020-01-05 17:40:01','2020-01-05 18:40:01',3600,'RADIUS','','',74097187,1169339118,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.88.81',0,0,''),(95255,'81e00349','9e76a1ac473ada3c','baduwa','','','192.168.88.253','15729481','Ethernet','2020-01-05 17:43:24','2020-01-05 18:43:23',3600,'RADIUS','','',16211,62,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.88.82',0,0,''),(95256,'81e0034a','988c64989d5bcc05','ekpetis','','','192.168.88.253','15729482','Ethernet','2020-01-05 17:46:10','2020-01-05 18:46:03',3593,'RADIUS','','',29093472,344483491,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.83',0,0,''),(95257,'81e0034b','7f35e30babd53f28','dodoos','','','192.168.88.253','15729483','Ethernet','2020-01-05 17:56:22','2020-01-05 18:56:21',3599,'RADIUS','','',37024473,17696961,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.88.84',0,0,''),(95258,'81e0034c','748e5edfaab5379c','pempamsie','','','192.168.88.253','15729484','Ethernet','2020-01-05 18:06:03','2020-01-05 20:25:42',8379,'RADIUS','','',73919974,2173597419,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.88.85',0,0,''),(95259,'81e0034d','2b7bb763b12e4976','src_hostel','','','192.168.88.253','15729485','Ethernet','2020-01-05 18:08:45','2020-01-05 19:08:45',3600,'RADIUS','','',80814,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.88.86',0,0,''),(95260,'81e0034e','736bec5c8b248cc0','anane-fenin','','','192.168.88.253','15729486','Ethernet','2020-01-05 18:10:18','2020-01-05 20:10:04',7187,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.88.88',0,0,''),(95261,'81e0034f','5143e5aef60f1279','affiliation','','','192.168.88.253','15729487','Ethernet','2020-01-05 18:10:25','2020-01-05 20:10:03',7179,'RADIUS','','',8384819,99224033,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.88.89',0,0,''),(95262,'81e00351','fc56a32efd3d4a87','capitalhill','','','192.168.88.253','15729489','Ethernet','2020-01-05 18:40:08','2020-01-05 19:40:01',3593,'RADIUS','','',74873582,799425795,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.88.91',0,0,''),(95263,'81e00352','c5a5b9b798e9ac3f','baduwa','','','192.168.88.253','15729490','Ethernet','2020-01-05 18:43:30','2020-01-05 19:43:23',3593,'RADIUS','','',9821,62,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.88.92',0,0,''),(95264,'81e00353','3efc345095556bc3','ekpetis','','','192.168.88.253','15729491','Ethernet','2020-01-05 18:46:03','2020-01-05 19:46:03',3600,'RADIUS','','',21322155,278964572,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.93',0,0,''),(95265,'81e00354','f4279f3608a8b5d8','dodoos','','','192.168.88.253','15729492','Ethernet','2020-01-05 18:56:28','2020-01-05 19:56:21',3593,'RADIUS','','',2200307,47523575,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.88.94',0,0,''),(95266,'81e00355','7e42756d990f6a30','src_hostel','','','192.168.88.253','15729493','Ethernet','2020-01-05 19:08:58','2020-01-05 20:08:45',3587,'RADIUS','','',234229,106,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.88.138',0,0,''),(95267,'80100006','bf5aba4f8752c88f','pG3i','','','192.168.88.100','2148532230','Wireless-802.11','2020-01-05 19:23:21','2020-01-05 23:42:29',15248,'','','',4842869,52290788,'hotspot1','30:10:B3:73:5A:17','Idle-Timeout','','','10.5.50.25',0,0,''),(95268,'81e00357','a81ebcb1fb2b10be','capitalhill','','','192.168.88.253','15729495','Ethernet','2020-01-05 19:40:21','2020-01-05 20:40:01',3580,'RADIUS','','',74533934,427492339,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.88.60',0,0,''),(95269,'81e00358','f42fd6c69daa11ce','baduwa','','','192.168.88.253','15729496','Ethernet','2020-01-05 19:44:00','2020-01-05 20:43:23',3563,'RADIUS','','',18752,62,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.88.64',0,0,''),(95270,'81e00359','bcf7ff507119e578','ekpetis','','','192.168.88.253','15729497','Ethernet','2020-01-05 19:46:03','2020-01-05 20:46:03',3600,'RADIUS','','',16825821,297707287,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.65',0,0,''),(95271,'81e0035a','98038079ab040b9b','dodoos','','','192.168.88.253','15729498','Ethernet','2020-01-05 19:56:28','2020-01-05 20:56:21',3593,'RADIUS','','',7614000,123553784,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.88.66',0,0,''),(95272,'81e0035b','082ec7ba0fe48402','src_hostel','','','192.168.88.253','15729499','Ethernet','2020-01-05 20:08:58','2020-01-05 21:08:45',3587,'RADIUS','','',36179,106,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.88.67',0,0,''),(95273,'81e0035c','fee904c663fa4c50','affiliation','','','192.168.88.253','15729500','Ethernet','2020-01-05 20:10:04','2020-01-05 22:10:03',7200,'RADIUS','','',618662,4351579,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.88.68',0,0,''),(95274,'81e0035d','1bd6d060503cb3fb','anane-fenin','','','192.168.88.253','15729501','Ethernet','2020-01-05 20:10:04','2020-01-05 22:10:04',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.88.70',0,0,''),(95275,'81e0035f','a242002f8d4b9ec1','pempamsie','','','192.168.88.253','15729503','Ethernet','2020-01-05 20:25:49','2020-01-05 22:45:42',8393,'RADIUS','','',177587178,1969325681,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.88.72',0,0,''),(95276,'81e00360','11003233a51695eb','capitalhill','','','192.168.88.253','15729504','Ethernet','2020-01-05 20:45:26','2020-01-05 21:40:01',3275,'RADIUS','','',50803310,487308085,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.88.73',0,0,''),(95277,'81e00361','4867932a067fa54f','ekpetis','','','192.168.88.253','15729505','Ethernet','2020-01-05 20:46:19','2020-01-05 21:46:03',3585,'RADIUS','','',152534148,107827219,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.74',0,0,''),(95278,'81e00362','65be4f1ff81e367d','baduwa','','','192.168.88.253','15729506','Ethernet','2020-01-05 20:46:22','2020-01-05 21:43:23',3421,'RADIUS','','',480792,62,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.88.75',0,0,''),(95279,'81e00363','9727668b4d776ad2','dodoos','','','192.168.88.253','15729507','Ethernet','2020-01-05 21:00:16','2020-01-05 21:56:21',3366,'RADIUS','','',12034810,283981688,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.88.76',0,0,''),(95280,'81e00364','d6cd32094d6cd73f','src_hostel','','','192.168.88.253','15729508','Ethernet','2020-01-05 21:09:12','2020-01-05 22:08:45',3573,'RADIUS','','',41701,106,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.88.77',0,0,''),(95281,'81e00365','f62a655625eaabc1','britwums','','','192.168.88.253','15729509','Ethernet','2020-01-05 21:10:15','2020-01-05 23:47:02',9407,'RADIUS','','',36952424,35181721,'service1','6C:3B:6B:02:5C:96','','Framed-User','PPP','192.168.88.78',0,0,''),(95282,'81e00367','7f7ec4c0b4e50493','ekpetis','','','192.168.88.253','15729511','Ethernet','2020-01-05 21:46:03','2020-01-05 22:46:03',3600,'RADIUS','','',1028121,38,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.253',0,0,''),(95283,'81e00368','55c0a4a217ba9dd4','capitalhill','','','192.168.88.253','15729512','Ethernet','2020-01-05 21:47:51','2020-01-05 22:40:01',3130,'RADIUS','','',46586556,464598208,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.88.42',0,0,''),(95284,'81e00369','073c7d0826dc71c5','baduwa','','','192.168.88.253','15729513','Ethernet','2020-01-05 21:47:58','2020-01-05 22:43:23',3325,'RADIUS','','',28391,62,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.88.43',0,0,''),(95285,'81e0036a','39d6f8c8262d7540','dodoos','','','192.168.88.253','15729514','Ethernet','2020-01-05 21:56:28','2020-01-05 22:56:21',3593,'RADIUS','','',9441746,260454738,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.88.44',0,0,''),(95286,'81e0036b','893f18df0e0d74b7','src_hostel','','','192.168.88.253','15729515','Ethernet','2020-01-05 22:08:45','2020-01-05 23:08:45',3600,'RADIUS','','',10189,106,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.88.45',0,0,''),(95287,'81e0036c','212a38a6f90b3073','anane-fenin','','','192.168.88.253','15729516','Ethernet','2020-01-05 22:10:06','2020-01-05 23:47:02',5816,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','','Framed-User','PPP','192.168.88.48',0,0,''),(95288,'81e0036d','a294bfff848f7b5c','affiliation','','','192.168.88.253','15729517','Ethernet','2020-01-05 22:10:10','2020-01-05 23:47:02',5812,'RADIUS','','',13406,62,'service1','CC:2D:E0:EF:4B:AE','','Framed-User','PPP','192.168.88.49',0,0,''),(95289,'81e0036f','43f1423f7375c6b7','capitalhill','','','192.168.88.253','15729519','Ethernet','2020-01-05 22:40:08','2020-01-05 23:40:01',3593,'RADIUS','','',55195023,475858843,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.88.52',0,0,''),(95290,'81e00370','2b4a9ff233435a29','baduwa','','','192.168.88.253','15729520','Ethernet','2020-01-05 22:43:23','2020-01-05 23:43:23',3600,'RADIUS','','',9821,62,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.88.53',0,0,''),(95291,'81e00371','46e7ff11c54cdfea','pempamsie','','','192.168.88.253','15729521','Ethernet','2020-01-05 22:46:09','2020-01-05 23:47:02',3653,'RADIUS','','',130794684,111607832,'service1','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.88.54',0,0,''),(95292,'81e00372','77d9651e664e6ace','ekpetis','','','192.168.88.253','15729522','Ethernet','2020-01-05 22:46:11','2020-01-05 23:47:02',3651,'RADIUS','','',11358531,15263869,'service1','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.88.55',0,0,''),(95293,'81e00373','15f9f7c5f6769b62','dodoos','','','192.168.88.253','15729523','Ethernet','2020-01-05 22:56:28','2020-01-05 23:47:02',3034,'RADIUS','','',305595,1116355,'service1','78:8A:20:32:E2:E3','','Framed-User','PPP','192.168.88.56',0,0,''),(95294,'81e00374','695f7deffbf32dc7','src_hostel','','','192.168.88.253','15729524','Ethernet','2020-01-05 23:08:52','2020-01-05 23:47:02',2290,'RADIUS','','',5964,106,'service1','D4:CA:6D:7A:F8:FF','','Framed-User','PPP','192.168.88.57',0,0,''),(95295,'81e00376','91d605da07254562','capitalhill','','','192.168.88.253','15729526','Ethernet','2020-01-05 23:40:01','2020-01-05 23:47:02',421,'RADIUS','','',2788152,74486430,'service1','D4:CA:6D:C9:BB:5A','','Framed-User','PPP','192.168.88.59',0,0,''),(95296,'81e00377','34bb79551f249c55','baduwa','','','192.168.88.253','15729527','Ethernet','2020-01-05 23:43:43','2020-01-05 23:47:02',199,'RADIUS','','',0,0,'service1','74:4D:28:8A:10:AF','','Framed-User','PPP','192.168.88.62',0,0,''),(95297,'81f00002','cb9fd45adc3cf4af','ekpetis','','','192.168.88.253','15728642','Ethernet','2020-01-05 23:47:03','2020-01-06 00:46:03',3542,'RADIUS','','',11181716,93626258,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.252',0,0,''),(95298,'81f00003','f3149fbe6560e386','dodoos','','','192.168.88.253','15728643','Ethernet','2020-01-05 23:56:24','2020-01-06 00:56:21',3598,'RADIUS','','',421229,10022925,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.88.250',0,0,''),(95299,'81f00004','a8e08887bc052f8b','amanful','','','192.168.88.253','15728644','Ethernet','2020-01-06 00:01:13','2020-01-06 08:00:06',28733,'RADIUS','','',66302,62,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.88.248',0,0,''),(95300,'81f00005','58b8629bc587704d','src_hostel','','','192.168.88.253','15728645','Ethernet','2020-01-06 00:08:47','2020-01-06 01:08:45',3598,'RADIUS','','',10189,106,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.88.246',0,0,''),(95301,'81f00006','c67f7fb7979a9fe3','affiliation','','','192.168.88.253','15728646','Ethernet','2020-01-06 00:10:05','2020-01-06 02:10:03',7198,'RADIUS','','',16881,62,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.88.244',0,0,''),(95302,'81f00007','1d8fdb14872335a2','anane-fenin','','','192.168.88.253','15728647','Ethernet','2020-01-06 00:10:07','2020-01-06 02:10:04',7198,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.88.242',0,0,''),(95303,'81f00009','25e4c5c11b54bb95','pempamsie','','','192.168.88.253','15728649','Ethernet','2020-01-06 00:20:58','2020-01-06 01:05:42',2685,'RADIUS','','',1452406,14100765,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.88.238',0,0,''),(95304,'81f0000a','e3fe935b1bbc7434','capitalhill','','','192.168.88.253','15728650','Ethernet','2020-01-06 00:40:03','2020-01-06 01:40:01',3598,'RADIUS','','',18886597,177927753,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.88.236',0,0,''),(95305,'81f0000b','6c8981f959632be3','baduwa','','','192.168.88.253','15728651','Ethernet','2020-01-06 00:46:07','2020-01-06 01:43:23',3436,'RADIUS','','',9714,62,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.88.234',0,0,''),(95306,'81f0000c','f2fabef6effde1e5','ekpetis','','','192.168.88.253','15728652','Ethernet','2020-01-06 00:46:11','2020-01-06 01:46:04',3593,'RADIUS','','',43944934,373295661,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.233',0,0,''),(95307,'81f0000d','38d03d3be1fe90e4','dodoos','','','192.168.88.253','15728653','Ethernet','2020-01-06 00:56:22','2020-01-06 01:56:21',3600,'RADIUS','','',392956,4344389,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.88.232',0,0,''),(95308,'81f0000e','e8092b5cbdfd4f2c','pempamsie','','','192.168.88.253','15728654','Ethernet','2020-01-06 01:06:48','2020-01-06 03:25:42',8335,'RADIUS','','',1097843,18538788,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.88.231',0,0,''),(95309,'81f0000f','885014ced0a3a7ba','src_hostel','','','192.168.88.253','15728655','Ethernet','2020-01-06 01:08:45','2020-01-06 02:08:45',3600,'RADIUS','','',10189,106,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.88.230',0,0,''),(95310,'81f00011','c5f68485a1c00774','capitalhill','','','192.168.88.253','15728657','Ethernet','2020-01-06 01:40:08','2020-01-06 02:40:01',3593,'RADIUS','','',36530876,304895520,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.88.228',0,0,''),(95311,'81f00012','e847b756a5311e67','baduwa','','','192.168.88.253','15728658','Ethernet','2020-01-06 01:43:23','2020-01-06 02:43:23',3600,'RADIUS','','',9821,62,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.88.227',0,0,''),(95312,'81f00013','0515001403beb648','ekpetis','','','192.168.88.253','15728659','Ethernet','2020-01-06 01:46:07','2020-01-06 02:46:04',3599,'RADIUS','','',2683998,4794108,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.226',0,0,''),(95313,'81f00014','21b3a23125e15d93','dodoos','','','192.168.88.253','15728660','Ethernet','2020-01-06 01:56:22','2020-01-06 02:56:21',3600,'RADIUS','','',156570,422169,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.88.225',0,0,''),(95314,'81f00015','f29675aa8c390860','src_hostel','','','192.168.88.253','15728661','Ethernet','2020-01-06 02:08:45','2020-01-06 03:08:45',3600,'RADIUS','','',155669,106,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.88.224',0,0,''),(95315,'81f00016','8ff8692a84d9b095','britwums','','','192.168.88.253','15728662','Ethernet','2020-01-06 02:10:04','2020-01-06 07:10:03',17999,'RADIUS','','',141025237,27445565,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.88.222',0,0,''),(95316,'81f00017','414c8443c2b90964','affiliation','','','192.168.88.253','15728665','Ethernet','2020-01-06 02:10:16','2020-01-06 04:10:03',7187,'RADIUS','','',16881,62,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.88.221',0,0,''),(95317,'81f00018','7d6d8a9a4bb6a189','anane-fenin','','','192.168.88.253','15728666','Ethernet','2020-01-06 02:10:39','2020-01-06 04:10:04',7165,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.88.220',0,0,''),(95318,'81f0001a','2e0cc7648a4c28ee','capitalhill','','','192.168.88.253','15728668','Ethernet','2020-01-06 02:40:02','2020-01-06 03:40:01',3599,'RADIUS','','',67588719,250257395,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.88.218',0,0,''),(95319,'81f0001b','51f4f6d5c19906eb','baduwa','','','192.168.88.253','15728669','Ethernet','2020-01-06 02:43:23','2020-01-06 03:43:23',3600,'RADIUS','','',10146,62,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.88.217',0,0,''),(95320,'81f0001c','14200686ed42b22b','ekpetis','','','192.168.88.253','15728670','Ethernet','2020-01-06 02:46:06','2020-01-06 03:46:03',3597,'RADIUS','','',454102541,12700109,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.216',0,0,''),(95321,'81f0001d','619c590b63136ad9','dodoos','','','192.168.88.253','15728671','Ethernet','2020-01-06 02:56:22','2020-01-06 03:56:21',3600,'RADIUS','','',1190598,473410,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.88.215',0,0,''),(95322,'81f0001e','88e14b217aba0063','src_hostel','','','192.168.88.253','15728672','Ethernet','2020-01-06 03:08:46','2020-01-06 04:08:45',3600,'RADIUS','','',77494,106,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.88.214',0,0,''),(95323,'81f00020','e23db393f5c8c0de','pempamsie','','','192.168.88.253','15728674','Ethernet','2020-01-06 03:25:49','2020-01-06 05:45:42',8393,'RADIUS','','',2353081,24101311,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.88.212',0,0,''),(95324,'81f00021','2d095a208dc3bcd0','capitalhill','','','192.168.88.253','15728675','Ethernet','2020-01-06 03:40:21','2020-01-06 04:40:01',3580,'RADIUS','','',172699241,71222239,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.88.211',0,0,''),(95325,'81f00022','5d38150e2b13c19c','baduwa','','','192.168.88.253','15728676','Ethernet','2020-01-06 03:43:24','2020-01-06 04:43:23',3600,'RADIUS','','',10146,62,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.88.210',0,0,''),(95326,'81f00023','bd98428b3fc248ee','ekpetis','','','192.168.88.253','15728677','Ethernet','2020-01-06 03:46:04','2020-01-06 04:46:04',3602,'RADIUS','','',346573802,6874811,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.209',0,0,''),(95327,'81f00024','008bbf052bd0a34c','dodoos','','','192.168.88.253','15728678','Ethernet','2020-01-06 04:00:08','2020-01-06 04:56:22',3374,'RADIUS','','',372768,1308438,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.88.208',0,0,''),(95328,'81f00025','c78521af69502172','affiliation','','','192.168.88.253','15728679','Ethernet','2020-01-06 04:10:04','2020-01-06 06:10:03',7199,'RADIUS','','',16881,62,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.88.207',0,0,''),(95329,'81f00026','3eb2551b5206dba2','src_hostel','','','192.168.88.253','15728680','Ethernet','2020-01-06 04:11:45','2020-01-06 05:08:45',3420,'RADIUS','','',77390,106,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.88.206',0,0,''),(95330,'81f00027','f57ecc048b71f9d3','anane-fenin','','','192.168.88.253','15728681','Ethernet','2020-01-06 04:12:32','2020-01-06 06:10:04',7053,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.88.205',0,0,''),(95331,'81f00029','7a91f1ecb625bd74','capitalhill','','','192.168.88.253','15728683','Ethernet','2020-01-06 04:40:02','2020-01-06 05:40:01',3600,'RADIUS','','',42133044,79178947,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.88.203',0,0,''),(95332,'81f0002a','becf1f373cfc1178','baduwa','','','192.168.88.253','15728684','Ethernet','2020-01-06 04:44:00','2020-01-06 05:43:23',3563,'RADIUS','','',9677,62,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.88.202',0,0,''),(95333,'81f0002b','408d5a9004e38b12','ekpetis','','','192.168.88.253','15728685','Ethernet','2020-01-06 04:46:12','2020-01-06 05:46:03',3592,'RADIUS','','',4248762,14628937,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.201',0,0,''),(95334,'81f0002c','b4e1d0f82ec911cf','dodoos','','','192.168.88.253','15728686','Ethernet','2020-01-06 04:56:35','2020-01-06 05:56:22',3588,'RADIUS','','',459726,7512906,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.88.200',0,0,''),(95335,'81f0002d','f2bad3396ab28dd3','src_hostel','','','192.168.88.253','15728687','Ethernet','2020-01-06 05:08:46','2020-01-06 06:08:45',3600,'RADIUS','','',163244,106,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.88.199',0,0,''),(95336,'81f0002f','1e633c66cdf9ae31','capitalhill','','','192.168.88.253','15728689','Ethernet','2020-01-06 05:40:02','2020-01-06 06:40:01',3600,'RADIUS','','',28495735,516429287,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.88.197',0,0,''),(95337,'81f00030','8361bcfb8f011743','baduwa','','','192.168.88.253','15728690','Ethernet','2020-01-06 05:43:23','2020-01-06 06:43:23',3600,'RADIUS','','',466286,62,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.88.196',0,0,''),(95338,'81f00031','8384d72a607d2017','pempamsie','','','192.168.88.253','15728691','Ethernet','2020-01-06 05:45:49','2020-01-06 08:05:42',8393,'RADIUS','','',410225886,1499905186,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.88.195',0,0,''),(95339,'81f00032','f88e7dbe6a4a6c8a','ekpetis','','','192.168.88.253','15728692','Ethernet','2020-01-06 05:46:04','2020-01-06 06:46:03',3599,'RADIUS','','',1502570,9698622,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.194',0,0,''),(95340,'81f00033','0153b0f7b4f10fcc','dodoos','','','192.168.88.253','15728693','Ethernet','2020-01-06 05:56:22','2020-01-06 06:56:22',3600,'RADIUS','','',22619511,3045303,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.88.193',0,0,''),(95341,'81f00034','7e2afea3254be065','src_hostel','','','192.168.88.253','15728694','Ethernet','2020-01-06 06:08:52','2020-01-06 07:08:45',3593,'RADIUS','','',299854,106,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.88.192',0,0,''),(95342,'81f00035','b4c5521d3f362e6b','anane-fenin','','','192.168.88.253','15728695','Ethernet','2020-01-06 06:10:05','2020-01-06 08:10:04',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.88.191',0,0,''),(95343,'81f00036','bdd9dc7b4c57bccd','affiliation','','','192.168.88.253','15728696','Ethernet','2020-01-06 06:10:10','2020-01-06 08:10:03',7193,'RADIUS','','',16881,62,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.88.190',0,0,''),(95344,'81f00038','5c794e9a11f19f79','capitalhill','','','192.168.88.253','15728698','Ethernet','2020-01-06 06:40:02','2020-01-06 07:40:01',3599,'RADIUS','','',57328823,818336781,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.88.188',0,0,''),(95345,'81f00039','1f9bd6fc7b11988a','baduwa','','','192.168.88.253','15728699','Ethernet','2020-01-06 06:43:24','2020-01-06 07:43:23',3600,'RADIUS','','',130776,62,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.88.187',0,0,''),(95346,'81f0003a','cb8a28d667505ac8','ekpetis','','','192.168.88.253','15728700','Ethernet','2020-01-06 06:46:04','2020-01-06 07:46:03',3600,'RADIUS','','',1852744,12235700,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.186',0,0,''),(95347,'81f0003b','b5339f3fd682a5ac','dodoos','','','192.168.88.253','15728701','Ethernet','2020-01-06 06:56:22','2020-01-06 07:56:22',3600,'RADIUS','','',145536882,12654028,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.88.185',0,0,''),(95348,'81f0003c','1f527e56de1b09be','src_hostel','','','192.168.88.253','15728702','Ethernet','2020-01-06 07:08:52','2020-01-06 08:08:45',3593,'RADIUS','','',15919,106,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.88.184',0,0,''),(95349,'81f0003d','fdea0c6454ebd911','britwums','','','192.168.88.253','15728703','Ethernet','2020-01-06 07:10:04','2020-01-06 12:10:02',17999,'RADIUS','','',35170,62,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.88.183',0,0,''),(95350,'81f0003f','390d869b19f581fe','capitalhill','','','192.168.88.253','15728705','Ethernet','2020-01-06 07:40:02','2020-01-06 08:40:01',3601,'RADIUS','','',31529765,800414404,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.88.181',0,0,''),(95351,'81f00040','6e2fb1382f47df26','baduwa','','','192.168.88.253','15728706','Ethernet','2020-01-06 07:43:30','2020-01-06 08:43:23',3593,'RADIUS','','',10146,62,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.88.180',0,0,''),(95352,'81f00041','c35ff5fd468163c0','ekpetis','','','192.168.88.253','15728707','Ethernet','2020-01-06 07:46:04','2020-01-06 08:46:03',3599,'RADIUS','','',2897619,47125970,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.179',0,0,''),(95353,'81f00042','88a2a61091631362','dodoos','','','192.168.88.253','15728708','Ethernet','2020-01-06 07:56:22','2020-01-06 08:56:22',3600,'RADIUS','','',1677620,27961660,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.88.178',0,0,''),(95354,'81f00043','21fd7d53b0924b77','amanful','','','192.168.88.253','15728709','Ethernet','2020-01-06 08:00:13','2020-01-06 16:00:06',28793,'RADIUS','','',82992,22993,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.88.177',0,0,''),(95355,'81f00044','dcadb3ddf6511228','pempamsie','','','192.168.88.253','15728710','Ethernet','2020-01-06 08:05:43','2020-01-06 10:25:42',8399,'RADIUS','','',249737719,3082160805,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.88.176',0,0,''),(95356,'81f00045','693549f0e60d2f98','src_hostel','','','192.168.88.253','15728711','Ethernet','2020-01-06 08:08:47','2020-01-06 09:08:45',3599,'RADIUS','','',878314,106,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.88.175',0,0,''),(95357,'81f00046','5560ff5e218362d6','affiliation','','','192.168.88.253','15728712','Ethernet','2020-01-06 08:10:04','2020-01-06 10:10:03',7200,'RADIUS','','',824396,7959762,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.88.174',0,0,''),(95358,'81f00047','7712b22a43ea2e2d','anane-fenin','','','192.168.88.253','15728713','Ethernet','2020-01-06 08:10:08','2020-01-06 10:10:04',7197,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.88.173',0,0,''),(95359,'81f00049','219b48688cc52d35','capitalhill','','','192.168.88.253','15728715','Ethernet','2020-01-06 08:40:15','2020-01-06 09:40:01',3586,'RADIUS','','',22225854,476990950,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.88.171',0,0,''),(95360,'81f0004a','fffc145792b2dc93','baduwa','','','192.168.88.253','15728716','Ethernet','2020-01-06 08:44:46','2020-01-06 09:43:23',3517,'RADIUS','','',38492,62,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.88.170',0,0,''),(95361,'81f0004b','e71acbf7b32030e3','ekpetis','','','192.168.88.253','15728717','Ethernet','2020-01-06 08:46:13','2020-01-06 09:46:03',3591,'RADIUS','','',8464339,91001998,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.169',0,0,''),(95362,'81f0004c','2d08dabb928c0872','dodoos','','','192.168.88.253','15728718','Ethernet','2020-01-06 08:56:38','2020-01-06 09:56:22',3585,'RADIUS','','',551949,9702237,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.88.168',0,0,''),(95363,'81f0004d','2b984cf2a22c8823','src_hostel','','','192.168.88.253','15728719','Ethernet','2020-01-06 09:08:52','2020-01-06 10:08:45',3593,'RADIUS','','',686060,106,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.88.167',0,0,''),(95364,'81f0004f','95dee6b7a7946978','capitalhill','','','192.168.88.253','15728721','Ethernet','2020-01-06 09:40:15','2020-01-06 10:40:01',3586,'RADIUS','','',40059767,782077246,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.88.165',0,0,''),(95365,'81f00050','56b3d9c12a2f8ee8','baduwa','','','192.168.88.253','15728722','Ethernet','2020-01-06 09:43:30','2020-01-06 10:43:23',3593,'RADIUS','','',10146,62,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.88.164',0,0,''),(95366,'81f00051','987e5472892ce9cc','ekpetis','','','192.168.88.253','15728723','Ethernet','2020-01-06 09:46:25','2020-01-06 10:46:54',3629,'RADIUS','','',31308030,418634002,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.163',0,0,''),(95367,'81f00052','aec861d07f62f2d2','dodoos','','','192.168.88.253','15728724','Ethernet','2020-01-06 09:56:22','2020-01-06 10:56:22',3600,'RADIUS','','',1198965,5243273,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.88.162',0,0,''),(95368,'81f00053','511aeabc2a47caf8','src_hostel','','','192.168.88.253','15728725','Ethernet','2020-01-06 10:09:14','2020-01-06 11:08:45',3572,'RADIUS','','',564809,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.88.161',0,0,''),(95369,'81f00054','d199767b25579dcf','affiliation','','','192.168.88.253','15728726','Ethernet','2020-01-06 10:10:03','2020-01-06 12:10:03',7200,'RADIUS','','',12036585,248481780,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.88.160',0,0,''),(95370,'81f00055','6a88948476a3e6c3','anane-fenin','','','192.168.88.253','15728727','Ethernet','2020-01-06 10:10:25','2020-01-06 12:10:04',7179,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.88.159',0,0,''),(95371,'81f00057','cb620ce37ad8ed23','pempamsie','','','192.168.88.253','15728729','Ethernet','2020-01-06 10:25:43','2020-01-06 12:45:42',8399,'RADIUS','','',341644257,4615055930,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.88.157',0,0,''),(95372,'81f00058','2aee11c5134503f3','capitalhill','','','192.168.88.253','15728730','Ethernet','2020-01-06 10:40:02','2020-01-06 12:29:02',6540,'RADIUS','','',18360349,480208973,'service1','D4:CA:6D:C9:BB:5A','NAS-Request','Framed-User','PPP','192.168.88.156',0,0,''),(95373,'81f00059','96ddf834d4729c8f','baduwa','','','192.168.88.253','15728731','Ethernet','2020-01-06 10:43:30','2020-01-06 11:43:23',3593,'RADIUS','','',19911,62,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.88.155',0,0,''),(95374,'81f0005a','31f8ab3fe5ea8ebb','ekpetis','','','192.168.88.253','15728732','Ethernet','2020-01-06 10:46:55','2020-01-06 11:46:03',3549,'RADIUS','','',59376332,274879188,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.154',0,0,''),(95375,'81f0005b','11df3fbf83749928','dodoos','','','192.168.88.253','15728733','Ethernet','2020-01-06 10:58:05','2020-01-06 11:56:22',3497,'RADIUS','','',318308,474483,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.88.153',0,0,''),(95376,'81f0005c','ead6fe5762cedf24','src_hostel','','','192.168.88.253','15728734','Ethernet','2020-01-06 11:09:37','2020-01-06 12:08:45',3548,'RADIUS','','',724378,106,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.88.152',0,0,''),(95377,'81f0005e','da5a1e173613da18','baduwa','','','192.168.88.253','15728736','Ethernet','2020-01-06 11:45:19','2020-01-06 12:43:23',3484,'RADIUS','','',211098,62,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.88.150',0,0,''),(95378,'81f0005f','34f2644512d08ca1','ekpetis','','','192.168.88.253','15728737','Ethernet','2020-01-06 11:46:04','2020-01-06 12:30:53',2685,'RADIUS','','',26904695,60158057,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.149',0,4,''),(95379,'81f00060','9fcaa6e9098288ce','dodoos','','','192.168.88.253','15728738','Ethernet','2020-01-06 12:05:49','2020-01-06 12:56:22',3034,'RADIUS','','',915243,19294012,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.88.148',0,0,''),(95380,'81f00061','38b4a309f0625ab7','britwums','','','192.168.88.253','15728739','Ethernet','2020-01-06 12:10:10','2020-01-06 12:30:50',1237,'RADIUS','','',621838,15784923,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.88.147',0,4,''),(95381,'81f00062','ea6a146f349c4ccc','src_hostel','','','192.168.88.253','15728740','Ethernet','2020-01-06 12:12:18','2020-01-06 17:55:28',20589,'RADIUS','','',200475,106,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.88.146',0,0,''),(95382,'81f00064','5d368d18856f80c9','affiliation','','','192.168.88.253','15728744','Ethernet','2020-01-06 12:30:30','2020-01-06 14:10:03',5974,'RADIUS','','',13690377,479356920,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.88.144',0,0,''),(95383,'81f00065','d58e101608a12280','britwums','','','192.168.88.253','15728745','Ethernet','2020-01-06 12:30:50','2020-01-06 13:15:56',2710,'RADIUS','','',2360304,36573964,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.88.143',0,0,''),(95384,'81f00065','d58e101608a12280','britwums','','','192.168.88.253','15728745','Ethernet','2020-01-06 12:30:52','2020-01-06 13:15:56',2710,'RADIUS','','',2360304,36573964,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.88.143',2,0,''),(95385,'81f00065','d58e101608a12280','britwums','','','192.168.88.253','15728745','Ethernet','2020-01-06 12:30:54','2020-01-06 13:15:56',2710,'RADIUS','','',2360304,36573964,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.88.143',4,0,''),(95386,'81f00066','2bf194a59d2053ee','ekpetis','','','192.168.88.253','15728746','Ethernet','2020-01-06 12:30:55','2020-01-06 17:02:46',16316,'RADIUS','','',883133,4142411,'service1','B8:69:F4:71:4B:5D','NAS-Request','Framed-User','PPP','192.168.88.142',0,0,''),(95387,'81f00067','8f5ed00373eaa83d','baduwa','','','192.168.88.253','15728747','Ethernet','2020-01-06 12:44:29','2020-01-06 13:43:23',3534,'RADIUS','','',9677,62,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.88.141',0,0,''),(95388,'81f00068','2ac0bc9a486543ce','pempamsie','','','192.168.88.253','15728748','Ethernet','2020-01-06 12:45:43','2020-01-06 14:12:11',5189,'RADIUS','','',519372436,5487063196,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.88.140',0,0,''),(95389,'81f00069','e73cdf07f51c7043','dodoos','','','192.168.88.253','15728749','Ethernet','2020-01-06 12:56:22','2020-01-06 13:56:22',3600,'RADIUS','','',481111,6527102,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.88.139',0,0,''),(95390,'81f0006a','0b8f309034b89495','britwums','','','192.168.88.253','15728750','Ethernet','2020-01-06 13:15:56','2020-01-06 17:10:01',14045,'RADIUS','','',29090499,371424049,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.88.138',0,0,''),(95391,'81f0006c','78b51f49e6ec9b38','baduwa','','','192.168.88.253','15728752','Ethernet','2020-01-06 13:43:37','2020-01-06 14:43:23',3586,'RADIUS','','',10002,62,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.88.136',0,0,''),(95392,'81f0006d','c54b1178d5909bf8','dodoos','','','192.168.88.253','15728753','Ethernet','2020-01-06 13:56:44','2020-01-06 14:56:22',3578,'RADIUS','','',349352,705650,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.88.135',0,0,''),(95393,'81f0006e','98fc22e24b4634c7','affiliation','','','192.168.88.253','15728754','Ethernet','2020-01-06 14:10:04','2020-01-06 16:10:03',7200,'RADIUS','','',17790928,388844112,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.88.134',0,0,''),(95394,'81f0006f','ec87dfa587efc4a1','pempamsie','','','192.168.88.253','15728755','Ethernet','2020-01-06 14:12:11','2020-01-06 14:20:48',517,'RADIUS','','',102651,658345,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.88.133',0,0,''),(95395,'81f00071','79b61d07ad148cd9','pempamsie','','','192.168.88.253','15728757','Ethernet','2020-01-06 14:20:49','2020-01-06 15:05:43',2693,'RADIUS','','',67799430,1448339674,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.88.131',0,0,''),(95396,'81f00072','0b84e372398147e8','dodoos','','','192.168.88.253','15728758','Ethernet','2020-01-06 14:59:06','2020-01-06 15:56:22',3437,'RADIUS','','',394106,2428091,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.88.130',0,0,''),(95397,'81f00073','9b25cabf2e95ee18','baduwa','','','192.168.88.253','15728759','Ethernet','2020-01-06 15:01:57','2020-01-06 15:43:24',2486,'RADIUS','','',126980,62,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.88.129',0,0,''),(95398,'81f00074','042c8705e395f43e','pempamsie','','','192.168.88.253','15728760','Ethernet','2020-01-06 15:05:49','2020-01-06 17:25:43',8393,'RADIUS','','',272436041,6513260100,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.88.128',0,0,''),(95399,'81f00076','b01e245125bc59e8','dodoos','','','192.168.88.253','15728763','Ethernet','2020-01-06 16:20:20','2020-01-06 16:58:44',2304,'RADIUS','','',469065,8673092,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.88.126',0,0,''),(95400,'81f00077','920a86a6ecea8369','affiliation','','','192.168.88.253','15728764','Ethernet','2020-01-06 16:28:57','2020-01-06 18:10:03',6066,'RADIUS','','',6947502,93089168,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.88.125',0,0,''),(95401,'81f00079','db4c0d2e38665680','dodoos','','','192.168.88.253','15728766','Ethernet','2020-01-06 16:58:47','2020-01-06 17:56:22',3456,'RADIUS','','',196982,565285,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.88.123',0,0,''),(95402,'81f0007a','271f96ea80d5a5da','britwums','','','192.168.88.253','15728767','Ethernet','2020-01-06 17:12:05','2020-01-06 22:10:01',17876,'RADIUS','','',58047651,342298144,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.88.122',0,0,''),(95403,'81f0007b','6935e613c087e448','amanful','','','192.168.88.253','15728768','Ethernet','2020-01-06 17:20:34','2020-01-07 00:00:06',23973,'RADIUS','','',71874,27623,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.88.121',0,0,''),(95404,'81f0007c','1e89040395ee8b5b','pempamsie','','','192.168.88.253','15728769','Ethernet','2020-01-06 17:25:43','2020-01-06 19:45:43',8399,'RADIUS','','',195613882,5634856903,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.88.120',0,0,''),(95405,'81f0007e','79ab92308c70911d','baduwa','','','192.168.88.253','15728771','Ethernet','2020-01-06 17:30:13','2020-01-06 17:43:23',792,'RADIUS','','',2403,62,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.88.118',0,0,''),(95406,'81f0007f','5c2be92e755d3b01','baduwa','','','192.168.88.253','15728772','Ethernet','2020-01-06 17:43:24','2020-01-06 18:43:23',3600,'RADIUS','','',25842,62,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.88.117',0,0,''),(95407,'81f00080','f1c58b2af5f054a5','src_hostel','','','192.168.88.253','15728773','Ethernet','2020-01-06 17:55:28','2020-01-06 18:08:46',798,'RADIUS','','',37556,106,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.88.116',0,0,''),(95408,'81f00081','e5b2449208041450','anane-fenin','','','192.168.88.253','15728774','Ethernet','2020-01-06 17:55:37','2020-01-06 18:10:05',867,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.88.115',0,0,''),(95409,'81f00082','158dc016ef9df82f','ekpetis','','','192.168.88.253','15728775','Ethernet','2020-01-06 17:55:40','2020-01-06 18:46:04',3024,'RADIUS','','',8347146,46646816,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.114',0,0,''),(95410,'81f00083','d4953450a6530cd3','dodoos','','','192.168.88.253','15728776','Ethernet','2020-01-06 17:57:12','2020-01-06 18:56:22',3551,'RADIUS','','',4280116,75839776,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.88.113',0,0,''),(95411,'81f00084','61534be4f368dec5','capitalhill','','','192.168.88.253','15728777','Ethernet','2020-01-06 17:57:52','2020-01-06 18:40:00',2529,'RADIUS','','',18036934,595628116,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.88.112',0,0,''),(95412,'81f00085','c824cff3f15e8e2d','src_hostel','','','192.168.88.253','15728778','Ethernet','2020-01-06 18:08:52','2020-01-06 19:08:46',3593,'RADIUS','','',56684,106,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.88.111',0,0,''),(95413,'81f00086','4cf2fcd4deb10e3b','affiliation','','','192.168.88.253','15728779','Ethernet','2020-01-06 18:10:04','2020-01-06 20:10:03',7200,'RADIUS','','',1044326,2888231,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.88.110',0,0,''),(95414,'81f00087','c1f5f45e457e4777','anane-fenin','','','192.168.88.253','15728780','Ethernet','2020-01-06 18:10:05','2020-01-06 20:10:05',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.88.109',0,0,''),(95415,'81f00089','4e2c86311b1caf43','capitalhill','','','192.168.88.253','15728782','Ethernet','2020-01-06 18:40:02','2020-01-06 19:40:00',3600,'RADIUS','','',22606006,761649502,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.88.107',0,0,''),(95416,'81f0008a','a4cd05764d607706','baduwa','','','192.168.88.253','15728783','Ethernet','2020-01-06 18:43:30','2020-01-06 19:43:24',3594,'RADIUS','','',27646,62,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.88.106',0,0,''),(95417,'81f0008b','0675666a13ccdaa8','ekpetis','','','192.168.88.253','15728784','Ethernet','2020-01-06 18:46:13','2020-01-06 19:46:04',3594,'RADIUS','','',13398117,51146609,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.105',0,0,''),(95418,'81f0008c','1abe606621da0c61','dodoos','','','192.168.88.253','15728785','Ethernet','2020-01-06 18:56:22','2020-01-06 19:56:22',3600,'RADIUS','','',4314308,83333104,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.88.104',0,0,''),(95419,'81f0008d','cf0e4b045d22d213','src_hostel','','','192.168.88.253','15728786','Ethernet','2020-01-06 19:09:14','2020-01-06 20:08:46',3572,'RADIUS','','',212778,126,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.88.103',0,0,''),(95420,'81f0008f','fe7f2cf46378c5ce','capitalhill','','','192.168.88.253','15728788','Ethernet','2020-01-06 19:40:07','2020-01-06 20:40:00',3593,'RADIUS','','',137760645,700389803,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.88.101',0,0,''),(95421,'81f00090','8532ebf7e8a1e245','baduwa','','','192.168.88.253','15728789','Ethernet','2020-01-06 19:43:37','2020-01-06 20:43:24',3587,'RADIUS','','',9821,62,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.88.100',0,0,''),(95422,'81f00091','c0d6075b21e7c67f','ekpetis','','','192.168.88.253','15728790','Ethernet','2020-01-06 19:46:05','2020-01-06 20:46:04',3600,'RADIUS','','',35147659,160869841,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.99',0,0,''),(95423,'81f00092','d22fa078994ff6c6','pempamsie','','','192.168.88.253','15728791','Ethernet','2020-01-06 19:46:33','2020-01-06 22:05:43',8350,'RADIUS','','',187280697,3373298561,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.88.98',0,0,''),(95424,'81f00093','9eb709340c583bc8','dodoos','','','192.168.88.253','15728792','Ethernet','2020-01-06 19:56:23','2020-01-06 20:56:22',3600,'RADIUS','','',223933,493409,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.88.97',0,0,''),(95425,'81f00094','261b921295bf1153','src_hostel','','','192.168.88.253','15728793','Ethernet','2020-01-06 20:09:06','2020-01-06 21:08:46',3580,'RADIUS','','',159559,106,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.88.96',0,0,''),(95426,'81f00095','384e070a132f6d45','affiliation','','','192.168.88.253','15728794','Ethernet','2020-01-06 20:10:17','2020-01-06 22:10:03',7187,'RADIUS','','',243407,904793,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.88.95',0,0,''),(95427,'81f00096','ebef80be6252558a','anane-fenin','','','192.168.88.253','15728795','Ethernet','2020-01-06 20:10:54','2020-01-06 22:10:05',7150,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.88.94',0,0,''),(95428,'81f00098','a38aa05676682f00','capitalhill','','','192.168.88.253','15728797','Ethernet','2020-01-06 20:41:23','2020-01-06 21:40:00',3518,'RADIUS','','',107636091,648567204,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.88.92',0,0,''),(95429,'81f00099','ad56afd5ff0b8685','baduwa','','','192.168.88.253','15728798','Ethernet','2020-01-06 20:43:38','2020-01-06 21:43:24',3586,'RADIUS','','',39686,62,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.88.91',0,0,''),(95430,'81f0009a','11e03e0976092215','ekpetis','','','192.168.88.253','15728799','Ethernet','2020-01-06 20:46:21','2020-01-06 21:46:04',3583,'RADIUS','','',14608466,291907063,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.90',0,0,''),(95431,'81f0009b','00a35018add05b95','dodoos','','','192.168.88.253','15728800','Ethernet','2020-01-06 20:56:35','2020-01-06 21:56:22',3587,'RADIUS','','',561580,8526026,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.88.89',0,0,''),(95432,'81f0009c','33de7c525603ab4a','src_hostel','','','192.168.88.253','15728801','Ethernet','2020-01-06 21:12:35','2020-01-06 22:08:46',3371,'RADIUS','','',12940,106,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.88.88',0,0,''),(95433,'81f0009e','632b4fd185f3c642','capitalhill','','','192.168.88.253','15728803','Ethernet','2020-01-06 21:40:07','2020-01-06 22:40:00',3593,'RADIUS','','',31657251,822507139,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.88.86',0,0,''),(95434,'81f0009f','f3940e219ad1dcd7','baduwa','','','192.168.88.253','15728804','Ethernet','2020-01-06 21:43:24','2020-01-06 22:43:24',3600,'RADIUS','','',211724,62,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.88.85',0,0,''),(95435,'81f000a0','5a82e51ffab1c7c8','ekpetis','','','192.168.88.253','15728805','Ethernet','2020-01-06 21:46:29','2020-01-06 22:46:04',3575,'RADIUS','','',13560925,150554496,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.84',0,0,''),(95436,'81f000a1','69e2a3e27d8d9935','dodoos','','','192.168.88.253','15728806','Ethernet','2020-01-06 21:56:29','2020-01-06 22:56:22',3594,'RADIUS','','',1772035,30865913,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.88.83',0,0,''),(95437,'81f000a2','7708b99a0d9ef883','pempamsie','','','192.168.88.253','15728807','Ethernet','2020-01-06 22:05:50','2020-01-07 00:25:43',8393,'RADIUS','','',126135541,3000911649,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.88.82',0,0,''),(95438,'81f000a3','f547ba629ad81446','src_hostel','','','192.168.88.253','15728808','Ethernet','2020-01-06 22:08:59','2020-01-06 23:08:46',3586,'RADIUS','','',10189,106,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.88.81',0,0,''),(95439,'81f000a4','a342de7d4d382658','britwums','','','192.168.88.253','15728809','Ethernet','2020-01-06 22:10:02','2020-01-07 03:10:01',18000,'RADIUS','','',19820598,185588437,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.88.80',0,0,''),(95440,'81f000a5','06d051936843b4fb','affiliation','','','192.168.88.253','15728810','Ethernet','2020-01-06 22:10:04','2020-01-07 00:10:03',7200,'RADIUS','','',16881,62,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.88.79',0,0,''),(95441,'81f000a6','483a1f4ac3c995b9','anane-fenin','','','192.168.88.253','15728811','Ethernet','2020-01-06 22:10:18','2020-01-07 00:10:05',7187,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.88.78',0,0,''),(95442,'81f000a8','84a496a69a9c3adb','capitalhill','','','192.168.88.253','15728813','Ethernet','2020-01-06 22:40:01','2020-01-06 23:40:00',3600,'RADIUS','','',174841277,917087163,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.88.76',0,0,''),(95443,'81f000a9','a529ca0aa526b140','baduwa','','','192.168.88.253','15728814','Ethernet','2020-01-06 22:43:45','2020-01-06 23:43:24',3579,'RADIUS','','',9821,62,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.88.75',0,0,''),(95444,'81f000aa','f5fefe2890d56b25','adukpos','','','192.168.88.253','15728815','Ethernet','2020-01-06 22:43:57','2020-01-07 16:17:46',63229,'RADIUS','','',86912401,1200908273,'service1','DC:9F:DB:6C:04:96','','Framed-User','PPP','192.168.88.73',0,0,''),(95445,'81f000ab','4f042bd213daf942','ekpetis','','','192.168.88.253','15728816','Ethernet','2020-01-06 22:46:04','2020-01-06 23:46:04',3600,'RADIUS','','',9987797,54682036,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.72',0,0,''),(95446,'81f000ac','9b955acbc7562ba3','dodoos','','','192.168.88.253','15728817','Ethernet','2020-01-06 22:56:22','2020-01-06 23:56:22',3600,'RADIUS','','',301428,3323854,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.88.71',0,0,''),(95447,'81f000ad','796598e19d72259c','src_hostel','','','192.168.88.253','15728818','Ethernet','2020-01-06 23:11:01','2020-01-07 00:08:46',3467,'RADIUS','','',12265,106,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.88.70',0,0,''),(95448,'81f000ad','796598e19d72259c','src_hostel','','','192.168.88.253','15728818','Ethernet','2020-01-06 23:11:03','2020-01-07 00:08:46',3467,'RADIUS','','',12265,106,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.88.70',2,0,''),(95449,'81f000af','6c206adac92af533','capitalhill','','','192.168.88.253','15728820','Ethernet','2020-01-06 23:40:38','2020-01-07 00:40:00',3563,'RADIUS','','',77639407,1227468255,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.88.68',0,0,''),(95450,'81f000b0','79e6284144a70143','baduwa','','','192.168.88.253','15728821','Ethernet','2020-01-06 23:43:24','2020-01-07 00:43:24',3600,'RADIUS','','',242575,62,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.88.67',0,0,''),(95451,'81f000b1','c1223f2df4dd0673','ekpetis','','','192.168.88.253','15728822','Ethernet','2020-01-06 23:46:06','2020-01-07 00:46:04',3599,'RADIUS','','',31733476,41374968,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.66',0,0,''),(95452,'81f000b2','36abd942c89a39b9','dodoos','','','192.168.88.253','15728823','Ethernet','2020-01-06 23:56:23','2020-01-07 00:56:22',3600,'RADIUS','','',314871,1603661,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.88.65',0,0,''),(95453,'81f000b3','0eb0e44f6b70e852','amanful','','','192.168.88.253','15728824','Ethernet','2020-01-07 00:00:07','2020-01-07 08:00:07',28800,'RADIUS','','',66440,62,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.88.64',0,0,''),(95454,'81f000b4','f57a86645067c1ec','src_hostel','','','192.168.88.253','15728825','Ethernet','2020-01-07 00:08:46','2020-01-07 01:08:46',3600,'RADIUS','','',9864,106,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.88.63',0,0,''),(95455,'81f000b5','9b519aada5dd4a52','affiliation','','','192.168.88.253','15728826','Ethernet','2020-01-07 00:10:10','2020-01-07 02:10:03',7194,'RADIUS','','',16881,62,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.88.62',0,0,''),(95456,'81f000b6','8015eba29b308c51','anane-fenin','','','192.168.88.253','15728827','Ethernet','2020-01-07 00:10:18','2020-01-07 02:10:05',7188,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.88.61',0,0,''),(95457,'81f000b8','df0a618bc157b33c','pempamsie','','','192.168.88.253','15728829','Ethernet','2020-01-07 00:25:43','2020-01-07 02:45:43',8400,'RADIUS','','',69890454,2199578381,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.88.59',0,0,''),(95458,'81f000b9','4cf8558c248ae684','capitalhill','','','192.168.88.253','15728830','Ethernet','2020-01-07 00:40:14','2020-01-07 01:40:00',3587,'RADIUS','','',51085067,987209445,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.88.58',0,0,''),(95459,'81f000ba','8689e82f788d23f9','baduwa','','','192.168.88.253','15728831','Ethernet','2020-01-07 00:43:30','2020-01-07 01:43:24',3593,'RADIUS','','',285816,62,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.88.57',0,0,''),(95460,'81f000bb','1af287313b015ac4','ekpetis','','','192.168.88.253','15728832','Ethernet','2020-01-07 00:46:05','2020-01-07 01:46:04',3598,'RADIUS','','',31006685,115488401,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.56',0,0,''),(95461,'81f000bc','3a700711e458e064','dodoos','','','192.168.88.253','15728833','Ethernet','2020-01-07 00:56:23','2020-01-07 01:56:22',3600,'RADIUS','','',53917,95414,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.88.55',0,0,''),(95462,'81f000bd','0c3a053d72d1b6cf','src_hostel','','','192.168.88.253','15728834','Ethernet','2020-01-07 01:08:46','2020-01-07 02:08:46',3599,'RADIUS','','',10189,106,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.88.54',0,0,''),(95463,'81f000bf','b05c42ec76a482b1','capitalhill','','','192.168.88.253','15728836','Ethernet','2020-01-07 01:40:01','2020-01-07 02:40:00',3600,'RADIUS','','',161716131,975735137,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.88.52',0,0,''),(95464,'81f000c0','5be3b2c072833152','baduwa','','','192.168.88.253','15728837','Ethernet','2020-01-07 01:43:37','2020-01-07 02:43:24',3587,'RADIUS','','',10146,62,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.88.51',0,0,''),(95465,'81f000c1','1eee4f59c9aca69f','ekpetis','','','192.168.88.253','15728838','Ethernet','2020-01-07 01:46:04','2020-01-07 02:46:04',3600,'RADIUS','','',4015264,35836226,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.50',0,0,''),(95466,'81f000c2','fadf31f0349f5452','dodoos','','','192.168.88.253','15728839','Ethernet','2020-01-07 01:56:23','2020-01-07 02:56:22',3600,'RADIUS','','',264148,710788,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.88.49',0,0,''),(95467,'81f000c3','97b08f26670dfb5a','src_hostel','','','192.168.88.253','15728840','Ethernet','2020-01-07 02:08:46','2020-01-07 03:08:46',3600,'RADIUS','','',29774,106,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.88.48',0,0,''),(95468,'81f000c4','ce9e25c57e4254f7','affiliation','','','192.168.88.253','15728841','Ethernet','2020-01-07 02:10:04','2020-01-07 04:10:03',7200,'RADIUS','','',16881,62,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.88.47',0,0,''),(95469,'81f000c5','0bbefc889475d7b9','anane-fenin','','','192.168.88.253','15728842','Ethernet','2020-01-07 02:10:06','2020-01-07 04:10:06',7199,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.88.46',0,0,''),(95470,'81f000c7','aabe9bc5dca4edf3','capitalhill','','','192.168.88.253','15728844','Ethernet','2020-01-07 02:40:08','2020-01-07 03:40:00',3593,'RADIUS','','',23321588,658648571,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.88.44',0,0,''),(95471,'81f000c8','a82361a9e087ef88','baduwa','','','192.168.88.253','15728845','Ethernet','2020-01-07 02:43:30','2020-01-07 03:43:24',3594,'RADIUS','','',9821,62,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.88.43',0,0,''),(95472,'81f000c9','de8f4cfa2e15769c','pempamsie','','','192.168.88.253','15728846','Ethernet','2020-01-07 02:45:43','2020-01-07 05:05:43',8400,'RADIUS','','',359073077,62147949,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.88.42',0,0,''),(95473,'81f000ca','5d7548a941c0cd11','ekpetis','','','192.168.88.253','15728847','Ethernet','2020-01-07 02:46:05','2020-01-07 03:46:04',3599,'RADIUS','','',40980328,29248202,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.41',0,0,''),(95474,'81f000cb','40273749884d813a','dodoos','','','192.168.88.253','15728848','Ethernet','2020-01-07 02:56:29','2020-01-07 03:56:22',3594,'RADIUS','','',347917,7308338,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.88.40',0,0,''),(95475,'81f000cc','62c96495f38bd551','src_hostel','','','192.168.88.253','15728849','Ethernet','2020-01-07 03:08:46','2020-01-07 04:08:46',3599,'RADIUS','','',9864,106,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.88.39',0,0,''),(95476,'81f000cd','48adae5e76760121','britwums','','','192.168.88.253','15728850','Ethernet','2020-01-07 03:10:03','2020-01-07 08:10:02',18000,'RADIUS','','',132974329,1028113824,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.88.38',0,0,''),(95477,'81f000cf','5334f7f9ef95b836','capitalhill','','','192.168.88.253','15728852','Ethernet','2020-01-07 03:42:27','2020-01-07 04:40:00',3454,'RADIUS','','',43138945,808380851,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.88.36',0,0,''),(95478,'81f000d0','466eaf9a5d5fc586','baduwa','','','192.168.88.253','15728853','Ethernet','2020-01-07 03:43:51','2020-01-07 04:43:24',3573,'RADIUS','','',10146,62,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.88.35',0,0,''),(95479,'81f000d1','8adb1f190f0fcf91','ekpetis','','','192.168.88.253','15728854','Ethernet','2020-01-07 03:46:28','2020-01-07 04:46:04',3577,'RADIUS','','',19061418,12164535,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.34',0,0,''),(95480,'81f000d2','689c5b0a2230b302','dodoos','','','192.168.88.253','15728855','Ethernet','2020-01-07 03:56:23','2020-01-07 04:56:22',3600,'RADIUS','','',389900,3277054,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.88.33',0,0,''),(95481,'81f000d3','6fce070d785e8b94','src_hostel','','','192.168.88.253','15728856','Ethernet','2020-01-07 04:08:52','2020-01-07 05:08:46',3593,'RADIUS','','',10189,106,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.88.32',0,0,''),(95482,'81f000d4','b8b817c16cdf5c91','affiliation','','','192.168.88.253','15728857','Ethernet','2020-01-07 04:10:05','2020-01-07 06:10:03',7199,'RADIUS','','',16881,62,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.88.31',0,0,''),(95483,'81f000d5','76ab67584f024a2f','anane-fenin','','','192.168.88.253','15728858','Ethernet','2020-01-07 04:10:12','2020-01-07 06:10:06',7194,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.88.30',0,0,''),(95484,'81f000d7','97030d7861d7d6de','capitalhill','','','192.168.88.253','15728860','Ethernet','2020-01-07 04:40:01','2020-01-07 05:40:00',3600,'RADIUS','','',13354369,357647458,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.88.28',0,0,''),(95485,'81f000d8','667136353e0e36f1','baduwa','','','192.168.88.253','15728861','Ethernet','2020-01-07 04:44:01','2020-01-07 05:43:24',3563,'RADIUS','','',10002,62,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.88.27',0,0,''),(95486,'81f000d9','5f5eabc165f07287','ekpetis','','','192.168.88.253','15728862','Ethernet','2020-01-07 04:46:05','2020-01-07 05:46:04',3600,'RADIUS','','',3529856,42081885,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.26',0,0,''),(95487,'81f000da','5f58e3ba0024f0ed','dodoos','','','192.168.88.253','15728863','Ethernet','2020-01-07 04:56:23','2020-01-07 05:56:22',3600,'RADIUS','','',11261960,164216705,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.88.25',0,0,''),(95488,'81f000db','166074d8f2dc062d','pempamsie','','','192.168.88.253','15728864','Ethernet','2020-01-07 05:05:49','2020-01-07 07:25:43',8394,'RADIUS','','',292388063,2102730441,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.88.24',0,0,''),(95489,'81f000dc','a460b4e16c7d79e1','src_hostel','','','192.168.88.253','15728865','Ethernet','2020-01-07 05:08:46','2020-01-07 06:08:46',3599,'RADIUS','','',10046,106,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.88.23',0,0,''),(95490,'81f000de','efad59c8ef558a14','capitalhill','','','192.168.88.253','15728867','Ethernet','2020-01-07 05:40:14','2020-01-07 06:40:01',3587,'RADIUS','','',41444514,1143631068,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.88.21',0,0,''),(95491,'81f000df','bea548808216dd88','baduwa','','','192.168.88.253','15728868','Ethernet','2020-01-07 05:43:24','2020-01-07 06:43:24',3600,'RADIUS','','',9821,62,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.88.20',0,0,''),(95492,'81f000e0','35cc8ae5adddf7d9','ekpetis','','','192.168.88.253','15728869','Ethernet','2020-01-07 05:46:05','2020-01-07 06:46:04',3599,'RADIUS','','',1418814,3475511,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.19',0,0,''),(95493,'81f000e1','1a28f80649921f55','dodoos','','','192.168.88.253','15728870','Ethernet','2020-01-07 05:57:01','2020-01-07 06:56:22',3562,'RADIUS','','',10712539,191077220,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.88.18',0,0,''),(95494,'81f000e2','0071f99e17f4182c','src_hostel','','','192.168.88.253','15728871','Ethernet','2020-01-07 06:09:14','2020-01-07 07:08:46',3572,'RADIUS','','',10189,106,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.88.17',0,0,''),(95495,'81f000e3','53fe0c1181f9d45c','anane-fenin','','','192.168.88.253','15728872','Ethernet','2020-01-07 06:10:06','2020-01-07 16:17:46',36460,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','','Framed-User','PPP','192.168.88.16',0,0,''),(95496,'81f000e4','9c18bc84079ba0a5','affiliation','','','192.168.88.253','15728873','Ethernet','2020-01-07 06:12:47','2020-01-07 16:17:46',36299,'RADIUS','','',16186,62,'service1','CC:2D:E0:EF:4B:AE','','Framed-User','PPP','192.168.88.15',0,0,''),(95497,'81f000e6','ceee5c6d965cc4d2','capitalhill','','','192.168.88.253','15728875','Ethernet','2020-01-07 06:40:14','2020-01-07 07:40:01',3587,'RADIUS','','',116300161,547136341,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.88.13',0,0,''),(95498,'81f000e7','fcf4bed52e1722f7','baduwa','','','192.168.88.253','15728876','Ethernet','2020-01-07 06:43:30','2020-01-07 07:43:24',3594,'RADIUS','','',10146,62,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.88.12',0,0,''),(95499,'81f000e8','007919dacd3963e9','ekpetis','','','192.168.88.253','15728877','Ethernet','2020-01-07 06:46:05','2020-01-07 07:46:04',3599,'RADIUS','','',2376265,13168322,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.11',0,0,''),(95500,'81f000e9','9af76feb1c1a0a28','dodoos','','','192.168.88.253','15728878','Ethernet','2020-01-07 06:56:23','2020-01-07 07:56:22',3600,'RADIUS','','',815799,2230244,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.88.10',0,0,''),(95501,'81f000ea','8547563cea2654e8','src_hostel','','','192.168.88.253','15728879','Ethernet','2020-01-07 07:08:46','2020-01-07 08:08:46',3600,'RADIUS','','',868572,106,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.88.9',0,0,''),(95502,'81f000ec','2f287209380cf0f0','pempamsie','','','192.168.88.253','15728881','Ethernet','2020-01-07 07:25:43','2020-01-07 16:17:46',31923,'RADIUS','','',36956245,1130410754,'service1','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.88.7',0,0,''),(95503,'81f000ed','4474bb83bd0de970','capitalhill','','','192.168.88.253','15728882','Ethernet','2020-01-07 07:40:08','2020-01-07 16:17:46',31058,'RADIUS','','',5653284,176419843,'service1','D4:CA:6D:C9:BB:5A','','Framed-User','PPP','192.168.88.6',0,0,''),(95504,'81f000ee','026bb2b986e3198e','baduwa','','','192.168.88.253','15728883','Ethernet','2020-01-07 07:43:24','2020-01-07 16:17:46',30862,'RADIUS','','',65775,62,'service1','74:4D:28:8A:10:AF','','Framed-User','PPP','192.168.88.5',0,0,''),(95505,'81f000ef','4e0f5156c03bfd37','ekpetis','','','192.168.88.253','15728884','Ethernet','2020-01-07 07:46:11','2020-01-07 16:17:46',30695,'RADIUS','','',569291,1058336,'service1','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.88.4',0,0,''),(95506,'81f000f0','abb8952eb7d96bf7','amanful','','','192.168.88.253','15728885','Ethernet','2020-01-07 08:00:35','2020-01-07 16:00:09',28772,'RADIUS','','',67771,2805,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.88.3',0,2,''),(95507,'81f000f1','62060047c7912f39','src_hostel','','','192.168.88.253','15728886','Ethernet','2020-01-07 08:08:59','2020-01-07 16:17:46',29327,'RADIUS','','',0,0,'service1','D4:CA:6D:7A:F8:FF','','Framed-User','PPP','192.168.88.2',0,0,''),(95508,'81f000f2','0382d0fd0421cee9','britwums','','','192.168.88.253','15728887','Ethernet','2020-01-07 08:10:03','2020-01-07 16:17:46',29263,'RADIUS','','',0,0,'service1','6C:3B:6B:02:5C:96','','Framed-User','PPP','192.168.88.1',0,0,''),(95509,'81f00159','2985ad68b8e12385','ekpetis','','','192.168.88.253','15728991','Ethernet','2020-01-07 09:19:23','2020-01-07 09:46:04',1602,'RADIUS','','',1166528,2092593,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.252',0,0,''),(95510,'81f0015a','475e6493ad610715','anane-fenin','','','192.168.88.253','15728992','Ethernet','2020-01-07 09:19:26','2020-01-07 10:10:05',3040,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.88.251',0,0,''),(95511,'81f0015b','613012e302ed5848','dodoos','','','192.168.88.253','15728993','Ethernet','2020-01-07 09:19:27','2020-01-07 09:56:23',2216,'RADIUS','','',556233,2209250,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.88.250',0,0,''),(95512,'81f0015c','9086590516fd29c3','src_hostel','','','192.168.88.253','15728994','Ethernet','2020-01-07 09:19:33','2020-01-07 10:08:46',2953,'RADIUS','','',524624,106,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.88.249',0,0,''),(95513,'81f0015d','e86199d816af9d07','britwums','','','192.168.88.253','15728995','Ethernet','2020-01-07 09:19:52','2020-01-07 13:10:02',13810,'RADIUS','','',64084578,242940888,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.88.248',0,0,''),(95514,'81f0015e','be25ee89cb3ca826','capitalhill','','','192.168.88.253','15728996','Ethernet','2020-01-07 09:19:55','2020-01-07 09:40:00',1205,'RADIUS','','',69200475,393106004,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.88.247',0,0,''),(95515,'81f0015f','a1b58584693d44f9','affiliation','','','192.168.88.253','15728997','Ethernet','2020-01-07 09:19:59','2020-01-07 10:10:04',3005,'RADIUS','','',5377771,104092962,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.88.246',0,0,''),(95516,'81f00160','cb687035320e6d31','baduwa','','','192.168.88.253','15728998','Ethernet','2020-01-07 09:21:03','2020-01-07 09:43:24',1341,'RADIUS','','',4024,62,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.88.245',0,0,''),(95517,'81f00161','50824ed2acbdec25','pempamsie','','','192.168.88.253','15728999','Ethernet','2020-01-07 09:21:44','2020-01-07 09:45:42',1438,'RADIUS','','',9467833,162756191,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.88.244',0,0,''),(95518,'81f00162','bdb55b50a71d5d80','capitalhill','','','192.168.88.253','15729000','Ethernet','2020-01-07 09:40:00','2020-01-07 10:40:00',3600,'RADIUS','','',55478363,475987265,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.88.247',0,0,''),(95519,'81f00163','960a4db1ea087094','baduwa','','','192.168.88.253','15729001','Ethernet','2020-01-07 09:43:44','2020-01-07 10:43:24',3580,'RADIUS','','',62711,62,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.88.245',0,0,''),(95520,'81f00164','63961e88624859ad','pempamsie','','','192.168.88.253','15729002','Ethernet','2020-01-07 09:46:01','2020-01-07 12:05:42',8381,'RADIUS','','',649383628,3169770433,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.88.244',0,0,''),(95521,'81f00165','177a895d8d5f91af','ekpetis','','','192.168.88.253','15729003','Ethernet','2020-01-07 09:46:21','2020-01-07 10:46:05',3584,'RADIUS','','',54269726,64993457,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.252',0,0,''),(95522,'81f00166','3deab18aa6658cf0','dodoos','','','192.168.88.253','15729004','Ethernet','2020-01-07 09:57:15','2020-01-07 10:56:23',3548,'RADIUS','','',2455368,32799190,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.88.250',0,0,''),(95523,'81f00167','1d700f0aa9e5a565','src_hostel','','','192.168.88.253','15729005','Ethernet','2020-01-07 10:08:59','2020-01-07 11:08:46',3587,'RADIUS','','',805370,106,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.88.249',0,0,''),(95524,'81f00168','80be63a798df8ca8','affiliation','','','192.168.88.253','15729006','Ethernet','2020-01-07 10:10:04','2020-01-07 12:10:04',7200,'RADIUS','','',12656543,215350843,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.88.246',0,0,''),(95525,'81f00169','4092fdf22254b742','anane-fenin','','','192.168.88.253','15729007','Ethernet','2020-01-07 10:10:06','2020-01-07 12:10:06',7200,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.88.251',0,0,''),(95526,'81f0016b','faa660696e6141f6','capitalhill','','','192.168.88.253','15729009','Ethernet','2020-01-07 10:41:23','2020-01-07 11:40:00',3518,'RADIUS','','',27182042,717432987,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.88.247',0,0,''),(95527,'81f0016c','2cc8f807e13af1fa','ekpetis','','','192.168.88.253','15729010','Ethernet','2020-01-07 10:46:20','2020-01-07 11:46:05',3586,'RADIUS','','',72298267,199599314,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.252',0,0,''),(95528,'81f0016d','11ae92a9f00a75b6','baduwa','','','192.168.88.253','15729011','Ethernet','2020-01-07 10:48:00','2020-01-07 11:43:24',3324,'RADIUS','','',9101,62,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.88.239',0,0,''),(95529,'81f0016e','bc53c15e497988a4','dodoos','','','192.168.88.253','15729012','Ethernet','2020-01-07 10:56:23','2020-01-07 11:56:23',3600,'RADIUS','','',15715364,66352694,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.88.241',0,0,''),(95530,'81f0016f','f296f8e5b0bbcdab','src_hostel','','','192.168.88.253','15729013','Ethernet','2020-01-07 11:08:47','2020-01-07 12:08:46',3600,'RADIUS','','',655052,50678,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.88.250',0,0,''),(95531,'81f00171','ce9d51bb73f1d2f2','capitalhill','','','192.168.88.253','15729015','Ethernet','2020-01-07 11:41:55','2020-01-07 16:17:46',16551,'RADIUS','','',25532491,582363503,'service1','D4:CA:6D:C9:BB:5A','','Framed-User','PPP','192.168.88.235',0,0,''),(95532,'81f00172','14e80f739ac22848','baduwa','','','192.168.88.253','15729016','Ethernet','2020-01-07 11:44:01','2020-01-07 12:43:24',3563,'RADIUS','','',38372,62,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.88.237',0,0,''),(95533,'81f00173','9d35184bc78ec0c8','ekpetis','','','192.168.88.253','15729017','Ethernet','2020-01-07 11:47:21','2020-01-07 12:46:05',3524,'RADIUS','','',16425088,335641228,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.252',0,0,''),(95534,'81f00174','0b9690b2d1c304da','dodoos','','','192.168.88.253','15729018','Ethernet','2020-01-07 11:57:47','2020-01-07 12:56:23',3516,'RADIUS','','',6219,62,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.88.249',0,0,''),(95535,'81f00175','a0159b06e60c7421','pempamsie','','','192.168.88.253','15729019','Ethernet','2020-01-07 12:08:25','2020-01-07 14:25:42',8237,'RADIUS','','',652463648,6310373027,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.88.243',0,0,''),(95536,'81f00176','17a4fc504961bc49','src_hostel','','','192.168.88.253','15729020','Ethernet','2020-01-07 12:08:47','2020-01-07 13:08:46',3599,'RADIUS','','',641760,106,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.88.250',0,0,''),(95537,'81f00177','3e4763e15889139d','anane-fenin','','','192.168.88.253','15729021','Ethernet','2020-01-07 12:10:08','2020-01-07 14:10:05',7197,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.88.251',0,0,''),(95538,'81f00178','d1da384e55eaeeec','affiliation','','','192.168.88.253','15729022','Ethernet','2020-01-07 12:10:10','2020-01-07 14:10:04',7194,'RADIUS','','',3649805,68133557,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.88.234',0,0,''),(95539,'81f0017a','65be1a59141e1f28','baduwa','','','192.168.88.253','15729024','Ethernet','2020-01-07 12:43:24','2020-01-07 13:43:24',3600,'RADIUS','','',14911,62,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.88.240',0,0,''),(95540,'81f0017b','5d5e57b6428a526b','ekpetis','','','192.168.88.253','15729025','Ethernet','2020-01-07 12:46:36','2020-01-07 13:46:04',3569,'RADIUS','','',1395250,38,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.253',0,0,''),(95541,'81f0017c','6f1cd8c4bd2049f8','dodoos','','','192.168.88.253','15729026','Ethernet','2020-01-07 12:56:51','2020-01-07 13:56:23',3572,'RADIUS','','',7660,62,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.88.229',0,0,''),(95542,'81f0017d','cf2a6d61120bacc6','src_hostel','','','192.168.88.253','15729027','Ethernet','2020-01-07 13:09:14','2020-01-07 14:08:46',3572,'RADIUS','','',628343,106,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.88.230',0,0,''),(95543,'81f0017e','e1a0fd33df6316dc','britwums','','','192.168.88.253','15729028','Ethernet','2020-01-07 13:11:58','2020-01-07 16:17:46',11148,'RADIUS','','',129588014,454167915,'service1','6C:3B:6B:02:5C:96','','Framed-User','PPP','192.168.88.232',0,0,''),(95544,'81f00180','d87e2cf93fb34869','baduwa','','','192.168.88.253','15729030','Ethernet','2020-01-07 13:43:52','2020-01-07 14:43:24',3572,'RADIUS','','',18166,62,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.88.238',0,0,''),(95545,'81f00181','13bee49ea388c0b0','ekpetis','','','192.168.88.253','15729031','Ethernet','2020-01-07 13:46:19','2020-01-07 14:46:04',3586,'RADIUS','','',1687429,38,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.253',0,0,''),(95546,'81f00182','d37a5aa4701781f4','dodoos','','','192.168.88.253','15729032','Ethernet','2020-01-07 13:58:34','2020-01-07 14:56:23',3469,'RADIUS','','',2210802,27797172,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.88.224',0,0,''),(95547,'81f00183','80a81e604611b875','src_hostel','','','192.168.88.253','15729033','Ethernet','2020-01-07 14:08:47','2020-01-07 15:08:46',3599,'RADIUS','','',688336,106,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.88.225',0,0,''),(95548,'81f00184','8d4b1948c3d90b91','anane-fenin','','','192.168.88.253','15729034','Ethernet','2020-01-07 14:10:13','2020-01-07 16:10:06',7193,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.88.226',0,0,''),(95549,'81f00185','afa2e985e00dbabb','affiliation','','','192.168.88.253','15729035','Ethernet','2020-01-07 14:10:31','2020-01-07 16:10:04',7173,'RADIUS','','',2905922,7373038,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.88.227',0,0,''),(95550,'81f00187','485bf5636c414d99','pempamsie','','','192.168.88.253','15729037','Ethernet','2020-01-07 14:38:37','2020-01-07 16:17:46',5949,'RADIUS','','',241240304,2891502145,'service1','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.88.242',0,0,''),(95551,'81f00188','4e4cec173b2747ce','baduwa','','','192.168.88.253','15729038','Ethernet','2020-01-07 14:44:30','2020-01-07 15:43:24',3534,'RADIUS','','',81800,72,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.88.252',0,0,''),(95552,'81f00189','cf29bf85cb7da7ad','ekpetis','','','192.168.88.253','15729039','Ethernet','2020-01-07 14:52:11','2020-01-07 15:46:05',3235,'RADIUS','','',579328,38,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.253',0,0,''),(95553,'81f0018a','2d05f39f9c8c3e8a','dodoos','','','192.168.88.253','15729040','Ethernet','2020-01-07 14:56:23','2020-01-07 15:56:23',3600,'RADIUS','','',14186407,5052399,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.88.214',0,0,''),(95554,'81f0018b','d916b3b9e794a810','src_hostel','','','192.168.88.253','15729041','Ethernet','2020-01-07 15:08:59','2020-01-07 16:08:46',3588,'RADIUS','','',753094,106,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.88.215',0,0,''),(95555,'81f0018d','1ecf0d6a21436fda','baduwa','','','192.168.88.253','15729043','Ethernet','2020-01-07 15:44:01','2020-01-07 16:17:46',2025,'RADIUS','','',6136,62,'service1','74:4D:28:8A:10:AF','','Framed-User','PPP','192.168.88.217',0,0,''),(95556,'81f0018e','3ec6f781325114a4','ekpetis','','','192.168.88.253','15729044','Ethernet','2020-01-07 15:50:03','2020-01-07 16:17:46',1663,'RADIUS','','',1670136,19000552,'service1','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.88.218',0,0,''),(95557,'81f0018f','e880d008040bef10','dodoos','','','192.168.88.253','15729045','Ethernet','2020-01-07 15:56:23','2020-01-07 16:17:46',1283,'RADIUS','','',127574,225335,'service1','78:8A:20:32:E2:E3','','Framed-User','PPP','192.168.88.219',0,0,''),(95558,'81f00190','a3fad87482df938b','amanful','','','192.168.88.253','15729046','Ethernet','2020-01-07 16:00:07','2020-01-07 16:17:46',1059,'RADIUS','','',2270,62,'service1','CC:2D:E0:39:AA:B2','','Framed-User','PPP','192.168.88.231',0,0,''),(95559,'81f00191','72fd03dba0b916fd','src_hostel','','','192.168.88.253','15729047','Ethernet','2020-01-07 16:08:59','2020-01-07 16:17:46',527,'RADIUS','','',10835,106,'service1','D4:CA:6D:7A:F8:FF','','Framed-User','PPP','192.168.88.253',0,0,''),(95560,'81f00192','db5edd0d0bfe8ca6','affiliation','','','192.168.88.253','15729048','Ethernet','2020-01-07 16:10:05','2020-01-07 16:17:46',461,'RADIUS','','',77748,77794,'service1','CC:2D:E0:EF:4B:AE','','Framed-User','PPP','192.168.88.206',0,0,''),(95561,'81f00193','66ac2126db06197b','anane-fenin','','','192.168.88.253','15729049','Ethernet','2020-01-07 16:10:09','2020-01-07 16:17:46',457,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','','Framed-User','PPP','192.168.88.208',0,0,''),(95562,'81000002','627e5d9b3f779b7a','adukpos','','','192.168.88.253','15728642','Ethernet','2020-01-07 16:17:46','2020-01-08 03:10:10',39144,'RADIUS','','',4766571,54656492,'service1','DC:9F:DB:6C:04:96','','Framed-User','PPP','192.168.88.250',0,0,''),(95563,'81000003','f83781afc188c8b0','nyarko-sampson','','','192.168.88.253','15728643','Ethernet','2020-01-07 16:22:20','2020-01-08 03:10:10',38870,'RADIUS','','',5222332,4292248,'service1','68:72:51:02:97:39','','Framed-User','PPP','192.168.88.248',0,0,''),(95564,'81f00cff','4ce4dd86ecdbd1cf','nvr','','','192.168.88.248','15731968','Ethernet','2020-01-07 16:22:40',NULL,38701,'RADIUS','','',5181015,4207671,'service1','BC:51:FE:97:0A:A7','','Framed-User','PPP','192.168.20.247',0,0,''),(95565,'81000004','014f1b83d1746442','britwums','','','192.168.88.253','15728644','Ethernet','2020-01-07 16:23:03','2020-01-07 18:10:02',6418,'RADIUS','','',40248206,206963168,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.88.246',0,0,''),(95566,'81000005','63d86e7bede8a9df','ekpetis','','','192.168.88.253','15728645','Ethernet','2020-01-07 16:23:46','2020-01-07 16:46:05',1338,'RADIUS','','',1243320,18966894,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.244',0,0,''),(95567,'81000006','2133478b8f0ead76','pempamsie','','','192.168.88.253','15728646','Ethernet','2020-01-07 16:25:29','2020-01-07 16:45:42',1213,'RADIUS','','',26687419,414606811,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.88.242',0,0,''),(95568,'81000007','641bb95fe212b50e','baduwa','','','192.168.88.253','15728647','Ethernet','2020-01-07 16:43:39','2020-01-07 17:43:24',3586,'RADIUS','','',93741,62,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.88.240',0,0,''),(95569,'81000008','a4983fa0303abb9f','pempamsie','','','192.168.88.253','15728648','Ethernet','2020-01-07 16:45:49','2020-01-07 19:05:42',8393,'RADIUS','','',455136924,4369680858,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.88.239',0,0,''),(95570,'81000009','76274874319367ed','ekpetis','','','192.168.88.253','15728649','Ethernet','2020-01-07 16:46:12','2020-01-07 17:46:05',3594,'RADIUS','','',12518452,268090307,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.238',0,0,''),(95571,'8100000a','dc994f95af04d7ab','dodoos','','','192.168.88.253','15728650','Ethernet','2020-01-07 16:57:11','2020-01-07 17:56:23',3552,'RADIUS','','',28069594,12962275,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.88.236',0,0,''),(95572,'8100000b','e476850c8cf7d183','src_hostel','','','192.168.88.253','15728651','Ethernet','2020-01-07 17:08:49','2020-01-07 18:08:46',3598,'RADIUS','','',170312,106,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.88.234',0,0,''),(95573,'8100000d','0d880c39b70785b0','baduwa','','','192.168.88.253','15728653','Ethernet','2020-01-07 17:43:37','2020-01-07 18:43:24',3587,'RADIUS','','',164760,62,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.88.232',0,0,''),(95574,'8100000e','fe2597a5d5615abe','ekpetis','','','192.168.88.253','15728654','Ethernet','2020-01-07 17:46:28','2020-01-07 18:46:05',3578,'RADIUS','','',8259294,206522585,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.231',0,0,''),(95575,'8100000f','d84390206416c73e','dodoos','','','192.168.88.253','15728655','Ethernet','2020-01-07 17:56:53','2020-01-07 18:56:23',3570,'RADIUS','','',4572247,42116080,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.88.230',0,0,''),(95576,'81000010','f74657e00193b2fe','capitalhill','','','192.168.88.253','15728656','Ethernet','2020-01-07 18:06:25','2020-01-07 18:40:00',2016,'RADIUS','','',15703763,417514598,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.88.228',0,0,''),(95577,'81000011','487c2677acb73cc5','src_hostel','','','192.168.88.253','15728657','Ethernet','2020-01-07 18:08:47','2020-01-07 19:08:46',3600,'RADIUS','','',84751,106,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.88.227',0,0,''),(95578,'81000012','8f04da673e683e7a','britwums','','','192.168.88.253','15728658','Ethernet','2020-01-07 18:10:02','2020-01-07 23:10:02',18000,'RADIUS','','',159305504,710570010,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.88.226',0,0,''),(95579,'81000013','1a4e1fdb8f50acbb','affiliation','','','192.168.88.253','15728659','Ethernet','2020-01-07 18:10:08','2020-01-07 20:10:04',7198,'RADIUS','','',766471,2949144,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.88.224',0,0,''),(95580,'81000014','16af4d5383f9c333','anane-fenin','','','192.168.88.253','15728660','Ethernet','2020-01-07 18:10:08','2020-01-07 20:10:06',7197,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.88.222',0,0,''),(95581,'81000016','fc49e316ebd4d0e3','capitalhill','','','192.168.88.253','15728662','Ethernet','2020-01-07 18:40:14','2020-01-07 19:40:00',3587,'RADIUS','','',85324149,796019952,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.88.220',0,0,''),(95582,'81000017','c227a4bbee9e9d11','baduwa','','','192.168.88.253','15728663','Ethernet','2020-01-07 18:43:52','2020-01-08 03:10:10',30378,'RADIUS','','',53236,62,'service1','74:4D:28:8A:10:AF','','Framed-User','PPP','192.168.88.219',0,0,''),(95583,'81000018','49e500b8e71ee35a','ekpetis','','','192.168.88.253','15728664','Ethernet','2020-01-07 18:46:40','2020-01-07 19:46:05',3565,'RADIUS','','',21361001,175589608,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.218',0,0,''),(95584,'81000019','ec1246daee44e393','dodoos','','','192.168.88.253','15728665','Ethernet','2020-01-07 18:57:13','2020-01-07 19:56:23',3550,'RADIUS','','',9365141,110019010,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.88.217',0,0,''),(95585,'8100001a','ff98b6e8e02cea5c','pempamsie','','','192.168.88.253','15728666','Ethernet','2020-01-07 19:05:43','2020-01-07 21:25:42',8400,'RADIUS','','',436539722,4387007043,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.88.216',0,0,''),(95586,'8100001b','15dfae15b3ffd8f3','src_hostel','','','192.168.88.253','15728667','Ethernet','2020-01-07 19:08:54','2020-01-07 20:08:46',3593,'RADIUS','','',343682,106,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.88.215',0,0,''),(95587,'8100001c','9e00b978f299a5c3','capitalhill','','','192.168.88.253','15728668','Ethernet','2020-01-07 19:40:01','2020-01-07 20:40:00',3600,'RADIUS','','',38672295,844187115,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.88.214',0,0,''),(95588,'8100001d','439d87a862a1e476','ekpetis','','','192.168.88.253','15728669','Ethernet','2020-01-07 19:46:19','2020-01-07 20:46:05',3586,'RADIUS','','',10711517,171402740,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.213',0,0,''),(95589,'8100001e','910d89c0bab55a23','dodoos','','','192.168.88.253','15728670','Ethernet','2020-01-07 19:56:24','2020-01-07 20:56:23',3600,'RADIUS','','',11685474,259890812,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.88.212',0,0,''),(95590,'8100001f','1184047d97246a1b','src_hostel','','','192.168.88.253','15728671','Ethernet','2020-01-07 20:08:47','2020-01-07 21:08:47',3600,'RADIUS','','',177409,106,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.88.211',0,0,''),(95591,'81000020','fcab1073601692fe','affiliation','','','192.168.88.253','15728672','Ethernet','2020-01-07 20:10:04','2020-01-07 22:10:04',7199,'RADIUS','','',16881,62,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.88.210',0,0,''),(95592,'81000021','f8d4f23476996d01','anane-fenin','','','192.168.88.253','15728673','Ethernet','2020-01-07 20:10:26','2020-01-07 22:10:06',7180,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.88.209',0,0,''),(95593,'81000022','5c1aad765f015ed8','ekpetis','','','192.168.88.253','15728674','Ethernet','2020-01-07 20:46:07','2020-01-07 21:46:05',3600,'RADIUS','','',14960589,78775889,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.208',0,0,''),(95594,'81000022','5c1aad765f015ed8','ekpetis','','','192.168.88.253','15728674','Ethernet','2020-01-07 20:46:09','2020-01-07 21:46:05',3600,'RADIUS','','',14960589,78775889,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.208',2,0,''),(95595,'81000023','bc24a0a218b9739d','capitalhill','','','192.168.88.253','15728675','Ethernet','2020-01-07 20:54:21','2020-01-07 21:40:00',2741,'RADIUS','','',16089953,310682777,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.88.207',0,0,''),(95596,'81000023','bc24a0a218b9739d','capitalhill','','','192.168.88.253','15728675','Ethernet','2020-01-07 20:54:23','2020-01-07 21:40:00',2741,'RADIUS','','',16089953,310682777,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.88.207',2,0,''),(95597,'81000024','a95fe7298a835a2c','dodoos','','','192.168.88.253','15728676','Ethernet','2020-01-07 20:56:55','2020-01-07 21:56:23',3569,'RADIUS','','',14242599,270609324,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.88.206',0,0,''),(95598,'81000025','0a07c373f6633d5d','src_hostel','','','192.168.88.253','15728677','Ethernet','2020-01-07 21:08:47','2020-01-07 22:08:47',3600,'RADIUS','','',202247,106,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.88.205',0,0,''),(95599,'81000026','8e1d87ed5e5b5a28','pempamsie','','','192.168.88.253','15728678','Ethernet','2020-01-07 21:25:55','2020-01-07 23:45:42',8387,'RADIUS','','',398045421,3095722562,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.88.204',0,0,''),(95600,'81000027','0874b6fd792442eb','capitalhill','','','192.168.88.253','15728679','Ethernet','2020-01-07 21:40:20','2020-01-07 22:40:00',3580,'RADIUS','','',53879768,398535595,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.88.203',0,0,''),(95601,'81000028','89c8cca52b419900','ekpetis','','','192.168.88.253','15728680','Ethernet','2020-01-07 21:46:07','2020-01-07 22:39:51',3225,'RADIUS','','',10161947,167899589,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.202',0,0,''),(95602,'8100002a','bb1dafcb0a1c2ecb','dodoos','','','192.168.88.253','15728682','Ethernet','2020-01-07 21:56:46','2020-01-07 22:56:23',3578,'RADIUS','','',1925985,19575535,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.88.200',0,0,''),(95603,'8100002c','ea60f1ca437461e5','anane-fenin','','','192.168.88.253','15728684','Ethernet','2020-01-07 22:11:14','2020-01-08 00:10:06',7132,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.88.198',0,0,''),(95604,'8100002d','82af7dcfa936e92e','src_hostel','','','192.168.88.253','15728685','Ethernet','2020-01-07 22:11:48','2020-01-07 23:08:47',3419,'RADIUS','','',105962,106,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.88.197',0,0,''),(95605,'8100002e','4676863ddc014e91','affiliation','','','192.168.88.253','15728686','Ethernet','2020-01-07 22:13:21','2020-01-08 00:10:04',7003,'RADIUS','','',16464,62,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.88.196',0,0,''),(95606,'8100002f','2d564f9fd3524a18','ekpetis','','','192.168.88.253','15728687','Ethernet','2020-01-07 22:39:51','2020-01-07 22:46:05',374,'RADIUS','','',2611903,47160258,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.195',0,0,''),(95607,'81000030','a0bcd6d6a8f1bcd0','capitalhill','','','192.168.88.253','15728688','Ethernet','2020-01-07 22:40:08','2020-01-07 23:40:00',3593,'RADIUS','','',116067676,903968068,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.88.194',0,0,''),(95608,'81000031','e358fef57a87026d','ekpetis','','','192.168.88.253','15728689','Ethernet','2020-01-07 22:46:05','2020-01-07 23:46:05',3599,'RADIUS','','',10700443,213407932,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.193',0,0,''),(95609,'81000032','1a102116997b7f51','dodoos','','','192.168.88.253','15728690','Ethernet','2020-01-07 22:58:59','2020-01-07 23:56:23',3444,'RADIUS','','',19349353,5092917,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.88.192',0,0,''),(95610,'81000034','7785e17162cdba98','britwums','','','192.168.88.253','15728692','Ethernet','2020-01-07 23:10:47','2020-01-08 03:10:10',14363,'RADIUS','','',82569822,618835558,'service1','6C:3B:6B:02:5C:96','','Framed-User','PPP','192.168.88.190',0,0,''),(95611,'81000035','f9bf8ca7dc1d725f','src_hostel','','','192.168.88.253','15728693','Ethernet','2020-01-07 23:13:42','2020-01-08 00:08:47',3305,'RADIUS','','',65959,106,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.88.189',0,0,''),(95612,'81000036','906332e8574cd707','capitalhill','','','192.168.88.253','15728694','Ethernet','2020-01-07 23:40:08','2020-01-08 00:40:01',3593,'RADIUS','','',186392945,993601390,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.88.188',0,0,''),(95613,'81000037','4af2cedd7449f7b7','pempamsie','','','192.168.88.253','15728695','Ethernet','2020-01-07 23:47:21','2020-01-08 02:05:42',8301,'RADIUS','','',153162069,3044870983,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.88.187',0,0,''),(95614,'81000038','54582ed189712fd7','ekpetis','','','192.168.88.253','15728696','Ethernet','2020-01-07 23:47:34','2020-01-08 00:46:05',3511,'RADIUS','','',13535217,23565908,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.186',0,0,''),(95615,'81000039','568725194d209ddd','dodoos','','','192.168.88.253','15728697','Ethernet','2020-01-07 23:56:23','2020-01-08 00:56:23',3599,'RADIUS','','',456623,6732907,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.88.185',0,0,''),(95616,'8100003a','efdd00d711c5d3d8','amanful','','','192.168.88.253','15728698','Ethernet','2020-01-08 00:00:09','2020-01-08 03:10:10',11401,'RADIUS','','',25730,62,'service1','CC:2D:E0:39:AA:B2','','Framed-User','PPP','192.168.88.183',0,0,''),(95617,'8100003b','a170d861da16d2d4','src_hostel','','','192.168.88.253','15728699','Ethernet','2020-01-08 00:08:47','2020-01-08 01:08:47',3599,'RADIUS','','',66406,116,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.88.182',0,0,''),(95618,'8100003c','46c8e066cde85646','affiliation','','','192.168.88.253','15728700','Ethernet','2020-01-08 00:10:04','2020-01-08 02:10:04',7199,'RADIUS','','',16881,62,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.88.181',0,0,''),(95619,'8100003d','ecba396d57673858','anane-fenin','','','192.168.88.253','15728701','Ethernet','2020-01-08 00:10:26','2020-01-08 02:10:06',7181,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.88.180',0,0,''),(95620,'8100003f','731e5e1d13a4d1f6','capitalhill','','','192.168.88.253','15728703','Ethernet','2020-01-08 00:40:51','2020-01-08 01:40:01',3550,'RADIUS','','',37146080,795675687,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.88.178',0,0,''),(95621,'81000040','6edcb40591665da9','ekpetis','','','192.168.88.253','15728704','Ethernet','2020-01-08 00:46:20','2020-01-08 01:46:05',3585,'RADIUS','','',4430282,71294897,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.177',0,0,''),(95622,'81000041','6a96a69b13704857','dodoos','','','192.168.88.253','15728705','Ethernet','2020-01-08 00:56:29','2020-01-08 01:56:23',3593,'RADIUS','','',350648,7435149,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.88.176',0,0,''),(95623,'81000042','d7ca6df6f0dda296','src_hostel','','','192.168.88.253','15728706','Ethernet','2020-01-08 01:09:00','2020-01-08 02:08:47',3587,'RADIUS','','',79229,106,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.88.175',0,0,''),(95624,'81000044','8588dd1825bfd684','capitalhill','','','192.168.88.253','15728708','Ethernet','2020-01-08 01:40:14','2020-01-08 02:40:01',3587,'RADIUS','','',37118741,641924966,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.88.173',0,0,''),(95625,'81000045','aae8ba28ea3fe7d8','ekpetis','','','192.168.88.253','15728709','Ethernet','2020-01-08 01:46:05','2020-01-08 02:46:05',3601,'RADIUS','','',3747631,69092107,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.172',0,0,''),(95626,'81000046','da0d0d44674dea7c','dodoos','','','192.168.88.253','15728710','Ethernet','2020-01-08 01:56:36','2020-01-08 02:56:23',3587,'RADIUS','','',65709,72462,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.88.171',0,0,''),(95627,'81000047','b2ad4e1bd5edb3ef','pempamsie','','','192.168.88.253','15728711','Ethernet','2020-01-08 02:05:43','2020-01-08 03:10:10',3867,'RADIUS','','',133926273,763326111,'service1','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.88.170',0,0,''),(95628,'81000048','334d99d99c7d8171','src_hostel','','','192.168.88.253','15728712','Ethernet','2020-01-08 02:08:47','2020-01-08 03:08:47',3600,'RADIUS','','',126449,106,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.88.169',0,0,''),(95629,'81000049','633d368eb6128ac5','affiliation','','','192.168.88.253','15728713','Ethernet','2020-01-08 02:10:04','2020-01-08 03:10:10',3606,'RADIUS','','',7846,62,'service1','CC:2D:E0:EF:4B:AE','','Framed-User','PPP','192.168.88.168',0,0,''),(95630,'8100004a','cc1a0ce69ee6e098','anane-fenin','','','192.168.88.253','15728714','Ethernet','2020-01-08 02:10:14','2020-01-08 03:10:10',3596,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','','Framed-User','PPP','192.168.88.167',0,0,''),(95631,'8100004c','cf273e4ba320d84c','capitalhill','','','192.168.88.253','15728716','Ethernet','2020-01-08 02:40:14','2020-01-08 03:10:10',1796,'RADIUS','','',17646666,456612285,'service1','D4:CA:6D:C9:BB:5A','','Framed-User','PPP','192.168.88.165',0,0,''),(95632,'8100004d','776dd38bf2a81e2e','ekpetis','','','192.168.88.253','15728717','Ethernet','2020-01-08 02:46:07','2020-01-08 03:10:10',1443,'RADIUS','','',4757360,1279934,'service1','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.88.164',0,0,''),(95633,'8100004e','8795d23ff8d9cdbc','dodoos','','','192.168.88.253','15728718','Ethernet','2020-01-08 02:56:23','2020-01-08 03:10:10',827,'RADIUS','','',46946,41740,'service1','78:8A:20:32:E2:E3','','Framed-User','PPP','192.168.88.163',0,0,''),(95634,'8100004f','4fdb43b1bc8dd9dd','src_hostel','','','192.168.88.253','15728719','Ethernet','2020-01-08 03:08:47','2020-01-08 03:10:10',83,'RADIUS','','',0,0,'service1','D4:CA:6D:7A:F8:FF','','Framed-User','PPP','192.168.88.162',0,0,''),(95635,'81100000','404ee2b4cd42ccc3','adukpos','','','192.168.88.253','15728640','Ethernet','2020-01-08 03:10:10','2020-01-08 12:07:22',32236,'RADIUS','','',2836913,10382291,'service1','DC:9F:DB:6C:04:96','User-Request','Framed-User','PPP','192.168.88.252',0,0,''),(95805,'81100132','2c62b618b0cece91','dodoos','','','192.168.8.106','15728949','Ethernet','2020-01-09 07:56:23',NULL,1803,'RADIUS','',NULL,45570608,7214330,'service1','78:8A:20:32:E2:E3','','Framed-User','PPP','192.168.5.156',0,NULL,''),(95636,'81100002','0aa2eb9efec22f78','capitalhill','','','192.168.88.253','15728642','Ethernet','2020-01-08 03:40:09','2020-01-08 04:40:01',3592,'RADIUS','','',3289408,12217556,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.88.248',0,0,''),(95637,'81100003','cb9444e0542cc446','ekpetis','','','192.168.88.253','15728643','Ethernet','2020-01-08 03:46:08','2020-01-08 04:46:05',3598,'RADIUS','','',75145482,14246980,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.246',0,0,''),(95638,'81100004','b1912b025fc128d7','dodoos','','','192.168.88.253','15728644','Ethernet','2020-01-08 03:56:25','2020-01-08 04:56:23',3598,'RADIUS','','',819635,25852924,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.88.244',0,0,''),(95639,'81100005','0cea313f02321267','src_hostel','','','192.168.88.253','15728645','Ethernet','2020-01-08 04:08:49','2020-01-08 05:08:47',3598,'RADIUS','','',119167,106,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.88.242',0,0,''),(95640,'81100006','a9b1c135da83ed80','britwums','','','192.168.88.253','15728646','Ethernet','2020-01-08 04:10:05','2020-01-08 09:10:03',17999,'RADIUS','','',454587724,1313941928,'service1','6C:3B:6B:02:5C:96','User-Request','Framed-User','PPP','192.168.88.240',0,0,''),(95641,'81100007','02d48e8bbc569862','affiliation','','','192.168.88.253','15728647','Ethernet','2020-01-08 04:10:06','2020-01-08 06:10:04',7198,'RADIUS','','',16881,62,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.88.238',0,0,''),(95642,'81100008','e3eb91fa6788b619','anane-fenin','','','192.168.88.253','15728648','Ethernet','2020-01-08 04:10:15','2020-01-08 06:10:07',7192,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.88.236',0,0,''),(95643,'8110000a','7acaf06ebedc5d45','pempamsie','','','192.168.88.253','15728650','Ethernet','2020-01-08 04:25:45','2020-01-08 06:45:43',8398,'RADIUS','','',266509054,766407295,'service1','E4:8D:8C:06:AD:0D','User-Request','Framed-User','PPP','192.168.88.233',0,0,''),(95644,'8110000b','978e0cbd17174463','capitalhill','','','192.168.88.253','15728651','Ethernet','2020-01-08 04:40:50','2020-01-08 05:40:01',3551,'RADIUS','','',4997504,63033060,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.88.232',0,0,''),(95645,'8110000c','7b15614ae1ea635e','ekpetis','','','192.168.88.253','15728652','Ethernet','2020-01-08 04:46:12','2020-01-08 05:25:46',2374,'RADIUS','','',8162787,31810026,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.231',0,0,''),(95646,'8110000d','04cab7221251b6fe','dodoos','','','192.168.88.253','15728653','Ethernet','2020-01-08 04:56:30','2020-01-08 05:56:23',3594,'RADIUS','','',3710414,59710038,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.88.230',0,0,''),(95647,'8110000e','4a702dda6f0fe0d7','src_hostel','','','192.168.88.253','15728654','Ethernet','2020-01-08 05:13:41','2020-01-08 06:08:47',3306,'RADIUS','','',214987,106,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.88.229',0,0,''),(95648,'81100010','b356ac7a2d4fe538','ekpetis','','','192.168.88.253','15728656','Ethernet','2020-01-08 05:25:47','2020-01-08 05:46:05',1219,'RADIUS','','',3106219,961661,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.227',0,0,''),(95649,'81100011','ee95dca7ae240569','capitalhill','','','192.168.88.253','15728657','Ethernet','2020-01-08 05:40:01','2020-01-08 12:25:02',24301,'RADIUS','','',37648781,795891545,'service1','D4:CA:6D:C9:BB:5A','','Framed-User','PPP','192.168.88.226',0,0,''),(95650,'81100012','e9aea35677918521','ekpetis','','','192.168.88.253','15728658','Ethernet','2020-01-08 05:46:22','2020-01-08 06:46:05',3584,'RADIUS','','',1612462,12312584,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.225',0,0,''),(95651,'81100013','d4e37510e3ebd4f5','dodoos','','','192.168.88.253','15728659','Ethernet','2020-01-08 05:56:24','2020-01-08 06:56:23',3600,'RADIUS','','',12064885,61454438,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.88.224',0,0,''),(95652,'81100014','bfb451793098e150','src_hostel','','','192.168.88.253','15728660','Ethernet','2020-01-08 06:08:47','2020-01-08 07:08:47',3600,'RADIUS','','',182475,106,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.88.223',0,0,''),(95653,'81100015','afae64a54ec0bb1e','affiliation','','','192.168.88.253','15728661','Ethernet','2020-01-08 06:10:17','2020-01-08 08:10:04',7187,'RADIUS','','',10713102,303168588,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.88.222',0,0,''),(95654,'81100016','3f55270a6cd9b523','anane-fenin','','','192.168.88.253','15728662','Ethernet','2020-01-08 06:10:17','2020-01-08 08:10:06',7189,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.88.221',0,0,''),(95655,'81100012','a51468817e6dca24','ekpetis','','','192.168.8.102','15728658','Ethernet','2020-01-08 05:46:21',NULL,3001,'RADIUS','',NULL,1277289,9377874,'service1','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.88.225',0,NULL,''),(95656,'81100013','9a0e9787f98bd48d','dodoos','','','192.168.8.102','15728659','Ethernet','2020-01-08 05:56:23',NULL,2401,'RADIUS','',NULL,10089425,16280605,'service1','78:8A:20:32:E2:E3','','Framed-User','PPP','192.168.88.224',0,NULL,''),(95657,'81100014','2293b82080d3f53a','src_hostel','','','192.168.8.102','15728660','Ethernet','2020-01-08 06:08:47',NULL,1800,'RADIUS','',NULL,72926,106,'service1','D4:CA:6D:7A:F8:FF','','Framed-User','PPP','192.168.88.223',0,NULL,''),(95658,'81100011','995634cfe3027cdc','capitalhill','','','192.168.8.102','15728657','Ethernet','2020-01-08 05:40:05','2020-01-08 06:40:10',3600,'RADIUS','','',57718783,877415203,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.88.226',0,4,NULL),(95659,'81100006','5b275a2d2c611a8b','britwums','','','192.168.8.102','15728646','Ethernet','2020-01-08 04:10:09',NULL,9001,'RADIUS','',NULL,330742324,407343058,'service1','6C:3B:6B:02:5C:96','','Framed-User','PPP','192.168.88.240',0,NULL,''),(95660,'81100000','164b79b19955d255','adukpos','','','192.168.8.102','15728640','Ethernet','2020-01-08 03:10:12',NULL,12604,'RADIUS','',NULL,790246,3875406,'service1','DC:9F:DB:6C:04:96','','Framed-User','PPP','192.168.88.252',0,NULL,''),(95661,'81100015','725ae251cd22d5e2','affiliation','','','192.168.8.102','15728661','Ethernet','2020-01-08 06:10:23',NULL,1800,'RADIUS','',NULL,4371,62,'service1','CC:2D:E0:EF:4B:AE','','Framed-User','PPP','192.168.88.222',0,NULL,''),(95662,'81100016','773ac10b292be36b','anane-fenin','','','192.168.8.102','15728662','Ethernet','2020-01-08 06:10:23',NULL,1800,'RADIUS','',NULL,0,0,'service1','D4:CA:6D:47:4D:B7','','Framed-User','PPP','192.168.88.221',0,NULL,''),(95663,'8110000a','1343bb0b432b741d','pempamsie','','','192.168.8.102','15728650','Ethernet','2020-01-08 04:25:49',NULL,8100,'RADIUS','',NULL,262907148,652600324,'service1','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.88.233',0,NULL,''),(95664,'81100025','969a02c458df1f76','ekpetis','','','192.168.88.253','15728677','Ethernet','2020-01-08 06:46:12','2020-01-08 07:46:05',3594,'RADIUS','','',2102773,36059041,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.213',0,0,''),(95665,'81100026','bce110f48d4fd6b2','dodoos','','','192.168.88.253','15728678','Ethernet','2020-01-08 06:56:24','2020-01-08 07:56:23',3599,'RADIUS','','',118959448,18407935,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.88.212',0,0,''),(95666,'81100027','b5308a48e62e3c84','src_hostel','','','192.168.88.253','15728679','Ethernet','2020-01-08 07:09:00','2020-01-08 08:08:47',3588,'RADIUS','','',187704,106,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.88.211',0,0,''),(95667,'8110002a','6b5977733b6ac225','ekpetis','','','192.168.88.253','15728682','Ethernet','2020-01-08 07:46:36','2020-01-08 08:46:05',3570,'RADIUS','','',3000196,56290060,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.208',0,0,''),(95668,'8110002b','6d386ecc0b23fb8c','dodoos','','','192.168.88.253','15728683','Ethernet','2020-01-08 07:56:38','2020-01-08 09:56:36',7198,'RADIUS','','',17011001,1301869,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.88.207',0,0,''),(95669,'8110002c','a43e54d442422a2a','amanful','','','192.168.88.253','15728684','Ethernet','2020-01-08 08:00:29','2020-01-08 12:07:22',14813,'RADIUS','','',39171,13802,'service1','CC:2D:E0:39:AA:B2','User-Request','Framed-User','PPP','192.168.88.205',0,0,''),(95670,'810136a6','5c25f8f22b378b8c','src_hostel','','','192.168.8.104','15808760','Ethernet','2020-01-08 08:09:54','2020-01-08 09:08:49',3534,'RADIUS','','',568611,118,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.231',0,2,''),(95671,'810136a7','005f7aee970b7671','affiliation','','','192.168.8.104','15808761','Ethernet','2020-01-08 08:10:05','2020-01-08 10:10:08',7199,'RADIUS','','',49708950,717988300,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.232',0,4,''),(95672,'810136a8','1987c27423eac734','anane-fenin','','','192.168.8.104','15808762','Ethernet','2020-01-08 08:10:08',NULL,6601,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','','Framed-User','PPP','192.168.5.233',0,0,''),(95673,'810136a9','79ba3ed36dcf78bc','idris','','','192.168.8.104','15808763','Ethernet','2020-01-08 08:16:56','2020-01-08 09:16:52',3596,'RADIUS','','',583118,1444361,'service1','CC:2D:E0:91:83:34','User-Request','Framed-User','PPP','192.168.5.235',0,0,''),(95674,'810136aa','d4747f3c12df24d9','capitalhill','','','192.168.8.104','15808764','Ethernet','2020-01-08 08:40:01',NULL,2400,'RADIUS','','',7831797,199430123,'service1','D4:CA:6D:C9:BB:5A','','Framed-User','PPP','192.168.5.236',0,0,''),(95675,'8110002d','badfd6eb07b05578','ekpetis','','','192.168.88.253','15728685','Ethernet','2020-01-08 08:46:06','2020-01-08 09:46:05',3600,'RADIUS','','',2418754,26476452,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.204',0,0,''),(95676,'810136ab','07ba51fa131b3727','dodoos','','','192.168.8.104','15808765','Ethernet','2020-01-08 08:57:38',NULL,3300,'RADIUS','','',159504,798506,'service1','78:8A:20:32:E2:E3','','Framed-User','PPP','192.168.5.237',0,0,''),(95677,'810136ac','183a032f3486e964','pempamsie','','','192.168.8.104','15808766','Ethernet','2020-01-08 09:05:43',NULL,7800,'RADIUS','','',539088959,3576648802,'service1','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.5.238',0,0,''),(95678,'8110002e','326c6f806303c659','src_hostel','','','192.168.88.253','15728686','Ethernet','2020-01-08 09:08:47','2020-01-08 10:08:47',3600,'RADIUS','','',355891,106,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.88.203',0,0,''),(95679,'81100032','f3ee1bf03fb5211f','baduwa','','','192.168.88.253','15728690','Ethernet','2020-01-08 09:40:47','2020-01-08 09:44:01',195,'RADIUS','','',123825,62,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.88.198',0,0,''),(95680,'81100033','055debb3fcc900ff','ekpetis','','','192.168.88.253','15728691','Ethernet','2020-01-08 09:46:07','2020-01-08 10:46:06',3600,'RADIUS','','',83053146,67910957,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.197',0,0,''),(95681,'810136ad','89b8b685c0826586','baduwa','','','192.168.8.104','15808767','Ethernet','2020-01-08 09:44:01','2020-01-08 09:49:54',353,'RADIUS','','',208331,74,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.239',0,0,''),(95682,'81100034','698175493f4c7f9e','baduwa','','','192.168.88.253','15728692','Virtual','2020-01-08 09:49:09','2020-01-08 09:50:08',59,'RADIUS','','',93,105,'192.168.1.199','192.168.1.233','User-Request','Framed-User','PPP','0.0.0.0',0,0,''),(95683,'810136b0','e3def47d6139b947','baduwa','','','192.168.8.104','15808770','Ethernet','2020-01-08 09:50:04','2020-01-08 09:51:24',80,'RADIUS','','',21777,74,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.241',0,2,''),(95684,'810136af','1e8063f041944744','baduwa','','','192.168.8.104','15808769','Ethernet','2020-01-08 09:50:05',NULL,0,'RADIUS','','',0,0,'service1','74:4D:28:8A:10:AF','','Framed-User','PPP','192.168.5.240',4,0,''),(95685,'81100035','091208ac2a7aad8d','baduwa','','','192.168.88.253','15728693','Virtual','2020-01-08 09:50:09','2020-01-08 09:51:48',100,'RADIUS','','',93,105,'192.168.1.199','192.168.1.233','User-Request','Framed-User','PPP','0.0.0.0',0,0,''),(95686,'81100036','7ea9193ad78965c7','baduwa','','','192.168.88.253','15728694','Ethernet','2020-01-08 09:51:28','2020-01-08 09:51:46',18,'RADIUS','','',3630,62,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.88.196',0,0,''),(95687,'81100037','382ed796e6cfa444','baduwa','','','192.168.88.253','15728695','Virtual','2020-01-08 09:51:48','2020-01-08 09:56:51',303,'RADIUS','','',93,105,'192.168.1.199','192.168.1.233','User-Request','Framed-User','PPP','0.0.0.0',0,0,''),(95688,'81100038','3d2cdfc69f1e5dc5','dodoos','','','192.168.88.253','15728696','Ethernet','2020-01-08 09:56:36','2020-01-08 10:56:23',3587,'RADIUS','','',52487,173665,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.88.195',0,0,''),(95689,'810136b2','ff3c0d95bb7dc502','baduwa','','','192.168.8.104','15808772','Ethernet','2020-01-08 09:52:22','2020-01-08 09:56:52',266,'RADIUS','','',124741,74,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.242',0,4,NULL),(95690,'81100039','b0be77a0ff45071b','baduwa','','','192.168.88.253','15728697','Virtual','2020-01-08 09:56:52','2020-01-08 12:07:39',7847,'RADIUS','','',4571620,8668633,'192.168.1.199','192.168.1.233','NAS-Request','Framed-User','PPP','10.5.50.6',0,0,''),(95691,'8110003a','4b4a31f80429fbd8','baduwa','','','192.168.88.253','15728698','Ethernet','2020-01-08 09:56:58','2020-01-08 10:27:27',1829,'RADIUS','','',4670,62,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.88.194',0,0,''),(95692,'8110003d','016b0ac11d870bc0','src_hostel','','','192.168.88.253','15728701','Ethernet','2020-01-08 10:08:48','2020-01-08 11:04:52',3364,'RADIUS','','',360679,106,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.88.191',0,0,''),(95693,'810136b5','acc7c6bd18b1db46','affiliation','','','192.168.8.104','15808775','Ethernet','2020-01-08 10:10:05','2020-01-08 12:06:43',6999,'RADIUS','','',36088947,231066165,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.243',0,0,''),(95694,'81100040','3eb7bcd4d23d1e8e','baduwa','','','192.168.88.253','15728704','Ethernet','2020-01-08 10:27:28','2020-01-08 10:33:01',334,'RADIUS','','',926,62,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.88.188',0,0,''),(95695,'81100042','491c8b1a397a858f','ekpetis','','','192.168.88.253','15728706','Ethernet','2020-01-08 10:46:23','2020-01-08 11:46:06',3582,'RADIUS','','',52065117,64529053,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.186',0,0,''),(95696,'81100043','c58e9cafecd9d27c','dodoos','','','192.168.88.253','15728707','Ethernet','2020-01-08 10:56:24','2020-01-08 11:56:24',3599,'RADIUS','','',8053,62,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.88.185',0,0,''),(95697,'810136bc','40124ba67b643fd4','src_hostel','','','192.168.8.104','15808782','Ethernet','2020-01-08 11:05:06','2020-01-08 11:34:51',1785,'RADIUS','','',229643,6351806,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.244',0,0,''),(95698,'810136bd','e3e74ce8e04bfdcc','idris','','','192.168.8.104','15808783','Ethernet','2020-01-08 11:16:52','2020-01-08 12:06:43',2991,'RADIUS','','',1876479,6242063,'service1','CC:2D:E0:91:83:34','User-Request','Framed-User','PPP','192.168.5.245',0,0,''),(95699,'810136bf','aedf48f00f427146','baduwa','','','192.168.8.104','15808785','Ethernet','2020-01-08 11:27:27','2020-01-08 12:06:43',2356,'RADIUS','','',5822,74,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.246',0,0,''),(95700,'810136c0','c55d8ea6ebe6a9b9','src_hostel','','','192.168.8.104','15808786','Ethernet','2020-01-08 11:34:51','2020-01-08 12:06:43',1913,'RADIUS','','',14827,22991,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.5.247',0,0,''),(95701,'81100048','91b944f38d56a6f5','ekpetis','','','192.168.88.253','15728712','Ethernet','2020-01-08 11:46:07','2020-01-08 12:07:22',1275,'RADIUS','','',3297260,57929331,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.180',0,0,''),(95702,'81100049','dd839649780eabd9','dodoos','','','192.168.88.253','15728713','Ethernet','2020-01-08 11:56:24','2020-01-08 12:07:22',658,'RADIUS','','',1634,62,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.88.179',0,0,''),(95703,'8110004a','9a8f13c9a8576cb5','baduwa','','','192.168.88.253','15728715','Ethernet','2020-01-08 12:06:44','2020-01-08 12:07:22',39,'RADIUS','','',206,62,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.88.177',0,0,''),(95704,'8110004c','f1ebeda566d7d1dd','src_hostel','','','192.168.88.253','15728716','Ethernet','2020-01-08 12:06:45','2020-01-08 12:07:22',38,'RADIUS','','',617,694,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.88.176',0,0,''),(95705,'810136ca','f77460ea0c4aae25','baduwa','','','192.168.8.104','15808796','Ethernet','2020-01-08 12:09:55','2020-01-08 12:27:27',1051,'RADIUS','','',12368,74,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.15',0,0,''),(95706,'8110004d','32b8b22cbde38c9b','baduwa','','','192.168.88.253','15728717','Virtual','2020-01-08 12:20:02','2020-01-08 12:25:02',28201,'RADIUS','','',80585,24714,'192.168.1.199','192.168.1.233','','Framed-User','PPP','10.5.50.7',0,0,''),(95707,'810136ce','00a2f1a7e5eaecb7','amanful','','','192.168.8.104','15808800','Ethernet','2020-01-08 12:10:12',NULL,7204,'RADIUS','',NULL,17138,1231,'service1','CC:2D:E0:39:AA:B2','','Framed-User','PPP','192.168.5.19',0,NULL,''),(95708,'8110004f','a37c9ba6bce03633','pempamsie','','','192.168.88.253','15728719','Virtual','2020-01-08 12:20:58','2020-01-08 12:25:02',244,'RADIUS','','',0,0,'192.168.1.199','192.168.1.11','','Framed-User','PPP','10.5.50.10',0,0,''),(95709,'810136da','32c2541746c44dff','baduwa','','','192.168.8.104','15808812','Ethernet','2020-01-08 12:27:27','2020-01-08 13:27:27',3599,'RADIUS','','',8996,224,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.5.34',0,0,''),(95710,'810136db','489cbc68dc2ee0e9','nyarko-sampson','','','192.168.8.104','15808813','Ethernet','2020-01-08 12:34:13','2020-01-08 12:35:23',72,'RADIUS','','',10965,8290,'service1','68:72:51:02:97:39','User-Request','Framed-User','PPP','192.168.5.35',0,0,''),(95711,'810136dd','6f0a47b7e3038fc8','nyarko-sampson','','','192.168.8.104','15808815','Ethernet','2020-01-08 12:35:23','2020-01-08 13:35:38',3615,'RADIUS','','',526815,413667,'service1','68:72:51:02:97:39','User-Request','Framed-User','PPP','192.168.5.37',0,0,''),(95712,'81f00cff','07260b093c26c0d7','nvr','','','192.168.5.37','15731968','Ethernet','2020-01-07 16:22:40',NULL,76201,'RADIUS','',NULL,27097051,4619114,'service1','BC:51:FE:97:0A:A7','','Framed-User','PPP','192.168.20.247',0,NULL,''),(95713,'810136df','5d992d2346fbbfae','ekpetis','','','192.168.8.104','15808817','Ethernet','2020-01-08 12:46:06',NULL,3000,'RADIUS','','',11329019,342910158,'service1','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.5.40',0,0,''),(95714,'810136e0','c515e26d819e887f','dodoos','','','192.168.8.104','15808818','Ethernet','2020-01-08 12:56:27','2020-01-08 13:56:23',3597,'RADIUS','','',2227245,23968002,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.41',0,0,''),(95715,'810136e2','cfc2f16c68f75bd6','baduwa','','','192.168.8.104','15808820','Ethernet','2020-01-08 13:27:27',NULL,2400,'RADIUS','','',5966,74,'service1','74:4D:28:8A:10:AF','','Framed-User','PPP','192.168.5.43',0,0,''),(95716,'810136e4','0fd246513a0a1e9e','nyarko-sampson','','','192.168.8.104','15808822','Ethernet','2020-01-08 13:35:42',NULL,1802,'RADIUS','','',263539,204038,'service1','68:72:51:02:97:39','','Framed-User','PPP','192.168.5.45',2,0,''),(95717,'81f00cff','2b85d23423f2a30f','nvr','','','192.168.5.45','15731968','Ethernet','2020-01-07 16:22:40',NULL,79501,'RADIUS','',NULL,27566555,5001018,'service1','BC:51:FE:97:0A:A7','','Framed-User','PPP','192.168.20.247',0,NULL,''),(95718,'810136ec','c126f08c39371a91','pempamsie','','','192.168.8.104','15808830','Ethernet','2020-01-08 13:46:23',NULL,1505,'RADIUS','','',3650,74,'service1','E4:8D:8C:06:AD:0D','','Framed-User','PPP','192.168.5.47',0,0,''),(95719,'810136eb','2ed8e6ab51f15693','ekpetis','','','192.168.8.104','15808829','Ethernet','2020-01-08 13:46:12',NULL,1505,'RADIUS','',NULL,1349512,14767152,'service1','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.5.46',0,NULL,''),(95720,'810136ed','ff1c3d11ca128bd3','dodoos','','','192.168.8.104','15808831','Ethernet','2020-01-08 13:56:24',NULL,901,'RADIUS','','',1259863,31395357,'service1','78:8A:20:32:E2:E3','','Framed-User','PPP','192.168.5.48',0,0,''),(95721,'810136ef','b3bbe05e684b28db','anane-fenin','','','192.168.8.104','15808833','Ethernet','2020-01-08 14:10:11',NULL,0,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','','Framed-User','PPP','192.168.5.50',0,0,''),(95722,'81100061','bb80fa2c15593ec3','idris','','','192.168.88.253','15728737','Ethernet','2020-01-08 16:35:08','2020-01-08 17:16:53',2505,'RADIUS','','',13664364,374540032,'service1','CC:2D:E0:91:83:34','User-Request','Framed-User','PPP','192.168.88.169',0,0,''),(95723,'81100062','ca78cdcdf8b7446a','nyarko-sampson','','','192.168.88.253','15728738','Ethernet','2020-01-08 16:35:10','2020-01-08 16:35:38',29,'RADIUS','','',5156,4170,'service1','68:72:51:02:97:39','User-Request','Framed-User','PPP','192.168.88.167',0,0,''),(95724,'81100063','bd665f0f7240df53','amanful','','','192.168.88.253','15728739','Ethernet','2020-01-08 16:35:10',NULL,12601,'RADIUS','','',13293033,135542674,'service1','CC:2D:E0:39:AA:B2','','Framed-User','PPP','192.168.88.166',0,0,''),(95725,'81100065','07b91d4ffcd78b48','ekpetis','','','192.168.88.253','15728741','Ethernet','2020-01-08 16:35:13','2020-01-08 16:46:05',653,'RADIUS','','',1169867,16386428,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.164',0,0,''),(95726,'81100066','eb0fcd9af027570f','dodoos','','','192.168.88.253','15728742','Ethernet','2020-01-08 16:35:13','2020-01-08 16:56:24',1270,'RADIUS','','',418240,870031,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.88.163',0,0,''),(95727,'81100068','39e0b773ed464b99','baduwa','','','192.168.88.253','15728744','Ethernet','2020-01-08 16:35:18','2020-01-08 17:27:27',3129,'RADIUS','','',7838,62,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.88.161',0,0,''),(95728,'81100069','02ac28ee0d03fe68','nyarko-sampson','','','192.168.88.253','15728745','Ethernet','2020-01-08 16:36:04','2020-01-08 17:35:38',3574,'RADIUS','','',518499,432213,'service1','68:72:51:02:97:39','User-Request','Framed-User','PPP','192.168.88.160',0,0,''),(95729,'81f00cff','69985460fdc34551','nvr','','','192.168.88.160','15731968','Ethernet','2020-01-07 16:22:40',NULL,90601,'RADIUS','',NULL,32641769,10440457,'service1','BC:51:FE:97:0A:A7','','Framed-User','PPP','192.168.20.247',0,NULL,''),(95730,'8110006c','ce2c99df812e13c2','ekpetis','','','192.168.88.253','15728748','Ethernet','2020-01-08 16:46:06','2020-01-08 17:46:05',3600,'RADIUS','','',4034667,30618541,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.157',0,0,''),(95731,'8110006d','14714856e2601c34','dodoos','','','192.168.88.253','15728749','Ethernet','2020-01-08 16:56:24','2020-01-08 17:56:23',3599,'RADIUS','','',1442341,11019832,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.88.156',0,0,''),(95732,'80100010','ceb353bb54ff1d49','pG3i','','','192.168.88.166','2148532240','Wireless-802.11','2020-01-08 16:58:18',NULL,13200,'','','',14063430,127236150,'hotspot1','30:10:B3:73:5A:17','','','','10.5.50.25',0,0,''),(95733,'8110006e','c469cd5f82da1e09','idris','','','192.168.88.253','15728750','Ethernet','2020-01-08 17:16:56','2020-01-08 18:16:53',3596,'RADIUS','','',8473664,227659740,'service1','CC:2D:E0:91:83:34','User-Request','Framed-User','PPP','192.168.88.155',0,0,''),(95734,'8110006f','6d09d1c5c3c68194','baduwa','','','192.168.88.253','15728751','Ethernet','2020-01-08 17:27:28','2020-01-08 18:27:27',3600,'RADIUS','','',8846,62,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.88.154',0,0,''),(95735,'81100070','e9c1bae1a338c310','src_hostel','','','192.168.88.253','15728752','Ethernet','2020-01-08 17:34:51','2020-01-08 18:34:51',3599,'RADIUS','','',10261,2496,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.88.153',0,0,''),(95736,'81100071','6e454db54f39dc07','nyarko-sampson','','','192.168.88.253','15728753','Ethernet','2020-01-08 17:35:38','2020-01-08 18:35:38',3600,'RADIUS','','',518282,431677,'service1','68:72:51:02:97:39','User-Request','Framed-User','PPP','192.168.88.152',0,0,''),(95737,'81f00cff','1f9cab44b86ab438','nvr','','','192.168.88.152','15731968','Ethernet','2020-01-07 16:22:40',NULL,94201,'RADIUS','',NULL,33159561,10862672,'service1','BC:51:FE:97:0A:A7','','Framed-User','PPP','192.168.20.247',0,NULL,''),(95738,'81100073','44b8693a4586a5f4','ekpetis','','','192.168.88.253','15728755','Ethernet','2020-01-08 17:46:22','2020-01-08 18:46:05',3584,'RADIUS','','',11901729,49566881,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.150',0,0,''),(95739,'81100074','f1a89c9f2bab4026','dodoos','','','192.168.88.253','15728756','Ethernet','2020-01-08 17:56:24','2020-01-08 18:56:24',3599,'RADIUS','','',1416125,14266722,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.88.149',0,0,''),(95740,'81100077','9877f16b8d54b163','idris','','','192.168.88.253','15728759','Ethernet','2020-01-08 18:16:54','2020-01-08 19:16:52',3599,'RADIUS','','',6632482,137194431,'service1','CC:2D:E0:91:83:34','User-Request','Framed-User','PPP','192.168.88.146',0,0,''),(95741,'81100079','fc0feca38f8d8ad4','baduwa','','','192.168.88.253','15728761','Ethernet','2020-01-08 18:27:28','2020-01-08 19:27:27',3600,'RADIUS','','',8846,62,'service1','74:4D:28:8A:10:AF','User-Request','Framed-User','PPP','192.168.88.144',0,0,''),(95742,'8110007a','3a1cc76e6fa4f7a5','src_hostel','','','192.168.88.253','15728762','Ethernet','2020-01-08 18:34:52','2020-01-08 19:34:51',3600,'RADIUS','','',12745,8155,'service1','D4:CA:6D:7A:F8:FF','User-Request','Framed-User','PPP','192.168.88.143',0,0,''),(95743,'8110007b','801d7fc5f78634c3','nyarko-sampson','','','192.168.88.253','15728763','Ethernet','2020-01-08 18:35:39','2020-01-08 19:35:38',3600,'RADIUS','','',526696,442201,'service1','68:72:51:02:97:39','User-Request','Framed-User','PPP','192.168.88.142',0,0,''),(95744,'81f00cff','ce0f4055a20ff52c','nvr','','','192.168.88.142','15731968','Ethernet','2020-01-07 16:22:40',NULL,97801,'RADIUS','',NULL,33683404,11288299,'service1','BC:51:FE:97:0A:A7','','Framed-User','PPP','192.168.20.247',0,NULL,''),(95745,'8110007d','ca57348b8c54182c','ekpetis','','','192.168.88.253','15728765','Ethernet','2020-01-08 18:46:06','2020-01-08 19:46:06',3600,'RADIUS','','',11942320,51642963,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.88.140',0,0,''),(95746,'8110007e','22767651d91d6321','dodoos','','','192.168.88.253','15728766','Ethernet','2020-01-08 18:56:26','2020-01-08 19:57:47',3681,'RADIUS','','',1233814,22748697,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.88.139',0,0,''),(95747,'81100080','88696a47caed6095','idris','','','192.168.88.253','15728768','Ethernet','2020-01-08 19:23:29',NULL,2700,'RADIUS','','',3185964,25248300,'service1','CC:2D:E0:91:83:34','','Framed-User','PPP','192.168.88.137',0,0,''),(95748,'81100081','d209d7b58230e5e5','baduwa','','','192.168.88.253','15728769','Ethernet','2020-01-08 19:33:25',NULL,2102,'RADIUS','','',5102,62,'service1','74:4D:28:8A:10:AF','','Framed-User','PPP','192.168.88.136',0,0,''),(95749,'81100082','486cb6831e3ea388','nyarko-sampson','','','192.168.88.253','15728770','Ethernet','2020-01-08 19:37:48',NULL,1801,'RADIUS','','',263815,217806,'service1','68:72:51:02:97:39','','Framed-User','PPP','192.168.88.135',0,0,''),(95750,'81f00cff','cdc6ec8320e8e523','nvr','','','192.168.88.135','15731968','Ethernet','2020-01-07 16:22:40',NULL,101401,'RADIUS','',NULL,34289120,11754266,'service1','BC:51:FE:97:0A:A7','','Framed-User','PPP','192.168.20.247',0,NULL,''),(95751,'81100084','d1d206f781fe9402','ekpetis','','','192.168.88.253','15728772','Ethernet','2020-01-08 19:46:23',NULL,1201,'RADIUS','','',1144799,17231619,'service1','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.88.133',0,0,''),(95752,'81100085','4c7ce6dcd267e08d','dodoos','','','192.168.88.253','15728773','Ethernet','2020-01-08 19:57:47',NULL,601,'RADIUS','','',2550595,13335555,'service1','78:8A:20:32:E2:E3','','Framed-User','PPP','192.168.88.132',0,0,''),(95753,'81100086','a4fcfcaf0776af22','capitalhill','','','192.168.88.253','15728774','Ethernet','2020-01-08 19:59:05','2020-01-08 20:00:31',86,'RADIUS','','',539647,16896993,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.88.131',0,0,''),(95754,'81014ef8','cf82061bb0f4bb27','affiliation','','','192.168.8.105','15815043','Virtual','2020-01-08 20:01:18','2020-01-09 03:44:56',27818,'RADIUS','','',0,0,'192.168.1.2','192.168.1.199','','Framed-User','PPP','192.168.200.198',0,0,''),(95755,'81100087','4f73eb1de37207bc','capitalhill','','','192.168.88.253','15728775','Ethernet','2020-01-08 20:07:50','2020-01-08 20:09:55',125,'RADIUS','','',2025259,1404037,'service1','D4:CA:6D:C9:BB:5A','User-Request','Framed-User','PPP','192.168.88.130',0,0,''),(95756,'81100088','88f0690065617f44','capitalhill','','','192.168.88.253','15728776','Ethernet','2020-01-08 20:09:55',NULL,0,'RADIUS','','',0,0,'service1','D4:CA:6D:C9:BB:5A','','Framed-User','PPP','192.168.88.129',0,0,''),(95757,'81f00cff','0cdc2dd646af665c','nvr','','','192.168.88.122','15731968','Ethernet','2020-01-07 16:22:40',NULL,102301,'RADIUS','',NULL,34724268,12222606,'service1','BC:51:FE:97:0A:A7','','Framed-User','PPP','192.168.20.247',0,NULL,''),(95758,'81f00cff','7f89df1e4154cdd7','nvr','','','192.168.88.241','15731968','Ethernet','2020-01-07 16:22:40',NULL,105001,'RADIUS','',NULL,35844656,12361017,'service1','BC:51:FE:97:0A:A7','','Framed-User','PPP','192.168.20.247',0,NULL,''),(95759,'80100010','fc42fcaef2e68994','pG3i','','','192.168.5.254','2148532240','Wireless-802.11','2020-01-08 16:58:19','2020-01-08 21:59:01',17742,'','','',16673154,133165042,'hotspot1','30:10:B3:73:5A:17','Idle-Timeout','','','10.5.50.25',0,0,''),(95760,'81f00cff','95b63596ffe9c774','nvr','','','192.168.88.237','15731968','Ethernet','2020-01-07 16:22:40',NULL,108601,'RADIUS','',NULL,36356760,12785640,'service1','BC:51:FE:97:0A:A7','','Framed-User','PPP','192.168.20.247',0,NULL,''),(95761,'81f00cff','4c7b13b27ec76eff','nvr','','','192.168.88.230','15731968','Ethernet','2020-01-07 16:22:40',NULL,112201,'RADIUS','',NULL,36874072,13211843,'service1','BC:51:FE:97:0A:A7','','Framed-User','PPP','192.168.20.247',0,NULL,''),(95762,'81f00cff','579322d299e37443','nvr','','','192.168.88.226','15731968','Ethernet','2020-01-07 16:22:40',NULL,115801,'RADIUS','',NULL,37408296,13673410,'service1','BC:51:FE:97:0A:A7','','Framed-User','PPP','192.168.20.247',0,NULL,''),(95763,'81f00cff','73ed33e3969661dc','nvr','','','192.168.88.219','15731968','Ethernet','2020-01-07 16:22:40',NULL,119401,'RADIUS','',NULL,37918504,14113833,'service1','BC:51:FE:97:0A:A7','','Framed-User','PPP','192.168.20.247',0,NULL,''),(95764,'81f00cff','b0d75c1236f65fde','nvr','','','192.168.88.215','15731968','Ethernet','2020-01-07 16:22:40',NULL,123001,'RADIUS','',NULL,38433136,14553308,'service1','BC:51:FE:97:0A:A7','','Framed-User','PPP','192.168.20.247',0,NULL,''),(95765,'81f00cff','eba3b17f9e4a3956','nvr','','','192.168.88.208','15731968','Ethernet','2020-01-07 16:22:40',NULL,126602,'RADIUS','',NULL,38942080,14997523,'service1','BC:51:FE:97:0A:A7','','Framed-User','PPP','192.168.20.247',0,NULL,''),(95766,'81f00cff','b9e4f4bda4fefe3d','nvr','','','192.168.88.204','15731968','Ethernet','2020-01-07 16:22:39',NULL,127202,'RADIUS','',NULL,39027040,15072415,'service1','BC:51:FE:97:0A:A7','','Framed-User','PPP','192.168.20.247',0,NULL,''),(95767,'811000e1','9882663dd8e55fe1','dodoos','','','192.168.8.105','15728865','Ethernet','2020-01-09 03:44:56','2020-01-09 03:44:56',601,'RADIUS','','',115967,239925,'service1','78:8A:20:32:E2:E3','','Framed-User','PPP','192.168.5.220',2,0,''),(95768,'811000e3','4ca046b6c32e9852','affiliation','','','192.168.8.105','15728869','Ethernet','2020-01-09 03:44:56','2020-01-09 04:10:02',1508,'RADIUS','','',12754,6074,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.218',2,0,''),(95769,'811000e4','a56eef7688d3ad4c','nyarko-sampson','','','192.168.8.105','15728866','Ethernet','2020-01-09 03:44:56','2020-01-09 04:35:38',3045,'RADIUS','','',443764,377489,'service1','68:72:51:02:97:39','User-Request','Framed-User','PPP','192.168.5.216',0,0,''),(95770,'811000e5','2b0e28c9460a5707','idris','','','192.168.8.105','15728868','Ethernet','2020-01-09 03:44:58','2020-01-09 04:16:52',1917,'RADIUS','','',346074,781578,'service1','CC:2D:E0:91:83:34','User-Request','Framed-User','PPP','192.168.5.214',2,0,''),(95771,'811000e6','06cf74387dd1d2f2','ekpetis','','','192.168.8.105','15728871','Ethernet','2020-01-09 03:44:55','2020-01-09 03:46:06',71,'RADIUS','','',32376,18194,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.212',0,0,NULL),(95772,'811000f3','e50dfc8a6880bd46','anane-fenin','','','192.168.8.105','15728885','Ethernet','2020-01-09 03:47:02','2020-01-09 04:10:06',1383,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.205',0,2,''),(95773,'81f00cff','678668eb8c9ef42f','nvr','','','192.168.5.216','15731968','Ethernet','2020-01-07 16:22:39',NULL,130202,'RADIUS','',NULL,39454336,15444250,'service1','BC:51:FE:97:0A:A7','','Framed-User','PPP','192.168.20.247',0,NULL,''),(95774,'811000ef','61bcc3e25534a024','ekpetis','','','192.168.8.105','15728881','Ethernet','2020-01-09 03:46:06',NULL,3301,'RADIUS','',NULL,1360860,9817037,'service1','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.5.207',0,NULL,''),(95775,'811000f6','b21f3dc777556972','dodoos','','','192.168.8.105','15728888','Ethernet','2020-01-09 03:56:37','2020-01-09 04:56:24',3587,'RADIUS','','',158029,614894,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.204',0,0,''),(95776,'811000fa','c505337acb1f1cf8','affiliation','','','192.168.8.105','15728892','Ethernet','2020-01-09 04:10:04','2020-01-09 06:10:02',7200,'RADIUS','','',60324,28794,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.200',0,0,''),(95777,'811000fb','ebaf34884dc4dd32','anane-fenin','','','192.168.8.105','15728893','Ethernet','2020-01-09 04:10:06','2020-01-09 06:10:04',7198,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.199',0,0,''),(95778,'811000fc','91403e78e07710eb','idris','','','192.168.8.105','15728894','Ethernet','2020-01-09 04:16:55','2020-01-09 05:16:56',3599,'RADIUS','','',524211,1332222,'service1','CC:2D:E0:91:83:34','User-Request','Framed-User','PPP','192.168.5.198',2,4,''),(95779,'811000ff','844b5a68df4f88a8','nyarko-sampson','','','192.168.8.105','15728897','Ethernet','2020-01-09 04:35:39','2020-01-09 05:35:38',3600,'RADIUS','','',520627,448803,'service1','68:72:51:02:97:39','User-Request','Framed-User','PPP','192.168.5.195',0,0,''),(95780,'81f00cff','7cb4f21bb5383259','nvr','','','192.168.5.195','15731968','Ethernet','2020-01-07 16:22:39',NULL,133802,'RADIUS','',NULL,39961456,15892767,'service1','BC:51:FE:97:0A:A7','','Framed-User','PPP','192.168.20.247',0,NULL,''),(95781,'81100101','668a8c7433f20a76','ekpetis','','','192.168.8.105','15728899','Ethernet','2020-01-09 04:46:09',NULL,3301,'RADIUS','','',1293101,15939567,'service1','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.5.193',2,0,''),(95782,'81100102','3cd1c1fe176a6e45','dodoos','','','192.168.8.105','15728900','Ethernet','2020-01-09 04:56:24','2020-01-09 05:56:24',3600,'RADIUS','','',663852,2768817,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.192',0,0,''),(95783,'81100104','86c80ca4ff23c998','idris','','','192.168.8.105','15728902','Ethernet','2020-01-09 05:16:53',NULL,3000,'RADIUS','','',220461,110260,'service1','CC:2D:E0:91:83:34','','Framed-User','PPP','192.168.5.190',0,0,''),(95784,'8110010b','149973ed67041c7a','nyarko-sampson','','','192.168.8.105','15728910','Ethernet','2020-01-09 05:35:43',NULL,3004,'RADIUS','','',436285,372562,'service1','68:72:51:02:97:39','','Framed-User','PPP','192.168.5.183',0,0,''),(95785,'81100110','d79152eae960ca53','ekpetis','','','192.168.8.105','15728915','Ethernet','2020-01-09 05:46:16',NULL,3303,'RADIUS','','',797796,3142072,'service1','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.5.179',0,0,''),(95786,'81f00cff','47fff6d619866f37','nvr','','','192.168.5.183','15731968','Ethernet','2020-01-07 16:22:39',NULL,137402,'RADIUS','',NULL,40469132,16338503,'service1','BC:51:FE:97:0A:A7','','Framed-User','PPP','192.168.20.247',0,NULL,''),(95787,'81100113','eca74a8b1aacbaec','dodoos','','','192.168.8.105','15728918','Ethernet','2020-01-09 05:56:39','2020-01-09 06:56:24',3587,'RADIUS','','',6707649,22658614,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.178',2,0,''),(95788,'81100115','432cf8b6faec3e2a','affiliation','','','192.168.8.105','15728920','Ethernet','2020-01-09 06:10:06',NULL,3302,'RADIUS','','',27754,13234,'service1','CC:2D:E0:EF:4B:AE','','Framed-User','PPP','192.168.5.176',2,0,''),(95789,'81100117','6cdb9d0035d31d39','anane-fenin','','','192.168.8.105','15728922','Ethernet','2020-01-09 06:10:19',NULL,3902,'RADIUS','','',0,0,'service1','D4:CA:6D:47:4D:B7','','Framed-User','PPP','192.168.5.175',4,0,''),(95790,'81100119','61359cc84ffa6e15','idris','','','192.168.8.105','15728924','Ethernet','2020-01-09 06:16:58',NULL,3001,'RADIUS','',NULL,1986944,70561641,'service1','CC:2D:E0:91:83:34','','Framed-User','PPP','192.168.5.174',0,NULL,''),(95791,'81100127','8db7ad4d5743a7fc','dodoos','','','192.168.8.105','15728938','Ethernet','2020-01-09 06:56:41',NULL,1500,'RADIUS','','',501149,308387,'service1','78:8A:20:32:E2:E3','','Framed-User','PPP','192.168.5.167',4,0,''),(95792,'8110011d','df035be60492d6fb','nyarko-sampson','','','192.168.8.105','15728928','Ethernet','2020-01-09 06:35:39',NULL,2700,'RADIUS','',NULL,395762,328178,'service1','68:72:51:02:97:39','','Framed-User','PPP','192.168.5.170',0,NULL,''),(95793,'81100124','5bfec53772b9de31','ekpetis','','','192.168.8.105','15728935','Ethernet','2020-01-09 06:46:45',NULL,1801,'RADIUS','',NULL,407938,936396,'service1','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.5.168',0,NULL,''),(95794,'81f00cff','d0c14d8f01610d2f','nvr','','','192.168.5.170','15731968','Ethernet','2020-01-07 16:22:40',NULL,140102,'RADIUS','',NULL,40852564,16665739,'service1','BC:51:FE:97:0A:A7','','Framed-User','PPP','192.168.20.247',0,NULL,''),(95795,'81100128','219c4e964ea4c572','idris','','','192.168.8.105','15728939','Ethernet','2020-01-09 07:16:55',NULL,600,'RADIUS','','',42619,23612,'service1','CC:2D:E0:91:83:34','','Framed-User','PPP','192.168.5.166',2,0,''),(95796,'8110011d','76c80af3b41680be','nyarko-sampson','','','192.168.8.106','15728928','Ethernet','2020-01-09 06:35:39','2020-01-09 07:35:38',3599,'RADIUS','','',530963,436770,'service1','68:72:51:02:97:39','User-Request','Framed-User','PPP','192.168.5.170',0,0,''),(95797,'81100127','969c6a8a6c2dca51','dodoos','','','192.168.8.106','15728938','Ethernet','2020-01-09 06:56:37',NULL,3300,'RADIUS','',NULL,831954,4980811,'service1','78:8A:20:32:E2:E3','','Framed-User','PPP','192.168.5.167',0,NULL,''),(95798,'81100128','d667a12331592dd7','idris','','','192.168.8.106','15728939','Ethernet','2020-01-09 07:16:53',NULL,3300,'RADIUS','',NULL,1460903,2036223,'service1','CC:2D:E0:91:83:34','','Framed-User','PPP','192.168.5.166',0,NULL,''),(95799,'81100115','f7693b3c8ee1c5c0','affiliation','','','192.168.8.106','15728920','Ethernet','2020-01-09 06:10:02','2020-01-09 08:10:04',7200,'RADIUS','','',8598555,220776849,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.176',0,2,''),(95800,'81100124','234e6492e3fc6e63','ekpetis','','','192.168.8.106','15728935','Ethernet','2020-01-09 06:46:45','2020-01-09 07:46:06',3561,'RADIUS','','',931089,3720319,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.168',0,0,''),(95801,'81100130','fe070e02d3f616da','ekpetis','','','192.168.8.106','15728947','Ethernet','2020-01-09 07:46:09','2020-01-09 08:46:06',3599,'RADIUS','','',2455238,32673178,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.158',2,0,''),(95802,'81f00cff','ac447ce132783b2e','nvr','','','192.168.5.160','15731968','Ethernet','2020-01-07 16:22:40',NULL,144002,'RADIUS','',NULL,41410380,17142331,'service1','BC:51:FE:97:0A:A7','','Framed-User','PPP','192.168.20.247',0,NULL,''),(95803,'8110012e','88c036fff3aebaec','nyarko-sampson','','','192.168.8.106','15728945','Ethernet','2020-01-09 07:35:39',NULL,3300,'RADIUS','',NULL,481166,407278,'service1','68:72:51:02:97:39','','Framed-User','PPP','192.168.5.160',0,NULL,''),(95804,'81100117','b7160889cb18a630','anane-fenin','','','192.168.8.106','15728922','Ethernet','2020-01-09 06:10:13','2020-01-09 08:10:05',7190,'RADIUS','','',14310409,26637025,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.175',0,2,''),(95807,'81100134','1478ab0d6d5a83e4','affiliation','','','192.168.8.106','15728951','Ethernet','2020-01-09 08:10:05',NULL,4503,'RADIUS','','',11045382,134343192,'service1','CC:2D:E0:EF:4B:AE','','Framed-User','PPP','192.168.5.153',0,0,''),(95808,'81100137','34e2f078c577367a','idris','','','192.168.8.106','15728954','Ethernet','2020-01-09 08:17:03','2020-01-09 09:16:56',3594,'RADIUS','','',2203576,80821313,'service1','CC:2D:E0:91:83:34','User-Request','Framed-User','PPP','192.168.5.152',2,4,''),(95809,'8110013c','ed3494132ca258d9','nyarko-sampson','','','192.168.8.106','15728959','Ethernet','2020-01-09 08:35:50',NULL,3303,'RADIUS','','',483402,408538,'service1','68:72:51:02:97:39','','Framed-User','PPP','192.168.5.148',2,0,''),(95810,'81f00cff','2d8fd884c8845854','nvr','','','192.168.5.148','15731968','Ethernet','2020-01-07 16:22:40',NULL,148202,'RADIUS','',NULL,42013320,17646703,'service1','BC:51:FE:97:0A:A7','','Framed-User','PPP','192.168.20.247',0,NULL,''),(95811,'8110014a','17f910e8ae0449ad','ekpetis','','','192.168.8.106','15728973','Ethernet','2020-01-09 08:47:37',NULL,2104,'RADIUS','',NULL,660784,1728123,'service1','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.5.145',0,NULL,''),(95812,'81100140','d5e4d08b2c367dff','anane-fenin','','','192.168.8.106','15728963','Ethernet','2020-01-09 08:39:08',NULL,5100,'RADIUS','',NULL,4180387,41888154,'service1','D4:CA:6D:47:4D:B7','','Framed-User','PPP','192.168.5.147',0,NULL,''),(95813,'8110014c','a5d8c08a26c464b4','dodoos','','','192.168.8.106','15728975','Ethernet','2020-01-09 08:56:32','2020-01-09 09:56:24',3592,'RADIUS','','',1883963,66343775,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.144',0,0,''),(95814,'81100153','48775d9ae8bda290','idris','','','192.168.8.106','15728982','Ethernet','2020-01-09 09:17:48',NULL,3301,'RADIUS','','',1782416,66395235,'service1','CC:2D:E0:91:83:34','','Framed-User','PPP','192.168.5.143',4,0,''),(95815,'81100157','b5d066417405aa7b','nyarko-sampson','','','192.168.8.106','15728986','Ethernet','2020-01-09 09:35:45','2020-01-09 10:35:42',3593,'RADIUS','','',527845,440676,'service1','68:72:51:02:97:39','User-Request','Framed-User','PPP','192.168.5.140',0,4,''),(95816,'81f00cff','e7ec64ce49bca292','nvr','','','192.168.5.140','15731968','Ethernet','2020-01-07 16:22:40',NULL,151202,'RADIUS','',NULL,42443100,18001115,'service1','BC:51:FE:97:0A:A7','','Framed-User','PPP','192.168.20.247',0,NULL,''),(95817,'81100163','909207a52d9154c0','dodoos','','','192.168.8.106','15728998','Ethernet','2020-01-09 09:57:14',NULL,2401,'RADIUS','',NULL,721303,18719388,'service1','78:8A:20:32:E2:E3','','Framed-User','PPP','192.168.5.137',0,NULL,''),(95818,'81100167','e807a931a7953f20','anane-fenin','','','192.168.8.106','15729002','Ethernet','2020-01-09 10:10:15','2020-01-09 12:10:06',7194,'RADIUS','','',18121427,51097241,'service1','D4:CA:6D:47:4D:B7','User-Request','Framed-User','PPP','192.168.5.133',4,2,''),(95819,'81100166','9a9e00248bccb3c7','affiliation','','','192.168.8.106','15729001','Ethernet','2020-01-09 10:10:02','2020-01-09 12:10:02',7199,'RADIUS','','',11435791,133764804,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.134',0,0,''),(95820,'8110015c','36c769fed7bb1117','ekpetis','','','192.168.8.106','15728991','Ethernet','2020-01-09 09:46:27','2020-01-09 10:46:08',3579,'RADIUS','','',62474287,94087522,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.138',0,2,''),(95821,'81100168','ba519dcb7b5b2442','idris','','','192.168.8.106','15729003','Ethernet','2020-01-09 10:16:52','2020-01-09 11:16:56',3600,'RADIUS','','',14489755,168100464,'service1','CC:2D:E0:91:83:34','User-Request','Framed-User','PPP','192.168.5.132',0,4,''),(95822,'8110016b','d38c8f6ffc104fe9','nyarko-sampson','','','192.168.8.106','15729006','Ethernet','2020-01-09 10:35:39','2020-01-09 11:35:40',3600,'RADIUS','','',521437,428906,'service1','68:72:51:02:97:39','User-Request','Framed-User','PPP','192.168.5.129',0,2,''),(95823,'81f00cff','247e00679794fc34','nvr','','','192.168.5.129','15731968','Ethernet','2020-01-07 16:22:40',NULL,155402,'RADIUS','',NULL,43040912,18498309,'service1','BC:51:FE:97:0A:A7','','Framed-User','PPP','192.168.20.247',0,NULL,''),(95824,'8110016e','627ac27c4ba7a1f4','ekpetis','','','192.168.8.106','15729009','Ethernet','2020-01-09 10:46:07','2020-01-09 11:46:06',3600,'RADIUS','','',10539654,277424857,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.126',0,0,''),(95825,'81100170','c35fcf37ac1c5b5d','dodoos','','','192.168.8.106','15729011','Ethernet','2020-01-09 10:56:35','2020-01-09 11:56:25',3593,'RADIUS','','',4618863,6509940,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.125',0,0,''),(95826,'81100171','1d6d9658909c5cae','idris','','','192.168.8.106','15729012','Ethernet','2020-01-09 11:16:57','2020-01-09 12:16:54',3600,'RADIUS','','',14382650,127802679,'service1','CC:2D:E0:91:83:34','User-Request','Framed-User','PPP','192.168.5.124',0,2,''),(95827,'81100178','3d5280101495e24d','nyarko-sampson','','','192.168.8.106','15729019','Ethernet','2020-01-09 11:36:06','2020-01-09 12:35:40',3572,'RADIUS','','',526123,430169,'service1','68:72:51:02:97:39','User-Request','Framed-User','PPP','192.168.5.121',0,2,''),(95828,'81f00cff','89004461a4dc2b3e','nvr','','','192.168.5.121','15731968','Ethernet','2020-01-07 16:22:40',NULL,158702,'RADIUS','',NULL,43514916,18886661,'service1','BC:51:FE:97:0A:A7','','Framed-User','PPP','192.168.20.247',0,NULL,''),(95829,'8110017a','50886b7ca9314cd7','ekpetis','','','192.168.8.106','15729021','Ethernet','2020-01-09 11:46:07','2020-01-09 12:46:11',3600,'RADIUS','','',3622587,49339594,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.119',0,4,''),(95830,'8110017b','f97c2463180fbdb7','dodoos','','','192.168.8.106','15729022','Ethernet','2020-01-09 11:56:25','2020-01-09 12:56:26',3599,'RADIUS','','',319046,5679798,'service1','78:8A:20:32:E2:E3','User-Request','Framed-User','PPP','192.168.5.118',0,2,''),(95831,'8110017d','55626a6cb2e11684','anane-fenin','','','192.168.8.106','15729024','Ethernet','2020-01-09 12:10:11',NULL,6604,'RADIUS','','',36390923,62058842,'service1','D4:CA:6D:47:4D:B7','','Framed-User','PPP','192.168.5.117',0,0,''),(95832,'8110017e','bfccf2d91e173651','affiliation','','','192.168.8.106','15729025','Ethernet','2020-01-09 12:10:13',NULL,5102,'RADIUS','','',10169626,236849912,'service1','CC:2D:E0:EF:4B:AE','','Framed-User','PPP','192.168.5.116',2,0,''),(95833,'81100180','e347fc5faeb7f3be','idris','','','192.168.8.106','15729027','Ethernet','2020-01-09 12:17:07','2020-01-09 13:16:52',3594,'RADIUS','','',34665009,31430287,'service1','CC:2D:E0:91:83:34','User-Request','Framed-User','PPP','192.168.5.115',4,0,''),(95834,'81f00cff','5f8005a59ff1b7d1','nvr','','','192.168.5.112','15731968','Ethernet','2020-01-07 16:22:40',NULL,162302,'RADIUS','',NULL,44025956,19310856,'service1','BC:51:FE:97:0A:A7','','Framed-User','PPP','192.168.20.247',0,NULL,''),(95835,'81100185','c35816cb73a770ec','ekpetis','','','192.168.8.106','15729032','Ethernet','2020-01-09 12:46:08',NULL,3300,'RADIUS','','',555856,1549242,'service1','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.5.110',0,0,''),(95836,'81100183','51f06ff3471fe077','nyarko-sampson','','','192.168.8.106','15729030','Ethernet','2020-01-09 12:35:39',NULL,3302,'RADIUS','',NULL,480852,387922,'service1','68:72:51:02:97:39','','Framed-User','PPP','192.168.5.112',0,NULL,''),(95837,'81100186','97e7268a68ad7253','dodoos','','','192.168.8.106','15729033','Ethernet','2020-01-09 12:56:25',NULL,3301,'RADIUS','','',177773,562388,'service1','78:8A:20:32:E2:E3','','Framed-User','PPP','192.168.5.109',0,0,''),(95838,'81100188','0d7fc51f6fb40dae','idris','','','192.168.8.106','15729035','Ethernet','2020-01-09 13:16:53',NULL,3304,'RADIUS','',NULL,1765052,14316638,'service1','CC:2D:E0:91:83:34','','Framed-User','PPP','192.168.5.107',0,NULL,''),(95839,'81f00cff','6897cb6a5a90bcb6','nvr','','','192.168.5.104','15731968','Ethernet','2020-01-07 16:22:40',NULL,166202,'RADIUS','',NULL,44577492,19771620,'service1','BC:51:FE:97:0A:A7','','Framed-User','PPP','192.168.20.247',0,NULL,''),(95840,'8110018c','985815f30d9674ec','nyarko-sampson','','','192.168.8.106','15729039','Ethernet','2020-01-09 13:35:46','2020-01-09 14:35:38',3593,'RADIUS','','',523245,425602,'service1','68:72:51:02:97:39','User-Request','Framed-User','PPP','192.168.5.104',0,0,''),(95841,'81100191','70347afb7aed5315','affiliation','','','192.168.8.106','15729044','Ethernet','2020-01-09 13:49:10','2020-01-09 14:31:40',2549,'RADIUS','','',7495961,55717717,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.101',0,0,''),(95842,'81100197','7b5c794e70b2fc6b','dodoos','','','192.168.8.106','15729050','Ethernet','2020-01-09 13:57:07',NULL,3304,'RADIUS','',NULL,621619,3633585,'service1','78:8A:20:32:E2:E3','','Framed-User','PPP','192.168.5.100',0,NULL,''),(95843,'8110019b','30657e0639d095ef','anane-fenin','','','192.168.8.106','15729054','Ethernet','2020-01-09 14:10:27',NULL,4500,'RADIUS','',NULL,4321050,4130633,'service1','D4:CA:6D:47:4D:B7','','Framed-User','PPP','192.168.5.99',0,NULL,''),(95844,'8110018e','23e39d06020fa541','ekpetis','','','192.168.8.106','15729041','Ethernet','2020-01-09 13:46:08','2020-01-09 14:46:10',3599,'RADIUS','','',504404,746776,'service1','B8:69:F4:71:4B:5D','User-Request','Framed-User','PPP','192.168.5.102',0,4,''),(95845,'81f00cff','5c7147e05e225d32','nvr','','','192.168.5.94','15731968','Ethernet','2020-01-07 16:22:40',NULL,169502,'RADIUS','',NULL,45043280,20154352,'service1','BC:51:FE:97:0A:A7','','Framed-User','PPP','192.168.20.247',0,NULL,''),(95846,'811001a7','3c18105bb67e91e9','nyarko-sampson','','','192.168.8.106','15729066','Ethernet','2020-01-09 14:35:39',NULL,3002,'RADIUS','',NULL,437665,347770,'service1','68:72:51:02:97:39','','Framed-User','PPP','192.168.5.94',0,NULL,''),(95847,'811001aa','4d7cb9ec37a66f25','ekpetis','','','192.168.8.106','15729069','Ethernet','2020-01-09 14:46:19',NULL,3300,'RADIUS','','',346611,616448,'service1','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.5.92',0,0,''),(95848,'811001a5','6ac41c554dc43f15','affiliation','','','192.168.8.106','15729064','Ethernet','2020-01-09 14:32:00','2020-01-09 16:10:03',5881,'RADIUS','','',3859469,22544703,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.96',0,2,''),(95849,'811001a0','34a5ced720210835','idris','','','192.168.8.106','15729059','Ethernet','2020-01-09 14:17:20',NULL,3000,'RADIUS','',NULL,1261222,8419289,'service1','CC:2D:E0:91:83:34','','Framed-User','PPP','192.168.5.98',0,NULL,''),(95850,'811001ab','41c49237c6780ddf','dodoos','','','192.168.8.106','15729070','Ethernet','2020-01-09 14:56:25',NULL,2704,'RADIUS','',NULL,306989,1674713,'service1','78:8A:20:32:E2:E3','','Framed-User','PPP','192.168.5.91',0,NULL,''),(95851,'80100011','80a504897ba912cc','pG3i','','','192.168.5.155','2148532241','Wireless-802.11','2020-01-09 15:18:01',NULL,300,'','','',496283,1577598,'hotspot1','30:10:B3:73:5A:17','','','','10.5.50.25',0,0,''),(95852,'811001ad','06b33922b93bf776','idris','','','192.168.8.106','15729072','Ethernet','2020-01-09 15:16:53',NULL,1800,'RADIUS','',NULL,155780,146890,'service1','CC:2D:E0:91:83:34','','Framed-User','PPP','192.168.5.89',0,NULL,''),(95853,'81f00cff','c9d0af9db213993b','nvr','','','192.168.5.85','15731968','Ethernet','2020-01-07 16:22:40',NULL,171902,'RADIUS','',NULL,45386168,20428944,'service1','BC:51:FE:97:0A:A7','','Framed-User','PPP','192.168.20.247',0,NULL,''),(95854,'811001c5','4cf4f5509e536845','dodoos','','','192.168.8.106','15729096','Ethernet','2020-01-09 15:57:15',NULL,2400,'RADIUS','','',80535,206069,'service1','78:8A:20:32:E2:E3','','Framed-User','PPP','192.168.5.82',0,0,''),(95855,'811001b5','83e6a8f5e8a4e0c0','nyarko-sampson','','','192.168.8.106','15729080','Ethernet','2020-01-09 15:36:06',NULL,2100,'RADIUS','',NULL,309312,241278,'service1','68:72:51:02:97:39','','Framed-User','PPP','192.168.5.85',0,NULL,''),(95856,'811001be','7a162ad68a833977','ekpetis','','','192.168.8.106','15729089','Ethernet','2020-01-09 15:47:26',NULL,3304,'RADIUS','',NULL,363656,585269,'service1','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.5.83',0,NULL,''),(95857,'811001ce','d9b88c18a58b75f1','affiliation','','','192.168.8.106','15729105','Ethernet','2020-01-09 16:10:29','2020-01-09 18:10:01',7172,'RADIUS','','',2531072,3812124,'service1','CC:2D:E0:EF:4B:AE','User-Request','Framed-User','PPP','192.168.5.79',0,0,''),(95858,'811001cf','793e4d0b7fe5ce40','idris','','','192.168.8.106','15729106','Ethernet','2020-01-09 16:16:55',NULL,2701,'RADIUS','','',1852035,25891351,'service1','CC:2D:E0:91:83:34','','Framed-User','PPP','192.168.5.78',2,0,''),(95859,'811001cc','90798517aa673ff6','anane-fenin','','','192.168.8.106','15729103','Ethernet','2020-01-09 16:10:18',NULL,6904,'RADIUS','',NULL,3416811,10299201,'service1','D4:CA:6D:47:4D:B7','','Framed-User','PPP','192.168.5.80',0,NULL,''),(95860,'811001e1','ccc6dfaf156e518e','nyarko-sampson','','','192.168.8.106','15729124','Ethernet','2020-01-09 16:39:03','2020-01-09 17:35:42',3403,'RADIUS','','',496548,367094,'service1','68:72:51:02:97:39','User-Request','Framed-User','PPP','192.168.5.75',4,4,''),(95861,'811001ee','ca331bd3c983b8be','ekpetis','','','192.168.8.106','15729137','Ethernet','2020-01-09 16:48:29',NULL,1802,'RADIUS','','',1141976,11628518,'service1','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.5.73',0,0,''),(95862,'811001f0','d285c855f009c20a','dodoos','','','192.168.8.106','15729139','Ethernet','2020-01-09 16:56:35',NULL,1804,'RADIUS','','',1194607,5523424,'service1','78:8A:20:32:E2:E3','','Framed-User','PPP','192.168.5.72',0,0,''),(95863,'81f00cff','db6b46ac65a2e9e8','nvr','','','192.168.5.75','15731968','Ethernet','2020-01-07 16:22:40',NULL,176102,'RADIUS','',NULL,46064638,20987088,'service1','BC:51:FE:97:0A:A7','','Framed-User','PPP','192.168.20.247',0,NULL,''),(95864,'811001f3','f86c31dced26b33c','idris','','','192.168.8.106','15729142','Ethernet','2020-01-09 17:17:05',NULL,3304,'RADIUS','',NULL,900035,7539275,'service1','CC:2D:E0:91:83:34','','Framed-User','PPP','192.168.5.71',0,NULL,''),(95865,'811001f9','1e266030ed3f8b51','nyarko-sampson','','','192.168.8.106','15729148','Ethernet','2020-01-09 17:36:01',NULL,3000,'RADIUS','','',472635,361358,'service1','68:72:51:02:97:39','','Framed-User','PPP','192.168.5.68',2,0,''),(95866,'811001ff','1f14cd53bf4da29b','ekpetis','','','192.168.8.106','15729154','Ethernet','2020-01-09 17:46:33',NULL,3304,'RADIUS','',NULL,698147,2781607,'service1','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.5.65',0,NULL,''),(95867,'81f00cff','2140387c9cea6e2e','nvr','','','192.168.5.68','15731968','Ethernet','2020-01-07 16:22:40',NULL,180602,'RADIUS','',NULL,46735894,21471644,'service1','BC:51:FE:97:0A:A7','','Framed-User','PPP','192.168.20.247',0,NULL,''),(95868,'81100204','232faf33a6395500','affiliation','','','192.168.8.106','15729159','Ethernet','2020-01-09 18:10:10',NULL,3600,'RADIUS','',NULL,31488,16860,'service1','CC:2D:E0:EF:4B:AE','','Framed-User','PPP','192.168.5.62',0,NULL,''),(95869,'8110020a','c552988f102c1a02','idris','','','192.168.8.106','15729165','Ethernet','2020-01-09 18:17:30',NULL,2102,'RADIUS','',NULL,2056457,2298309,'service1','CC:2D:E0:91:83:34','','Framed-User','PPP','192.168.5.61',0,NULL,''),(95870,'81f00cff','1b8a5baafd8fa4d9','nvr','','','192.168.5.57','15731968','Ethernet','2020-01-07 16:22:40',NULL,182402,'RADIUS','',NULL,47183458,21874276,'service1','BC:51:FE:97:0A:A7','','Framed-User','PPP','192.168.20.247',0,NULL,''),(95871,'8110022a','2e7ff3f660756724','ekpetis','','','192.168.8.106','15729197','Ethernet','2020-01-09 18:46:13',NULL,901,'RADIUS','',NULL,182821,63401,'service1','B8:69:F4:71:4B:5D','','Framed-User','PPP','192.168.5.56',0,NULL,''),(95872,'81100228','764858e285c2fb80','nyarko-sampson','','','192.168.8.106','15729195','Ethernet','2020-01-09 18:42:00',NULL,2105,'RADIUS','',NULL,326136,237170,'service1','68:72:51:02:97:39','','Framed-User','PPP','192.168.5.57',0,NULL,''),(95873,'81100203','eff6724f5f3f5ca6','anane-fenin','','','192.168.8.106','15729158','Ethernet','2020-01-09 18:10:07',NULL,5402,'RADIUS','',NULL,3488888,23401711,'service1','D4:CA:6D:47:4D:B7','','Framed-User','PPP','192.168.5.63',0,NULL,''),(95874,'8110025a','a2fed67cf52de23e','nyarko-sampson','','','192.168.8.106','15729245','Ethernet','2020-01-09 19:39:10',NULL,302,'RADIUS','',NULL,56034,28830,'service1','68:72:51:02:97:39','','Framed-User','PPP','192.168.5.51',0,NULL,''),(95875,'81f00cff','4f164c60681844fa','nvr','','','192.168.5.51','15731968','Ethernet','2020-01-07 16:22:40',NULL,187802,'RADIUS','',NULL,48054758,22591808,'service1','BC:51:FE:97:0A:A7','','Framed-User','PPP','192.168.20.247',0,NULL,'');
/*!40000 ALTER TABLE `radacct` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `radcheck`
--

DROP TABLE IF EXISTS `radcheck`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `radcheck` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `username` varchar(64) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `attribute` varchar(64) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `op` char(2) COLLATE utf8_unicode_ci NOT NULL DEFAULT '==',
  `value` varchar(253) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `operatorid` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `username` (`username`(32))
) ENGINE=MyISAM AUTO_INCREMENT=45625 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `radcheck`
--

LOCK TABLES `radcheck` WRITE;
/*!40000 ALTER TABLE `radcheck` DISABLE KEYS */;
INSERT INTO `radcheck` VALUES (909,'kkwised','Mikrotik-Xmit-Limit',':=','10485760',NULL),(6553,'kkpc','Cleartext-Password',':=','neuronwifi',NULL),(9514,'80:19:67:AA:5D:F5','Auth-Type',':=','Accept',NULL),(30732,'seryda','Cleartext-Password',':=','eclat4040',NULL),(7696,'administrator','Cleartext-Password',':=','ephphatha',NULL),(7704,'gadukpoh','Cleartext-Password',':=','pannin',NULL),(7705,'dadukpo','Cleartext-Password',':=','pannin',NULL),(40958,'anane-fenin','Cleartext-Password',':=','123browse',NULL),(36977,'home','Cleartext-Password',':=','123browse',NULL),(36976,'alorvia','Cleartext-Password',':=','ephphatha',NULL),(36975,'pempamsie','Cleartext-Password',':=','1hotspot2',NULL),(36974,'britwums','Cleartext-Password',':=','ephphatha',NULL),(40983,'2mbn47','Cleartext-Password',':=','AFa\r',NULL),(40984,'2mcYbQ','Cleartext-Password',':=','ZnB\r',NULL),(40985,'2mhqB5','Cleartext-Password',':=','2y4\r',NULL),(40986,'2maeWY','Cleartext-Password',':=','2T5\r',NULL),(40987,'2m6Tng','Cleartext-Password',':=','v8k\r',NULL),(40988,'2mu3Hp','Cleartext-Password',':=','2GP\r',NULL),(40989,'2mXfeZ','Cleartext-Password',':=','KwY\r',NULL),(40990,'2mvRzh','Cleartext-Password',':=','QAp\r',NULL),(40991,'2meWCU','Cleartext-Password',':=','CrD\r',NULL),(40992,'2mwAkN','Cleartext-Password',':=','tDd\r',NULL),(40993,'2mGaFC','Cleartext-Password',':=','wvw\r',NULL),(40994,'2mdPWZ','Cleartext-Password',':=','G9s\r',NULL),(40995,'2mtNmW','Cleartext-Password',':=','2pT\r',NULL),(40996,'2mS8Q2','Cleartext-Password',':=','cHB\r',NULL),(40997,'2mk94b','Cleartext-Password',':=','xTH\r',NULL),(40998,'2mAziq','Cleartext-Password',':=','xZj\r',NULL),(40999,'2mQfFM','Cleartext-Password',':=','zpm\r',NULL),(41000,'2mrWmA','Cleartext-Password',':=','3YP\r',NULL),(41001,'2m8SPA','Cleartext-Password',':=','5Er\r',NULL),(41002,'2mTeiP','Cleartext-Password',':=','vf9\r',NULL),(41003,'2mVcfE','Cleartext-Password',':=','ChY\r',NULL),(41004,'2mgkrt','Cleartext-Password',':=','RNM\r',NULL),(41005,'2mARKd','Cleartext-Password',':=','zBa\r',NULL),(41006,'2m3Mfw','Cleartext-Password',':=','7pt\r',NULL),(41007,'2mab2e','Cleartext-Password',':=','bSD\r',NULL),(41008,'2mNynK','Cleartext-Password',':=','6R8\r',NULL),(41009,'2m7Wtf','Cleartext-Password',':=','ENr\r',NULL),(41010,'2m3ikU','Cleartext-Password',':=','fVz\r',NULL),(41011,'2mDaW5','Cleartext-Password',':=','CQE\r',NULL),(41012,'2mhx64','Cleartext-Password',':=','g5w\r',NULL),(41013,'2mY7Wm','Cleartext-Password',':=','s4d\r',NULL),(41014,'2m8zzB','Cleartext-Password',':=','SfB\r',NULL),(41015,'2mPXin','Cleartext-Password',':=','suM\r',NULL),(41016,'2mrKw2','Cleartext-Password',':=','5g9\r',NULL),(41017,'2m7a3D','Cleartext-Password',':=','gah\r',NULL),(41018,'2mV4Ze','Cleartext-Password',':=','634\r',NULL),(41019,'2mKyU7','Cleartext-Password',':=','CU9\r',NULL),(41020,'2mfjwC','Cleartext-Password',':=','7Mr\r',NULL),(41021,'2mAJVM','Cleartext-Password',':=','fcN\r',NULL),(41022,'2mSnrD','Cleartext-Password',':=','Rxk\r',NULL),(41023,'2mjxZa','Cleartext-Password',':=','p3w\r',NULL),(41024,'2mJj4m','Cleartext-Password',':=','RiY\r',NULL),(41025,'2m4xKi','Cleartext-Password',':=','re7\r',NULL),(41026,'2mzmjt','Cleartext-Password',':=','AJq\r',NULL),(41027,'2mzbVu','Cleartext-Password',':=','qCB\r',NULL),(41028,'2my5aA','Cleartext-Password',':=','F4U\r',NULL),(41029,'2m8wnT','Cleartext-Password',':=','DKw\r',NULL),(41030,'2mK6Up','Cleartext-Password',':=','hTX\r',NULL),(41031,'2mwbtS','Cleartext-Password',':=','2cX\r',NULL),(41032,'2mCjnQ','Cleartext-Password',':=','Aee\r',NULL),(41033,'2mxcMU','Cleartext-Password',':=','HyV\r',NULL),(41034,'2m6kny','Cleartext-Password',':=','Gbs\r',NULL),(41035,'2myxUf','Cleartext-Password',':=','BEz\r',NULL),(41036,'2miuZ6','Cleartext-Password',':=','kVc\r',NULL),(41037,'2mrqht','Cleartext-Password',':=','AAB\r',NULL),(41038,'2mkBnP','Cleartext-Password',':=','2QB\r',NULL),(41039,'2mpvAQ','Cleartext-Password',':=','REP\r',NULL),(41040,'2mHnWc','Cleartext-Password',':=','e89\r',NULL),(41041,'2mvciz','Cleartext-Password',':=','dt2\r',NULL),(41042,'2mz2JS','Cleartext-Password',':=','Uw5\r',NULL),(41043,'2mcQuu','Cleartext-Password',':=','2Mh\r',NULL),(41044,'2mkReE','Cleartext-Password',':=','SUQ\r',NULL),(41045,'2mjBrF','Cleartext-Password',':=','edW\r',NULL),(41046,'2mD8ET','Cleartext-Password',':=','EXD\r',NULL),(41047,'2m63jk','Cleartext-Password',':=','NG6\r',NULL),(41048,'2m5cd9','Cleartext-Password',':=','dwN\r',NULL),(41049,'2mZ7u7','Cleartext-Password',':=','hSi\r',NULL),(41050,'2mWfTt','Cleartext-Password',':=','ynQ\r',NULL),(41051,'2m8wJu','Cleartext-Password',':=','iWu\r',NULL),(41052,'2mYVG9','Cleartext-Password',':=','3Tm\r',NULL),(41053,'2mfksT','Cleartext-Password',':=','rsv\r',NULL),(41054,'2mmJug','Cleartext-Password',':=','Ncf\r',NULL),(41055,'2mDN7w','Cleartext-Password',':=','kYR\r',NULL),(41056,'2mybvW','Cleartext-Password',':=','Sq8\r',NULL),(41057,'2mBeSk','Cleartext-Password',':=','EFE\r',NULL),(41058,'2mH3hs','Cleartext-Password',':=','UzZ\r',NULL),(41059,'2mfJN2','Cleartext-Password',':=','Wde\r',NULL),(41060,'2mXaaP','Cleartext-Password',':=','RsF\r',NULL),(41061,'2mgqR8','Cleartext-Password',':=','CRq\r',NULL),(41062,'2mpBee','Cleartext-Password',':=','v6m\r',NULL),(41063,'2mxaSf','Cleartext-Password',':=','qhb\r',NULL),(41064,'2mYPbA','Cleartext-Password',':=','3Fv\r',NULL),(41065,'2mGhWM','Cleartext-Password',':=','dUB\r',NULL),(41066,'2mMQB3','Cleartext-Password',':=','mKh\r',NULL),(41067,'2mKM2r','Cleartext-Password',':=','BKk\r',NULL),(41068,'2myp8J','Cleartext-Password',':=','Gn2\r',NULL),(41069,'2mFzJh','Cleartext-Password',':=','sd2\r',NULL),(41070,'2m4Rzn','Cleartext-Password',':=','7n2\r',NULL),(41071,'2mzwWM','Cleartext-Password',':=','sqG\r',NULL),(41072,'2mvrNM','Cleartext-Password',':=','xmA\r',NULL),(41073,'2miHcK','Cleartext-Password',':=','GXG\r',NULL),(41074,'2m5EDH','Cleartext-Password',':=','qFN\r',NULL),(41075,'2mwTCE','Cleartext-Password',':=','RrM\r',NULL),(41076,'2mYUnJ','Cleartext-Password',':=','NNR\r',NULL),(41077,'2mygPW','Cleartext-Password',':=','CcU\r',NULL),(41078,'2m6pyw','Cleartext-Password',':=','bsj\r',NULL),(41079,'2mqrxm','Cleartext-Password',':=','vhY\r',NULL),(41080,'2mYw2b','Cleartext-Password',':=','CDy\r',NULL),(41081,'2mb5qp','Cleartext-Password',':=','4YC\r',NULL),(41082,'2mrwwN','Cleartext-Password',':=','c8c\r',NULL),(41083,'2mnipc','Cleartext-Password',':=','gP5\r',NULL),(41084,'2mVMHa','Cleartext-Password',':=','vyV\r',NULL),(41085,'2mN4NS','Cleartext-Password',':=','2pz\r',NULL),(41086,'2mBUrT','Cleartext-Password',':=','XdJ\r',NULL),(41087,'2mHNWU','Cleartext-Password',':=','jWS\r',NULL),(41088,'2mcH2M','Cleartext-Password',':=','j7x\r',NULL),(41089,'2mmNnc','Cleartext-Password',':=','hGa\r',NULL),(41090,'2mgZmU','Cleartext-Password',':=','g5C\r',NULL),(41091,'2mvNVu','Cleartext-Password',':=','fp8\r',NULL),(41092,'2m22t8','Cleartext-Password',':=','puB\r',NULL),(41093,'2mxHDd','Cleartext-Password',':=','Zrt\r',NULL),(41094,'2m7Eub','Cleartext-Password',':=','sCe\r',NULL),(41095,'2m4miD','Cleartext-Password',':=','3hv\r',NULL),(41096,'2mdDqk','Cleartext-Password',':=','vhP\r',NULL),(41097,'2mCE4c','Cleartext-Password',':=','z2B\r',NULL),(41098,'2m23N6','Cleartext-Password',':=','tZR\r',NULL),(41099,'2mhYxE','Cleartext-Password',':=','2SJ\r',NULL),(41100,'2mua33','Cleartext-Password',':=','m2q\r',NULL),(41101,'2mCEGv','Cleartext-Password',':=','4h6\r',NULL),(41102,'2mv4tZ','Cleartext-Password',':=','bzK\r',NULL),(41103,'2mV9Pm','Cleartext-Password',':=','STD\r',NULL),(41104,'2mUvwm','Cleartext-Password',':=','Pev\r',NULL),(41105,'2mHvrm','Cleartext-Password',':=','jAZ\r',NULL),(41106,'2m8sCb','Cleartext-Password',':=','5a2\r',NULL),(41107,'2md3vi','Cleartext-Password',':=','VRN\r',NULL),(41108,'2mZguy','Cleartext-Password',':=','9nG\r',NULL),(41109,'2mcKdF','Cleartext-Password',':=','BSS\r',NULL),(41110,'2mnfkx','Cleartext-Password',':=','Ygm\r',NULL),(41111,'2m8HA7','Cleartext-Password',':=','X3q\r',NULL),(41112,'2mzR4t','Cleartext-Password',':=','Viv\r',NULL),(41113,'2mkmpR','Cleartext-Password',':=','wtD\r',NULL),(41114,'2mHsnN','Cleartext-Password',':=','NgA\r',NULL),(41115,'2mmuPg','Cleartext-Password',':=','Gqr\r',NULL),(41116,'2m4A88','Cleartext-Password',':=','e3K\r',NULL),(41117,'2mqfZT','Cleartext-Password',':=','Az7\r',NULL),(41118,'2msCcQ','Cleartext-Password',':=','xXa\r',NULL),(41119,'2mCtAR','Cleartext-Password',':=','Bjk\r',NULL),(41120,'2mScfKM','Cleartext-Password',':=','MVc\r',NULL),(41121,'2m7Nh47','Cleartext-Password',':=','uMB\r',NULL),(41122,'2mgn8kY','Cleartext-Password',':=','2tA\r',NULL),(41123,'2m7hz7Q','Cleartext-Password',':=','T3e\r',NULL),(41124,'2mMwzmm','Cleartext-Password',':=','tH7\r',NULL),(41125,'2meE6Sj','Cleartext-Password',':=','mqu\r',NULL),(41126,'2mPiG38','Cleartext-Password',':=','UCi\r',NULL),(41127,'2mSt89q','Cleartext-Password',':=','zEw\r',NULL),(41128,'2mmg3rZ','Cleartext-Password',':=','aWi\r',NULL),(41129,'2mMzz9t','Cleartext-Password',':=','6pA\r',NULL),(41130,'2mbphEG','Cleartext-Password',':=','n9S\r',NULL),(41131,'2mnHEH9','Cleartext-Password',':=','zaK\r',NULL),(41132,'2mHUmRD','Cleartext-Password',':=','Sws\r',NULL),(41133,'2mFJMXB','Cleartext-Password',':=','aRk\r',NULL),(41134,'2m2Vdgt','Cleartext-Password',':=','Erw\r',NULL),(41135,'2m9VRZU','Cleartext-Password',':=','AUt\r',NULL),(41136,'2mSQ8Ur','Cleartext-Password',':=','ede\r',NULL),(41137,'2mPfvBd','Cleartext-Password',':=','eYH\r',NULL),(41138,'2mxi8RF','Cleartext-Password',':=','pQQ\r',NULL),(41139,'2mAKeXR','Cleartext-Password',':=','w5Q\r',NULL),(41140,'2my5ZX5','Cleartext-Password',':=','7uS\r',NULL),(41141,'2m9vggU','Cleartext-Password',':=','2sB\r',NULL),(41142,'2m6f8Yt','Cleartext-Password',':=','S5i\r',NULL),(41143,'2msyfVJ','Cleartext-Password',':=','q8f\r',NULL),(41144,'2mUQDmh','Cleartext-Password',':=','iE7\r',NULL),(41145,'2mwwNge','Cleartext-Password',':=','bBA\r',NULL),(41146,'2mbvzWi','Cleartext-Password',':=','c4m\r',NULL),(41147,'2m9HQEG','Cleartext-Password',':=','Zj3\r',NULL),(41148,'2myPRuE','Cleartext-Password',':=','twu\r',NULL),(41149,'2mxFAxD','Cleartext-Password',':=','wVH\r',NULL),(41150,'2m3gr5D','Cleartext-Password',':=','Jx6\r',NULL),(41151,'2m5EchP','Cleartext-Password',':=','Ske\r',NULL),(41152,'2mRUc3t','Cleartext-Password',':=','XMT\r',NULL),(41153,'2mM7gNH','Cleartext-Password',':=','DFV\r',NULL),(41154,'2m6yrBx','Cleartext-Password',':=','ZY6\r',NULL),(41155,'2mxsHib','Cleartext-Password',':=','4Z2\r',NULL),(41156,'2m7ybUM','Cleartext-Password',':=','pDV\r',NULL),(41157,'2mGnNd9','Cleartext-Password',':=','Pmq\r',NULL),(41158,'2mwnpdc','Cleartext-Password',':=','Pbq\r',NULL),(41159,'2mG6Qet','Cleartext-Password',':=','jhQ\r',NULL),(41160,'2m7EXxA','Cleartext-Password',':=','DFK\r',NULL),(41161,'2m4nH5S','Cleartext-Password',':=','8rM\r',NULL),(41162,'2mwP5iG','Cleartext-Password',':=','Zqv\r',NULL),(41163,'2mQd9tz','Cleartext-Password',':=','F2m\r',NULL),(41164,'2mSb2dv','Cleartext-Password',':=','DXP\r',NULL),(41165,'2myYz36','Cleartext-Password',':=','wB4\r',NULL),(41166,'2mXDnNj','Cleartext-Password',':=','5Zr\r',NULL),(41167,'2mSmzjY','Cleartext-Password',':=','pgJ\r',NULL),(41168,'2madUbC','Cleartext-Password',':=','bQK\r',NULL),(41169,'2mew69Y','Cleartext-Password',':=','hKT\r',NULL),(41170,'2mYXWW7','Cleartext-Password',':=','7RU\r',NULL),(41171,'2mvGGNh','Cleartext-Password',':=','bMG\r',NULL),(41172,'2msvFHk','Cleartext-Password',':=','hYu\r',NULL),(41173,'2mtvzeg','Cleartext-Password',':=','qCr\r',NULL),(41174,'2mcMT3a','Cleartext-Password',':=','U5J\r',NULL),(41175,'2mxbf8G','Cleartext-Password',':=','qEk\r',NULL),(41176,'2mSwgRh','Cleartext-Password',':=','XN7\r',NULL),(41177,'2mgXb77','Cleartext-Password',':=','HE6\r',NULL),(41178,'2miTChk','Cleartext-Password',':=','V2t\r',NULL),(41179,'2mmYwnE','Cleartext-Password',':=','Csb\r',NULL),(41180,'2mF8qrz','Cleartext-Password',':=','ctB\r',NULL),(41181,'2m9YCUk','Cleartext-Password',':=','tjP\r',NULL),(41182,'2m5sXw8','Cleartext-Password',':=','DPv\r',NULL),(41183,'2mT9Qd4','Cleartext-Password',':=','YkE\r',NULL),(41184,'2mzju58','Cleartext-Password',':=','Rrf\r',NULL),(41185,'2mHVWFe','Cleartext-Password',':=','CDG\r',NULL),(41186,'2mypSKs','Cleartext-Password',':=','YQK\r',NULL),(41187,'2mK4Uds','Cleartext-Password',':=','5Vr\r',NULL),(41188,'2mjyrpC','Cleartext-Password',':=','GZS\r',NULL),(41189,'2mFUsM7','Cleartext-Password',':=','vTJ\r',NULL),(41190,'2mkw8mB','Cleartext-Password',':=','J3N\r',NULL),(41191,'2m9UaBe','Cleartext-Password',':=','mmH\r',NULL),(41192,'2mnb68Y','Cleartext-Password',':=','dpm\r',NULL),(41193,'2mtd3bM','Cleartext-Password',':=','cXx\r',NULL),(41194,'2m8JYY7','Cleartext-Password',':=','AAd\r',NULL),(41195,'2meBkz6','Cleartext-Password',':=','dxK\r',NULL),(41196,'2mx4JR4','Cleartext-Password',':=','c9Z\r',NULL),(41197,'2m44fTV','Cleartext-Password',':=','jWN\r',NULL),(41198,'2mdrkWG','Cleartext-Password',':=','d3K\r',NULL),(41199,'2m8z9BZ','Cleartext-Password',':=','yZW\r',NULL),(41200,'2mEe2u','Cleartext-Password',':=','AhC\r',NULL),(41201,'2mRRV2','Cleartext-Password',':=','7KV\r',NULL),(41202,'2mi2Si','Cleartext-Password',':=','r7x\r',NULL),(41203,'2mKpEH','Cleartext-Password',':=','NVQ\r',NULL),(41204,'2minvR','Cleartext-Password',':=','GGf\r',NULL),(41205,'2mWSEe','Cleartext-Password',':=','t9s\r',NULL),(41206,'2msP3r','Cleartext-Password',':=','Rhx\r',NULL),(41207,'2mAN5Q','Cleartext-Password',':=','B9e\r',NULL),(41208,'2mVh6K','Cleartext-Password',':=','G8p\r',NULL),(41209,'2mZ7x3','Cleartext-Password',':=','ASe\r',NULL),(41210,'2mgsCd','Cleartext-Password',':=','vfC\r',NULL),(41211,'2m6haT','Cleartext-Password',':=','ysn\r',NULL),(41212,'2mycQA','Cleartext-Password',':=','u9E\r',NULL),(41213,'2mqHaA','Cleartext-Password',':=','bzC\r',NULL),(41214,'2mM8f6','Cleartext-Password',':=','eYu\r',NULL),(41215,'2mSAWw','Cleartext-Password',':=','gev\r',NULL),(41216,'2m5CWh','Cleartext-Password',':=','yun\r',NULL),(41217,'2mpPGs','Cleartext-Password',':=','V2S\r',NULL),(41218,'2mAWVm','Cleartext-Password',':=','Z2c\r',NULL),(41219,'2mhW3h','Cleartext-Password',':=','MMp\r',NULL),(41220,'2mn4R4','Cleartext-Password',':=','CYx\r',NULL),(41221,'2mDtHS','Cleartext-Password',':=','xyK\r',NULL),(41222,'2mVXw5','Cleartext-Password',':=','rek\r',NULL),(41223,'2me6ck','Cleartext-Password',':=','A5h\r',NULL),(41224,'2mdzWZ','Cleartext-Password',':=','TeS\r',NULL),(41225,'2mgAB4','Cleartext-Password',':=','Eps\r',NULL),(41226,'2mJNrB','Cleartext-Password',':=','58c\r',NULL),(41227,'2mKjmp','Cleartext-Password',':=','tDy\r',NULL),(41228,'2mC2hz','Cleartext-Password',':=','VWN\r',NULL),(41229,'2mcABB','Cleartext-Password',':=','yga\r',NULL),(41230,'2m6vgh','Cleartext-Password',':=','yuA\r',NULL),(41231,'2m78hd','Cleartext-Password',':=','yS8\r',NULL),(41232,'2m44fD','Cleartext-Password',':=','UkR\r',NULL),(41233,'2mRizD','Cleartext-Password',':=','uB3\r',NULL),(41234,'2mm9xy','Cleartext-Password',':=','47f\r',NULL),(41235,'2mi7th','Cleartext-Password',':=','dgr\r',NULL),(41236,'2mH8JY','Cleartext-Password',':=','98S\r',NULL),(41237,'2mEWrk','Cleartext-Password',':=','fME\r',NULL),(41238,'2mKERH','Cleartext-Password',':=','mPs\r',NULL),(41239,'2mQX7H','Cleartext-Password',':=','gt4\r',NULL),(41240,'2mnwEu','Cleartext-Password',':=','2xh\r',NULL),(41241,'2mKrSy','Cleartext-Password',':=','sMW\r',NULL),(41242,'2mT456','Cleartext-Password',':=','DdK\r',NULL),(41243,'2mUfhF','Cleartext-Password',':=','Jvp\r',NULL),(41244,'2mCw7q','Cleartext-Password',':=','CK2\r',NULL),(41245,'2mzrb8','Cleartext-Password',':=','gQe\r',NULL),(41246,'2m8r2b','Cleartext-Password',':=','RXv\r',NULL),(41247,'2mcXN3','Cleartext-Password',':=','HMh\r',NULL),(41248,'2myRj2','Cleartext-Password',':=','FA5\r',NULL),(41249,'2m9EaR','Cleartext-Password',':=','Hy2\r',NULL),(41250,'2m5UZi','Cleartext-Password',':=','GTr\r',NULL),(41251,'2mVS3x','Cleartext-Password',':=','aPr\r',NULL),(41252,'2miPhN','Cleartext-Password',':=','uMM\r',NULL),(41253,'2mBRkZ','Cleartext-Password',':=','w4C\r',NULL),(41254,'2myXrY','Cleartext-Password',':=','7HH\r',NULL),(41255,'2mGpKC','Cleartext-Password',':=','FgP\r',NULL),(41256,'2mesij','Cleartext-Password',':=','mid\r',NULL),(41257,'2md9SD','Cleartext-Password',':=','cNd\r',NULL),(41258,'2mBke4','Cleartext-Password',':=','9Qx\r',NULL),(41259,'2mpuih','Cleartext-Password',':=','qgH\r',NULL),(41260,'2mZupg','Cleartext-Password',':=','kTB\r',NULL),(41261,'2mMyK6','Cleartext-Password',':=','HkN\r',NULL),(41262,'2mq5Ae','Cleartext-Password',':=','Bec\r',NULL),(41263,'2mSMQt','Cleartext-Password',':=','u2C\r',NULL),(41264,'2m7ZRf','Cleartext-Password',':=','3F5\r',NULL),(41265,'2mHJsh','Cleartext-Password',':=','ZFH\r',NULL),(41266,'2mGt4q','Cleartext-Password',':=','DXn\r',NULL),(41267,'2mqqtX','Cleartext-Password',':=','V5i\r',NULL),(41268,'2mNmVy','Cleartext-Password',':=','tUD\r',NULL),(41269,'2mUJgS','Cleartext-Password',':=','VnQ\r',NULL),(41270,'2mqbsE','Cleartext-Password',':=','GVJ\r',NULL),(41271,'2m55CS','Cleartext-Password',':=','gcu\r',NULL),(41272,'2mzMuX','Cleartext-Password',':=','bxR\r',NULL),(41273,'2mUJYF','Cleartext-Password',':=','Wju\r',NULL),(41274,'2mv8sT','Cleartext-Password',':=','nsN\r',NULL),(41275,'2mqDT9','Cleartext-Password',':=','CDt\r',NULL),(41276,'2mnmtr','Cleartext-Password',':=','2bi\r',NULL),(41277,'2mHMEp','Cleartext-Password',':=','3jD\r',NULL),(41278,'2mU8hy','Cleartext-Password',':=','fKp\r',NULL),(41279,'2mMzsz','Cleartext-Password',':=','Byt\r',NULL),(41280,'2mvTwJ','Cleartext-Password',':=','Y4a\r',NULL),(41281,'2mg4X8','Cleartext-Password',':=','gZZ\r',NULL),(41282,'2mByfM','Cleartext-Password',':=','C8E\r',NULL),(41283,'2maijk','Cleartext-Password',':=','54U\r',NULL),(41284,'2mDa7C','Cleartext-Password',':=','Uyc\r',NULL),(41285,'2mU3Jc','Cleartext-Password',':=','e5d\r',NULL),(41286,'2myESW','Cleartext-Password',':=','6Mc\r',NULL),(41287,'2mqjj4','Cleartext-Password',':=','xkC\r',NULL),(41288,'2mcAiK','Cleartext-Password',':=','DS8\r',NULL),(41289,'2m85V3','Cleartext-Password',':=','zME\r',NULL),(41290,'2mZabP','Cleartext-Password',':=','dVf\r',NULL),(41291,'2mE47R','Cleartext-Password',':=','FAg\r',NULL),(41292,'2mi52h','Cleartext-Password',':=','EaW\r',NULL),(41293,'2mkGCy','Cleartext-Password',':=','kWg\r',NULL),(41294,'2maJvZ','Cleartext-Password',':=','kna\r',NULL),(41295,'2mE7iN','Cleartext-Password',':=','vvk\r',NULL),(41296,'2mCxjF','Cleartext-Password',':=','n2G\r',NULL),(41297,'2mMDp4','Cleartext-Password',':=','zj3\r',NULL),(41298,'2mq9Nf','Cleartext-Password',':=','ntB\r',NULL),(41299,'2mtcfy','Cleartext-Password',':=','V8H\r',NULL),(41300,'2mkKpn','Cleartext-Password',':=','YY6\r',NULL),(41301,'2mkqKe','Cleartext-Password',':=','9Uf\r',NULL),(41302,'2mcpRZ','Cleartext-Password',':=','8Ev\r',NULL),(41303,'2m9mUh','Cleartext-Password',':=','MWd\r',NULL),(41304,'2mECMH','Cleartext-Password',':=','Ced\r',NULL),(41305,'2m5Jau','Cleartext-Password',':=','fqD\r',NULL),(41306,'2mQnMe','Cleartext-Password',':=','U7K\r',NULL),(41307,'2mJKNb','Cleartext-Password',':=','UNA\r',NULL),(41308,'2meisx','Cleartext-Password',':=','ViV\r',NULL),(41309,'2mcgRD','Cleartext-Password',':=','Pzd\r',NULL),(41310,'2mqhas','Cleartext-Password',':=','v27\r',NULL),(41311,'2mDuCe','Cleartext-Password',':=','m2s\r',NULL),(41312,'2mKnaN','Cleartext-Password',':=','J9C\r',NULL),(41313,'2mvE8h','Cleartext-Password',':=','Duc\r',NULL),(41314,'2mm9yB','Cleartext-Password',':=','5Va\r',NULL),(41315,'2mQqCN','Cleartext-Password',':=','qZn\r',NULL),(41316,'2mgE5f','Cleartext-Password',':=','Am4\r',NULL),(41317,'2m63gX','Cleartext-Password',':=','89V\r',NULL),(41318,'2mj334','Cleartext-Password',':=','tFw\r',NULL),(41319,'2mMGGM','Cleartext-Password',':=','SFx\r',NULL),(41320,'2mkhT6','Cleartext-Password',':=','M2s\r',NULL),(41321,'2m63Wd','Cleartext-Password',':=','w6S\r',NULL),(41322,'2m7HmX','Cleartext-Password',':=','VkR\r',NULL),(41323,'2mpPTz','Cleartext-Password',':=','rkG\r',NULL),(41324,'2mhDj2','Cleartext-Password',':=','h4b\r',NULL),(41325,'2m84gJ','Cleartext-Password',':=','J2r\r',NULL),(41326,'2mvfw7','Cleartext-Password',':=','fZT\r',NULL),(41327,'2mGVs2','Cleartext-Password',':=','HGU\r',NULL),(41328,'2mAYi6','Cleartext-Password',':=','v4D\r',NULL),(41329,'2mcVTS','Cleartext-Password',':=','dNz\r',NULL),(41330,'2m7xDY','Cleartext-Password',':=','ViF\r',NULL),(41331,'2meJg4','Cleartext-Password',':=','VP4\r',NULL),(41332,'2mRiZA','Cleartext-Password',':=','vRC\r',NULL),(41333,'2mGXrM','Cleartext-Password',':=','QGw\r',NULL),(41334,'2m7p6P','Cleartext-Password',':=','EZn\r',NULL),(41335,'2mJGCx','Cleartext-Password',':=','P7C\r',NULL),(41336,'2mU2rm','Cleartext-Password',':=','6DF\r',NULL),(41337,'2maXxU','Cleartext-Password',':=','wW4\r',NULL),(41338,'2mvWNG','Cleartext-Password',':=','m7b\r',NULL),(41339,'2mxgA9','Cleartext-Password',':=','XTk\r',NULL),(41340,'2mdg86','Cleartext-Password',':=','zjK\r',NULL),(41341,'2mv2Wq','Cleartext-Password',':=','gf7\r',NULL),(41342,'2mYxtT','Cleartext-Password',':=','atA\r',NULL),(41343,'2mCv5n','Cleartext-Password',':=','tYP\r',NULL),(41344,'2mWGRv','Cleartext-Password',':=','mt2\r',NULL),(41345,'2mRrB9','Cleartext-Password',':=','eij\r',NULL),(41346,'2m373F','Cleartext-Password',':=','hC5\r',NULL),(41347,'2mBDBr','Cleartext-Password',':=','Dzj\r',NULL),(41348,'2m4qdX','Cleartext-Password',':=','2p2\r',NULL),(41349,'2maWRH','Cleartext-Password',':=','NWW\r',NULL),(41350,'2mN286','Cleartext-Password',':=','5RX\r',NULL),(41351,'2mjvqG','Cleartext-Password',':=','mFQ\r',NULL),(41352,'2mz5st','Cleartext-Password',':=','Xnc\r',NULL),(41353,'2m3Nu5','Cleartext-Password',':=','eW9\r',NULL),(41354,'2mWaQF','Cleartext-Password',':=','ykn\r',NULL),(41355,'2mEVfq','Cleartext-Password',':=','Uti\r',NULL),(41356,'2mwzBn','Cleartext-Password',':=','rmY\r',NULL),(41357,'2mfJPV','Cleartext-Password',':=','A88\r',NULL),(41358,'2mn6eY','Cleartext-Password',':=','4MQ\r',NULL),(41359,'2mEdBgq','Cleartext-Password',':=','y2y\r',NULL),(41360,'2mbKxci','Cleartext-Password',':=','7Hd\r',NULL),(41361,'2mRsRW2','Cleartext-Password',':=','adm\r',NULL),(41362,'2mzr9Yi','Cleartext-Password',':=','e2w\r',NULL),(41363,'2mwgkkJ','Cleartext-Password',':=','x2A\r',NULL),(41364,'2mzpH4i','Cleartext-Password',':=','bSr\r',NULL),(41365,'2mbHJ2h','Cleartext-Password',':=','HkN\r',NULL),(41366,'2mDHZFn','Cleartext-Password',':=','Bry\r',NULL),(41367,'2mNMZUQ','Cleartext-Password',':=','D8F\r',NULL),(41368,'2mMKdf2','Cleartext-Password',':=','xES\r',NULL),(41369,'2mCJh45','Cleartext-Password',':=','yRx\r',NULL),(41370,'2mYNgfN','Cleartext-Password',':=','Rt7\r',NULL),(41371,'2mnz9Js','Cleartext-Password',':=','3cA\r',NULL),(41372,'2mEdK5i','Cleartext-Password',':=','J6P\r',NULL),(41373,'2mTwpSb','Cleartext-Password',':=','vD4\r',NULL),(41374,'2mmpqBQ','Cleartext-Password',':=','UX4\r',NULL),(41375,'2mhw4CC','Cleartext-Password',':=','P38\r',NULL),(41376,'2mM4FHW','Cleartext-Password',':=','SvU\r',NULL),(41377,'2mWQTWU','Cleartext-Password',':=','TEB\r',NULL),(41378,'2mxHAuj','Cleartext-Password',':=','crr\r',NULL),(41379,'2mxQKSi','Cleartext-Password',':=','uEe\r',NULL),(41380,'2m5pEAv','Cleartext-Password',':=','chx\r',NULL),(41381,'2muEJcA','Cleartext-Password',':=','pGk\r',NULL),(41382,'2mbhw4f','Cleartext-Password',':=','2HA\r',NULL),(41383,'2muHvKd','Cleartext-Password',':=','uBu\r',NULL),(41384,'2mzYEmz','Cleartext-Password',':=','7dw\r',NULL),(41385,'2mugJ8y','Cleartext-Password',':=','c2q\r',NULL),(41386,'2m9akQR','Cleartext-Password',':=','89M\r',NULL),(41387,'2mBSsDn','Cleartext-Password',':=','Vh3\r',NULL),(41388,'2m6QK6W','Cleartext-Password',':=','bY6\r',NULL),(41389,'2mJuMUS','Cleartext-Password',':=','MGp\r',NULL),(41390,'2mYm8ru','Cleartext-Password',':=','Nj6\r',NULL),(41391,'2mv6sqH','Cleartext-Password',':=','jTQ\r',NULL),(41392,'2mzVsC2','Cleartext-Password',':=','eis\r',NULL),(41393,'2mDAMAS','Cleartext-Password',':=','RUh\r',NULL),(41394,'2mdXfFR','Cleartext-Password',':=','nhX\r',NULL),(41395,'2mBS6PD','Cleartext-Password',':=','Tu4\r',NULL),(41396,'2mdxmTJ','Cleartext-Password',':=','KbS\r',NULL),(41397,'2mHKaTR','Cleartext-Password',':=','x6y\r',NULL),(41398,'2mDQCBA','Cleartext-Password',':=','zVC\r',NULL),(41399,'2mJUnnX','Cleartext-Password',':=','4ZU\r',NULL),(41400,'2m7xKbS','Cleartext-Password',':=','527\r',NULL),(41401,'2mikXAH','Cleartext-Password',':=','UJe\r',NULL),(41402,'2mYCavB','Cleartext-Password',':=','5cT\r',NULL),(41403,'2mRscHP','Cleartext-Password',':=','4U3\r',NULL),(41404,'2m2n6XB','Cleartext-Password',':=','TCt\r',NULL),(41405,'2m9QgTW','Cleartext-Password',':=','dG7\r',NULL),(41406,'2mr3XxF','Cleartext-Password',':=','5es\r',NULL),(41407,'2mZev2J','Cleartext-Password',':=','4n4\r',NULL),(41408,'2mAiKrR','Cleartext-Password',':=','8v5\r',NULL),(41409,'2mh4WvV','Cleartext-Password',':=','cp9\r',NULL),(41410,'2mneGe8','Cleartext-Password',':=','PRR\r',NULL),(41411,'2mJt2D8','Cleartext-Password',':=','tkE\r',NULL),(41412,'2mfjhgY','Cleartext-Password',':=','AMG\r',NULL),(41413,'2mzrb3b','Cleartext-Password',':=','8U8\r',NULL),(41414,'2mVTsVv','Cleartext-Password',':=','MvE\r',NULL),(41415,'2mAYFT9','Cleartext-Password',':=','kc4\r',NULL),(41416,'2m533Xb','Cleartext-Password',':=','8kT\r',NULL),(41417,'2md3WZa','Cleartext-Password',':=','F8N\r',NULL),(41418,'2mk7yMx','Cleartext-Password',':=','7XZ\r',NULL),(41419,'2mr5a1FM','Cleartext-Password',':=','dww\r',NULL),(41420,'2mgQZgg','Cleartext-Password',':=','yf5\r',NULL),(41421,'2mBbbha','Cleartext-Password',':=','UhP\r',NULL),(41422,'2mmzYhx','Cleartext-Password',':=','s4H\r',NULL),(41423,'2mYnsaR','Cleartext-Password',':=','Wcd\r',NULL),(41424,'2mZrRHE','Cleartext-Password',':=','jqb\r',NULL),(41425,'2mqTgmg','Cleartext-Password',':=','bHm\r',NULL),(41426,'2m6Qgye','Cleartext-Password',':=','ZGm\r',NULL),(41427,'2m6KVSx','Cleartext-Password',':=','PPB\r',NULL),(41428,'2m56JvD','Cleartext-Password',':=','Gth\r',NULL),(41429,'2mwUsqF','Cleartext-Password',':=','Eqe\r',NULL),(41430,'2m8UP2t','Cleartext-Password',':=','k67\r',NULL),(41431,'2mQt6a2','Cleartext-Password',':=','PY3\r',NULL),(41432,'2mjvpup','Cleartext-Password',':=','z7G\r',NULL),(41433,'2mNzc9i','Cleartext-Password',':=','cF5\r',NULL),(41434,'2mZRWv8','Cleartext-Password',':=','GJG\r',NULL),(41435,'2mWAnnk','Cleartext-Password',':=','6bf\r',NULL),(41436,'2mtNgyF','Cleartext-Password',':=','bWt\r',NULL),(41437,'2mQGFTF','Cleartext-Password',':=','9QT\r',NULL),(41438,'2mk8DB9','Cleartext-Password',':=','PnS\r',NULL),(41439,'2mPfMyD','Cleartext-Password',':=','VBB\r',NULL),(41440,'2mJHetC','Cleartext-Password',':=','hrR\r',NULL),(41441,'2mEJF2B','Cleartext-Password',':=','2Kp\r',NULL),(41442,'2meHJYS','Cleartext-Password',':=','G2v\r',NULL),(41443,'2m7aCb7','Cleartext-Password',':=','Mv6\r',NULL),(41444,'2mmXs9e','Cleartext-Password',':=','gR9\r',NULL),(41445,'2mJhFfg','Cleartext-Password',':=','6tv\r',NULL),(41446,'2mwu6XB','Cleartext-Password',':=','N4D\r',NULL),(41447,'2mZMRZA','Cleartext-Password',':=','EgC\r',NULL),(41448,'2mAXQE4','Cleartext-Password',':=','yWa\r',NULL),(41449,'2mYrrTp','Cleartext-Password',':=','QRu\r',NULL),(41450,'2m5y8jw','Cleartext-Password',':=','pX8\r',NULL),(41451,'2m8XsWQ','Cleartext-Password',':=','u23\r',NULL),(41452,'2mhNi6m','Cleartext-Password',':=','CaR\r',NULL),(41453,'2mYEU2j','Cleartext-Password',':=','SWS\r',NULL),(41454,'2m9xQ33','Cleartext-Password',':=','5sv\r',NULL),(41455,'2mQZ8yR','Cleartext-Password',':=','dEN\r',NULL),(41456,'2mAByDc','Cleartext-Password',':=','hx5\r',NULL),(41457,'2mHGmqt','Cleartext-Password',':=','pMR\r',NULL),(41458,'2mjH9y6','Cleartext-Password',':=','Wd8\r',NULL),(41459,'2mHG5QA','Cleartext-Password',':=','eC3\r',NULL),(41460,'2mQHREF','Cleartext-Password',':=','6cS\r',NULL),(41461,'2m9S8Ej','Cleartext-Password',':=','XgU\r',NULL),(41462,'2m5qY8E','Cleartext-Password',':=','c5D\r',NULL),(41463,'2mD7Mg6','Cleartext-Password',':=','vPq\r',NULL),(41464,'2meRGSa','Cleartext-Password',':=','eTe\r',NULL),(41465,'2mUpNKA','Cleartext-Password',':=','Nvs\r',NULL),(41466,'2mg4PSv','Cleartext-Password',':=','vvf\r',NULL),(41467,'2m2MzVQ','Cleartext-Password',':=','TMA\r',NULL),(41468,'2mAgzGP','Cleartext-Password',':=','88n\r',NULL),(41469,'2mduPfx','Cleartext-Password',':=','s28\r',NULL),(41470,'2ms5RRZ','Cleartext-Password',':=','8yp\r',NULL),(41471,'2mhUpQv','Cleartext-Password',':=','vZH\r',NULL),(41472,'2mdYgW9','Cleartext-Password',':=','UZW\r',NULL),(41473,'2mQ7Wj8','Cleartext-Password',':=','9hr\r',NULL),(41474,'2mQdA6e','Cleartext-Password',':=','vpT\r',NULL),(41475,'2mPYzWS','Cleartext-Password',':=','cPZ\r',NULL),(41476,'2mJMp4s','Cleartext-Password',':=','QMZ\r',NULL),(41477,'2m8NFuk','Cleartext-Password',':=','sSS\r',NULL),(41478,'2mNH29v','Cleartext-Password',':=','c6w\r',NULL),(41479,'2mxBBVd','Cleartext-Password',':=','uRb\r',NULL),(41480,'2mRJgMJ','Cleartext-Password',':=','sYS\r',NULL),(41481,'2mBCZB4','Cleartext-Password',':=','BEu\r',NULL),(41482,'2mPfnCM','Cleartext-Password',':=','XHz\r',NULL),(41483,'2mVj3VU','Cleartext-Password',':=','hpC\r',NULL),(41484,'2miHqyq','Cleartext-Password',':=','VgA\r',NULL),(41485,'2mWfjyh','Cleartext-Password',':=','84Z\r',NULL),(41486,'2mKQutx','Cleartext-Password',':=','waE\r',NULL),(41487,'2m7CEHA','Cleartext-Password',':=','qku\r',NULL),(41488,'2m8vNHd','Cleartext-Password',':=','9gB\r',NULL),(41489,'2m8w6e6','Cleartext-Password',':=','pey\r',NULL),(41490,'2mxyxUq','Cleartext-Password',':=','Bhg\r',NULL),(41491,'2mNXmAS','Cleartext-Password',':=','pSu\r',NULL),(41492,'2mepV4V','Cleartext-Password',':=','G87\r',NULL),(41493,'2mZ9DaP','Cleartext-Password',':=','ukk\r',NULL),(41494,'2minKBm','Cleartext-Password',':=','vA5\r',NULL),(41495,'2mCR3d8','Cleartext-Password',':=','4Y5\r',NULL),(41496,'2mKQqQJ','Cleartext-Password',':=','fHJ\r',NULL),(41497,'2m5kuFD','Cleartext-Password',':=','TGC\r',NULL),(41498,'2mxmWqK','Cleartext-Password',':=','kC4\r',NULL),(41499,'2mRRWiG','Cleartext-Password',':=','rjB\r',NULL),(41500,'2mrW5AY','Cleartext-Password',':=','syv\r',NULL),(41501,'2m2Gc9i','Cleartext-Password',':=','Gz3\r',NULL),(41502,'2mi9VdR','Cleartext-Password',':=','Kx2\r',NULL),(41503,'2mGWekG','Cleartext-Password',':=','8SN\r',NULL),(41504,'2mXaMyX','Cleartext-Password',':=','2mN\r',NULL),(41505,'2mjuF5D','Cleartext-Password',':=','W3V\r',NULL),(41506,'2mebKs3','Cleartext-Password',':=','bj9\r',NULL),(41507,'2mjVv7v','Cleartext-Password',':=','5Fr\r',NULL),(41508,'2mJQ5vd','Cleartext-Password',':=','zxh\r',NULL),(41509,'2mUC2vz','Cleartext-Password',':=','K9VI\r',NULL),(41510,'2mceYwk','Cleartext-Password',':=','eMb\r',NULL),(41511,'2mxNPQY','Cleartext-Password',':=','afn\r',NULL),(41512,'2mCyPWe','Cleartext-Password',':=','6GX\r',NULL),(41513,'2mg2cqB','Cleartext-Password',':=','D4q\r',NULL),(41514,'2mTUZxu','Cleartext-Password',':=','55i\r',NULL),(41515,'2mXEPRa','Cleartext-Password',':=','SUw\r',NULL),(41516,'2mmqVWi','Cleartext-Password',':=','aB9\r',NULL),(41517,'2mkmHtN','Cleartext-Password',':=','CyZ\r',NULL),(41518,'2miiDre','Cleartext-Password',':=','NGA\r',NULL),(41519,'1m2vTk','Cleartext-Password',':=','BkT',NULL),(41520,'1mSzrR','Cleartext-Password',':=','JfK\r',NULL),(41521,'1mJHd2','Cleartext-Password',':=','Pdy\r',NULL),(41522,'1mQ7e6','Cleartext-Password',':=','akd\r',NULL),(41523,'1m4YzJ','Cleartext-Password',':=','JwP\r',NULL),(41524,'1m2MF7','Cleartext-Password',':=','rrY\r',NULL),(41525,'1mX7px','Cleartext-Password',':=','7ww\r',NULL),(41526,'1m4Y6k','Cleartext-Password',':=','Ns5\r',NULL),(41527,'1mEg4N','Cleartext-Password',':=','NU5\r',NULL),(41528,'1mahux','Cleartext-Password',':=','XZi\r',NULL),(41529,'1mknDF','Cleartext-Password',':=','j7Z\r',NULL),(41530,'1mvzQP','Cleartext-Password',':=','zdE\r',NULL),(41531,'1muJKK','Cleartext-Password',':=','p4g\r',NULL),(41532,'1mUndZ','Cleartext-Password',':=','E5E\r',NULL),(41533,'1mMZnX','Cleartext-Password',':=','6C3\r',NULL),(41534,'1mZnJg','Cleartext-Password',':=','M66\r',NULL),(41535,'1mQyBn','Cleartext-Password',':=','n4A\r',NULL),(41536,'1m967H','Cleartext-Password',':=','JRX\r',NULL),(41537,'1mXdjg','Cleartext-Password',':=','sFT\r',NULL),(41538,'1mCDPt','Cleartext-Password',':=','haS\r',NULL),(41539,'1mPPCP','Cleartext-Password',':=','2xU\r',NULL),(41540,'1m3YJY','Cleartext-Password',':=','bFf\r',NULL),(41541,'1miQTw','Cleartext-Password',':=','ZQD\r',NULL),(41542,'1m9j2W','Cleartext-Password',':=','Srm\r',NULL),(41543,'1muDHf','Cleartext-Password',':=','RWK\r',NULL),(41544,'lm9S7N','Cleartext-Password',':=','3Zf\r',NULL),(41545,'1mjT7M','Cleartext-Password',':=','3rj\r',NULL),(41546,'1mMjeS','Cleartext-Password',':=','DdQ\r',NULL),(41547,'1mujnc','Cleartext-Password',':=','aMR\r',NULL),(41548,'1mvcpj','Cleartext-Password',':=','q7m\r',NULL),(41549,'1mcYKA','Cleartext-Password',':=','8wy\r',NULL),(41550,'1mTsm6','Cleartext-Password',':=','sxh\r',NULL),(41551,'1mzqty','Cleartext-Password',':=','PTs\r',NULL),(41552,'1mfF6e','Cleartext-Password',':=','x9D\r',NULL),(41553,'1m3g34','Cleartext-Password',':=','TJv\r',NULL),(41554,'1mgVUr','Cleartext-Password',':=','2Ju\r',NULL),(41555,'1mxJU3','Cleartext-Password',':=','T7S\r',NULL),(41556,'1msKeV','Cleartext-Password',':=','D7E\r',NULL),(41557,'1mbENy','Cleartext-Password',':=','Cn9\r',NULL),(41558,'1mSHuh','Cleartext-Password',':=','Avi\r',NULL),(41559,'1m5sG7','Cleartext-Password',':=','FhG\r',NULL),(41560,'1mDi2d','Cleartext-Password',':=','wBT\r',NULL),(41561,'1mCiQi','Cleartext-Password',':=','8j7\r',NULL),(41562,'1mvfw8','Cleartext-Password',':=','h3a\r',NULL),(41563,'1meTkV','Cleartext-Password',':=','3eH\r',NULL),(41564,'1mbJxy','Cleartext-Password',':=','BuX\r',NULL),(41565,'1mvUeC','Cleartext-Password',':=','J6Q\r',NULL),(41566,'1m89w3','Cleartext-Password',':=','PQy\r',NULL),(41567,'1mRFNw','Cleartext-Password',':=','7DB\r',NULL),(41568,'1mUUgp','Cleartext-Password',':=','Y3p\r',NULL),(41569,'1mBMA5','Cleartext-Password',':=','kKC\r',NULL),(41570,'1m4tx5','Cleartext-Password',':=','YzD\r',NULL),(41571,'1m5PtA','Cleartext-Password',':=','EPj\r',NULL),(41572,'1m4rfk','Cleartext-Password',':=','rba\r',NULL),(41573,'1msXHZ','Cleartext-Password',':=','qyu\r',NULL),(41574,'1md24s','Cleartext-Password',':=','XmR\r',NULL),(41575,'1mRuhF','Cleartext-Password',':=','GMR\r',NULL),(41576,'1mwkmp','Cleartext-Password',':=','eqt\r',NULL),(41577,'1mQkJH','Cleartext-Password',':=','Riy\r',NULL),(41578,'1mkDD3','Cleartext-Password',':=','RuZ\r',NULL),(41579,'1mYXkx','Cleartext-Password',':=','hk9\r',NULL),(41580,'1mh4Cm','Cleartext-Password',':=','7n5\r',NULL),(41581,'1mGk9a','Cleartext-Password',':=','39u\r',NULL),(41582,'1m2Xk8','Cleartext-Password',':=','aYp\r',NULL),(41583,'1mJDdD','Cleartext-Password',':=','a3j\r',NULL),(41584,'1msRdV','Cleartext-Password',':=','q6F\r',NULL),(41585,'1mbJKN','Cleartext-Password',':=','vG6\r',NULL),(41586,'1mEVkM','Cleartext-Password',':=','WTJ\r',NULL),(41587,'1m59FQ','Cleartext-Password',':=','YfF\r',NULL),(41588,'1mT9EV','Cleartext-Password',':=','tkB\r',NULL),(41589,'1mJ4ej','Cleartext-Password',':=','q5z\r',NULL),(41590,'1mi65c','Cleartext-Password',':=','reA\r',NULL),(41591,'1mS2GF','Cleartext-Password',':=','wQx\r',NULL),(41592,'1mkazS','Cleartext-Password',':=','9xJ\r',NULL),(41593,'1muR5E','Cleartext-Password',':=','48W\r',NULL),(41594,'1m3AA3','Cleartext-Password',':=','DnW\r',NULL),(41595,'1mxCuC','Cleartext-Password',':=','SwK',NULL),(42236,'1mAfYVX','User-Password',':=','pud',6),(42237,'1mJmCTW','User-Password',':=','u7b',6),(42238,'1mhmKwX','User-Password',':=','Zts',6),(42239,'1mrFBPY','User-Password',':=','F59',6),(42240,'1mbKBbN','User-Password',':=','Qpp',6),(42241,'1mwQcuH','User-Password',':=','k2U',6),(42242,'1m3MGQb','User-Password',':=','66i',6),(42243,'1mwtjNG','User-Password',':=','jtH',6),(42244,'1mReK4F','User-Password',':=','HW5',6),(42245,'1mvJWwy','User-Password',':=','jiR',6),(42246,'1muwnaz','User-Password',':=','fAh',6),(42247,'1mYfShi','User-Password',':=','tjW',6),(42248,'1m5srzi','User-Password',':=','dwZ',6),(42249,'1mdtkKN','User-Password',':=','dmr',6),(42250,'1mx9SJP','User-Password',':=','tJt',6),(42251,'1mNB24Z','User-Password',':=','wav',6),(42252,'1m7j4BT','User-Password',':=','r2i',6),(42253,'1mbseyr','User-Password',':=','Uph',6),(42254,'1meNnUF','User-Password',':=','Pbs',6),(42255,'1mSNxSQ','User-Password',':=','zHW',6),(42256,'1mRUdBi','User-Password',':=','tHp',6),(42257,'1mc4vK4','User-Password',':=','6h2',6),(42258,'1mtkgMa','User-Password',':=','8xz',6),(42259,'1mERYWc','User-Password',':=','fpx',6),(42260,'1mZdFZD','User-Password',':=','b84',6),(42261,'1mgy5Wq','User-Password',':=','4gY',6),(42262,'1mzSTzD','User-Password',':=','vEg',6),(42263,'1mawaXT','User-Password',':=','Ks9',6),(42264,'1mR82zg','User-Password',':=','8zj',6),(42265,'1m6V7Fn','User-Password',':=','TsV',6),(42266,'1mjFiDV','User-Password',':=','bcV',6),(42267,'1mUBpEV','User-Password',':=','MtR',6),(42268,'1mKDKdf','User-Password',':=','FUd',6),(42269,'1m3M7fV','User-Password',':=','rGd',6),(42270,'1mSgEdf','User-Password',':=','rHK',6),(42271,'1mPzzji','User-Password',':=','qHt',6),(42272,'1mEynQD','User-Password',':=','gJ6',6),(42273,'1mYMEwW','User-Password',':=','v99',6),(42274,'1m5DvRE','User-Password',':=','bNu',6),(42275,'1muXsNB','User-Password',':=','KnZ',6),(42276,'1mM9zDk','User-Password',':=','5is',6),(42277,'1m98D72','User-Password',':=','vBw',6),(42278,'1mTT8H2','User-Password',':=','4jY',6),(42279,'1mGxY3f','User-Password',':=','H6f',6),(42280,'1mr8iE5','User-Password',':=','9tP',6),(42281,'1mjdMQy','User-Password',':=','TQZ',6),(42282,'1mheZGt','User-Password',':=','q7w',6),(42283,'1mEyG4n','User-Password',':=','vMf',6),(42284,'1mCGj8E','User-Password',':=','kAv',6),(42285,'1mdA7xm','User-Password',':=','YTq',6),(42286,'1m4d7Uw','User-Password',':=','iKZ',6),(42287,'1mZk7T8','User-Password',':=','VTx',6),(42288,'1m2EXNu','User-Password',':=','gcr',6),(42289,'1mBxwf6','User-Password',':=','FSs',6),(42290,'1mVWNQ6','User-Password',':=','mR5',6),(42291,'1mudcwY','User-Password',':=','5gp',6),(42292,'1msJJbJ','User-Password',':=','rMz',6),(42293,'1miV6wd','User-Password',':=','Shh',6),(42294,'1mdSu3r','User-Password',':=','iBm',6),(42295,'1mTdmAK','User-Password',':=','tiA',6),(42296,'1mwGrzH','User-Password',':=','jat',6),(42297,'1mY6jAF','User-Password',':=','GUD',6),(42298,'1m3q9Tq','User-Password',':=','UX4',6),(42299,'1miAR4r','User-Password',':=','fHX',6),(42300,'1mFpFR9','User-Password',':=','PXK',6),(42301,'1mjTvXe','User-Password',':=','7tZ',6),(42302,'1m4nvPn','User-Password',':=','9Bq',6),(42303,'1mwBJXE','User-Password',':=','SSA',6),(42304,'1mAYA7x','User-Password',':=','AwX',6),(42305,'1mtABgi','User-Password',':=','imG',6),(42306,'1mzTWZW','User-Password',':=','Pem',6),(42307,'1mGDvwS','User-Password',':=','spF',6),(42308,'1mrb65x','User-Password',':=','SGs',6),(42309,'1mgCqPy','User-Password',':=','ruM',6),(42310,'1meiseG','User-Password',':=','hgW',6),(42311,'1mqF8iG','User-Password',':=','AZT',6),(42312,'1mcTs2t','User-Password',':=','vBz',6),(42313,'1mDXRg6','User-Password',':=','34g',6),(42314,'1mWHsyf','User-Password',':=','28n',6),(42315,'1mFFR9G','User-Password',':=','Gca',6),(42316,'1muTsD8','User-Password',':=','9xi',6),(42317,'1mDQgA8','User-Password',':=','TbD',6),(42318,'1mpc7sg','User-Password',':=','zKt',6),(42319,'1m9GKVd','User-Password',':=','te4',6),(42320,'1mGbjdx','User-Password',':=','w77',6),(42321,'1mS3yq3','User-Password',':=','sdm',6),(42322,'1mbGJN9','User-Password',':=','bKJ',6),(42323,'1mUU7vb','User-Password',':=','FVN',6),(42324,'1mnc9TE','User-Password',':=','RiV',6),(42325,'1mzbMkr','User-Password',':=','sHj',6),(42326,'1mXNBTS','User-Password',':=','e3A',6),(42327,'1mqhkWt','User-Password',':=','NHE',6),(42328,'1mvRS6h','User-Password',':=','8B4',6),(42329,'1mVB9Bb','User-Password',':=','eR6',6),(42330,'1mi7zw7','User-Password',':=','REK',6),(42331,'1mGnkRv','User-Password',':=','yhk',6),(42332,'1mbUXUz','User-Password',':=','hKR',6),(42333,'1mMTB3H','User-Password',':=','YQ2',6),(42334,'1mV8nDX','User-Password',':=','Wev',6),(42335,'1mu46Vw','User-Password',':=','gTM',6),(42336,'1mDVGzK','User-Password',':=','y5H',6),(42337,'1mvf9ZN','User-Password',':=','sSc',6),(42338,'1mMpNc5','User-Password',':=','EJK',6),(42339,'1mf9YPU','User-Password',':=','VMG',6),(42340,'1mc8fvH','User-Password',':=','Qwr',6),(42341,'1m445XH','User-Password',':=','cuT',6),(42342,'1mTeVFV','User-Password',':=','PPT',6),(42343,'1mTh9by','User-Password',':=','iPr',6),(42344,'1miNvcj','User-Password',':=','ZT9',6),(42345,'1my7UgN','User-Password',':=','6WE',6),(42346,'1myyvJx','User-Password',':=','BeV',6),(42347,'1mfRP9P','User-Password',':=','2HA',6),(42348,'1mzkgXh','User-Password',':=','sCw',6),(42349,'1mKwSiB','User-Password',':=','6Ge',6),(42350,'1mjZUNi','User-Password',':=','WNx',6),(42351,'1m92Qyu','User-Password',':=','b4S',6),(42352,'1mu3Ut9','User-Password',':=','8XS',6),(42353,'1mjSHPW','User-Password',':=','bpU',6),(42354,'1m6yhmY','User-Password',':=','aYT',6),(42355,'1mSdnHc','User-Password',':=','9dq',6),(42356,'1mRCcrw','User-Password',':=','TJJ',6),(42357,'1m6itZg','User-Password',':=','jaD',6),(42358,'1mfhDC9','User-Password',':=','aMq',6),(42359,'1mznckB','User-Password',':=','Jsb',6),(42360,'1mwJXUh','User-Password',':=','2Di',6),(42361,'1mN4cWr','User-Password',':=','YQj',6),(42362,'1mcyPGU','User-Password',':=','HfR',6),(42363,'1maVaZU','User-Password',':=','Zyk',6),(42364,'1mHfiWh','User-Password',':=','ZjW',6),(42365,'1mRfHaG','User-Password',':=','2hc',6),(42366,'1mqchQm','User-Password',':=','JDG',6),(42367,'1mQTPmS','User-Password',':=','wEH',6),(42368,'1mPXxzQ','User-Password',':=','AZv',6),(42369,'1mFFXnn','User-Password',':=','yRC',6),(42370,'1mqU7bG','User-Password',':=','jfN',6),(42371,'1mmw34d','User-Password',':=','rGc',6),(42372,'1mkrpaD','User-Password',':=','Ygr',6),(42373,'1mexCcG','User-Password',':=','bRh',6),(42374,'1mQwqx6','User-Password',':=','CRe',6),(42375,'1mupGh3','User-Password',':=','7AR',6),(42376,'1mGJUzc','User-Password',':=','3rF',6),(42377,'1mBYJGJ','User-Password',':=','bZb',6),(42378,'1mugiPZ','User-Password',':=','R2s',6),(42379,'1mznB82','User-Password',':=','stn',6),(42380,'1ma4bbD','User-Password',':=','jmn',6),(42381,'1mdv2w5','User-Password',':=','Gs7',6),(42382,'1msWCff','User-Password',':=','Y29',6),(42383,'1mHq4x8','User-Password',':=','Y8q',6),(42384,'1mrfFDC','User-Password',':=','VCN',6),(42385,'1m7CdxN','User-Password',':=','NMX',6),(42386,'1mFGFni','User-Password',':=','ngr',6),(42387,'1mGScvU','User-Password',':=','hsy',6),(42388,'1m5vsKh','User-Password',':=','AtD',6),(42389,'1mvbtQG','User-Password',':=','Zji',6),(42390,'1mYJK5V','User-Password',':=','4jp',6),(42391,'1mi45vb','User-Password',':=','vJX',6),(42392,'1mxGDN3','User-Password',':=','ecm',6),(42393,'1mTXh7i','User-Password',':=','vT8',6),(42394,'1m8JPXA','User-Password',':=','WtA',6),(42395,'1mgQnJu','User-Password',':=','q3F',6),(42396,'1mzBKjf','User-Password',':=','u2e',6),(42397,'1mdG2gE','User-Password',':=','SWJ',6),(42398,'1mcytjb','User-Password',':=','hDs',6),(42399,'1mm9Em7','User-Password',':=','N4i',6),(42400,'1m54HGb','User-Password',':=','FkD',6),(42401,'1mKcaGD','User-Password',':=','VUm',6),(42402,'1mRNhw4','User-Password',':=','uC3',6),(42403,'1mGBdPE','User-Password',':=','x6f',6),(42404,'1mcNPZi','User-Password',':=','NHC',6),(42405,'1mvmpxc','User-Password',':=','7W4',6),(42406,'1mZAcm8','User-Password',':=','t8b',6),(42407,'1mMa2Mg','User-Password',':=','Vi5',6),(42408,'1mp3xNS','User-Password',':=','B2R',6),(42409,'1m82XKk','User-Password',':=','SqV',6),(42410,'1mqjrkF','User-Password',':=','mu4',6),(42411,'1miUAYt','User-Password',':=','ww2',6),(42412,'1m5T6Fg','User-Password',':=','mNQ',6),(42413,'1mAjhTh','User-Password',':=','fge',6),(42414,'1m66UaQ','User-Password',':=','94P',6),(42415,'1mQiFWU','User-Password',':=','Sum',6),(42416,'1mpm3Js','User-Password',':=','Kt2',6),(42417,'1mfXbj4','User-Password',':=','frk',6),(42418,'1mDRKz7','User-Password',':=','amc',6),(42419,'1mXtY53','User-Password',':=','FQj',6),(42420,'1mjPNaA','User-Password',':=','XNM',6),(42421,'1myBKqn','User-Password',':=','RcB',6),(42422,'1mCaUYq','User-Password',':=','Vgz',6),(42423,'1mkaSau','User-Password',':=','2js',6),(42424,'1mdwchY','User-Password',':=','GQB',6),(42425,'1mXW4wU','User-Password',':=','Uak',6),(42426,'1mQS6Bt','User-Password',':=','9sh',6),(42427,'1mSZUhp','User-Password',':=','eXQ',6),(42428,'1mRUzhV','User-Password',':=','Qdq',6),(42429,'1mrRzeN','User-Password',':=','HwR',6),(42430,'1m5MvhZ','User-Password',':=','G36',6),(42431,'1mYTTmQ','User-Password',':=','xZF',6),(42432,'1m7fsWS','User-Password',':=','HZu',6),(42433,'1ms8MpR','User-Password',':=','vqq',6),(42434,'1mcAcGc','User-Password',':=','UZQ',6),(42435,'1mTeQtp','User-Password',':=','KA2',6),(42436,'1mNWsVT','User-Password',':=','cgp',6),(42437,'1mWKxpj','User-Password',':=','7bS',6),(42438,'1mp3e6k','User-Password',':=','Bq9',6),(42439,'1m2CdD5','User-Password',':=','ybz',6),(42440,'1mkYFmc','User-Password',':=','z6n',6),(42441,'1ma52uP','User-Password',':=','3m2',6),(42442,'1mtKRAC','User-Password',':=','aJK',6),(42443,'1mhUjUA','User-Password',':=','WvN',6),(42444,'1mJxXeX','User-Password',':=','HrX',6),(42445,'1mCpyap','User-Password',':=','QNB',6),(42446,'1mQmux8','User-Password',':=','ygE',6),(42447,'1m2m8cG','User-Password',':=','SE6',6),(42448,'1mE8ARm','User-Password',':=','yTR',6),(42449,'1mYfSyV','User-Password',':=','FXP',6),(42450,'1mSXnYv','User-Password',':=','bbp',6),(42451,'1mZTfQ3','User-Password',':=','zBv',6),(42452,'1mt8HJw','User-Password',':=','8KQ',6),(42453,'1mWWxBR','User-Password',':=','6Mf',6),(42454,'1mJwNMu','User-Password',':=','KpH',6),(42455,'1msnuD5','User-Password',':=','S63',6),(42456,'1myJdGu','User-Password',':=','V93',6),(42457,'1mXnHqi','User-Password',':=','u8j',6),(42458,'1m3kH5V','User-Password',':=','W9B',6),(42459,'1mfmk74','User-Password',':=','3V9',6),(42460,'1micCcM','User-Password',':=','9Pn',6),(42461,'1mD2dvr','User-Password',':=','67g',6),(42462,'1mnYHEB','User-Password',':=','JeB',6),(42463,'1mv7ys2','User-Password',':=','fwW',6),(42464,'1mksGyV','User-Password',':=','9rj',6),(42465,'1mHCmTf','User-Password',':=','eqZ',6),(42466,'1mytR2F','User-Password',':=','Wx3',6),(42467,'1m2bES3','User-Password',':=','9Za',6),(42468,'1m8hUE8','User-Password',':=','vwe',6),(42469,'1m6Sjdb','User-Password',':=','GqU',6),(42470,'1mUuNcB','User-Password',':=','W4g',6),(42471,'1mXA6ua','User-Password',':=','nsU',6),(42472,'1mt8Exk','User-Password',':=','QUD',6),(42473,'1mPYUxD','User-Password',':=','jbn',6),(42474,'1mqZENw','User-Password',':=','CvE',6),(42475,'1mASF8K','User-Password',':=','bWy',6),(42476,'1mibQGi','User-Password',':=','M9R',6),(42477,'1mmCSu3','User-Password',':=','9ds',6),(42478,'1mGFM3M','User-Password',':=','xtz',6),(42479,'1m343J5','User-Password',':=','8jS',6),(42480,'1mYw8YM','User-Password',':=','zR7',6),(42481,'1mGbhuW','User-Password',':=','fEw',6),(42482,'1mCyGyx','User-Password',':=','exX',6),(42483,'1mCuTmx','User-Password',':=','wnH',6),(42484,'1mfZbP7','User-Password',':=','d5Y',6),(42485,'1mFkhse','User-Password',':=','3JT',6),(42486,'1mpEAJC','User-Password',':=','dB4',6),(42487,'1mzdW8N','User-Password',':=','PtH',6),(42488,'1mJxyUG','User-Password',':=','pcx',6),(42489,'1m68zEW','User-Password',':=','DvG',6),(42490,'1mCwpq8','User-Password',':=','a5Y',6),(42491,'1mUX9p8','User-Password',':=','EBY',6),(42492,'1mFecgg','User-Password',':=','mEG',6),(42493,'1mtCgtj','User-Password',':=','dgQ',6),(42494,'1m3yGAg','User-Password',':=','qPB',6),(42495,'1mYWuU3','User-Password',':=','ppt',6),(42496,'1mQScsn','User-Password',':=','ngh',6),(42497,'1mkFrJm','User-Password',':=','zn3',6),(42498,'1mBBXU6','User-Password',':=','gUU',6),(42499,'1mXnhc6','User-Password',':=','cuT',6),(42500,'1mWuQxZ','User-Password',':=','ESw',6),(42501,'1mCewwD','User-Password',':=','hRA',6),(42502,'1mCH8es','User-Password',':=','Jdh',6),(42503,'1mCeAqC','User-Password',':=','cdy',6),(42504,'1mKcP4F','User-Password',':=','Hyd',6),(42505,'1mUE2nc','User-Password',':=','FvA',6),(42506,'1mGTJt3','User-Password',':=','CzH',6),(42507,'1mnee6t','User-Password',':=','DPs',6),(42508,'1m2mj2r','User-Password',':=','m9B',6),(42509,'1mzZYQj','User-Password',':=','mtN',6),(42510,'1mnZguK','User-Password',':=','6KR',6),(42511,'1mzX9Xb','User-Password',':=','KZa',6),(42512,'1mykcfQ','User-Password',':=','GFw',6),(42513,'1m8EHMD','User-Password',':=','RH2',6),(42514,'1mEEtUE','User-Password',':=','U2b',6),(42515,'1mjBdAi','User-Password',':=','cVK',6),(42516,'1mKXCmr','User-Password',':=','TB9',6),(42517,'1mdUhYb','User-Password',':=','HyJ',6),(42518,'1muPske','User-Password',':=','9v7',6),(42519,'1mKfqJg','User-Password',':=','XAw',6),(42520,'1mDSS89','User-Password',':=','XZE',6),(42521,'1mNjkGy','User-Password',':=','HdW',6),(42522,'1mmPNDc','User-Password',':=','z9r',6),(42523,'1mDeRkV','User-Password',':=','T7v',6),(42524,'1mSzrU3','User-Password',':=','Yjm',6),(42525,'1mr6z4G','User-Password',':=','jre',6),(42526,'1mCzBQA','User-Password',':=','kij',6),(42527,'1mS57XV','User-Password',':=','dF6',6),(42528,'1mNdrJv','User-Password',':=','FNS',6),(42529,'1mfWdci','User-Password',':=','FB5',6),(42530,'1marpHF','User-Password',':=','r8q',6),(42531,'1mY2J5j','User-Password',':=','uUp',6),(42532,'1mMbvhK','User-Password',':=','HKe',6),(42533,'1mQ7Zcf','User-Password',':=','ays',6),(42534,'1my2VMi','User-Password',':=','53M',6),(42535,'1mwiehg','User-Password',':=','wpY',6),(42536,'1m9em2N','User-Password',':=','R2i',6),(42537,'1mYeHjS','User-Password',':=','4p4',6),(42538,'1mTDE7J','User-Password',':=','Ncg',6),(42539,'1mQG6uA','User-Password',':=','NjB',6),(42540,'1mNJGsf','User-Password',':=','cjM',6),(42541,'1mTiY4e','User-Password',':=','zmC',6),(42542,'1mkkmhk','User-Password',':=','fnt',6),(42543,'1mRMrHf','User-Password',':=','ji2',6),(42544,'1mAFAnQ','User-Password',':=','dv8',6),(42545,'1mtjgaN','User-Password',':=','NuP',6),(42546,'1mHdygT','User-Password',':=','Uyf',6),(42547,'1m56dyg','User-Password',':=','q6V',6),(42548,'1mCWSfp','User-Password',':=','NKN',6),(42549,'1mVKPje','User-Password',':=','2J2',6),(42550,'1m5eMKX','User-Password',':=','Nmy',6),(42551,'1mawrEV','User-Password',':=','Y7Y',6),(42552,'1m5RHHX','User-Password',':=','jMZ',6),(42553,'1mYNzjM','User-Password',':=','PGs',6),(42554,'1mRn2mq','User-Password',':=','aRr',6),(42555,'1mq7nkB','User-Password',':=','6VW',6),(42556,'1mrPARk','User-Password',':=','UTG',6),(42557,'1mA4Vwm','User-Password',':=','RDX',6),(42558,'1mwzkGR','User-Password',':=','qUX',6),(42559,'1mwZXFd','User-Password',':=','rA7',6),(42560,'1m6jvyw','User-Password',':=','Ryx',6),(42561,'1m4Xw3E','User-Password',':=','2jM',6),(42562,'1mFAqTz','User-Password',':=','Gyu',6),(42563,'1mMSe88','User-Password',':=','ZYA',6),(42564,'1mtrrru','User-Password',':=','X8r',6),(42565,'1mb3ZFj','User-Password',':=','WAS',6),(42566,'1mpv3zy','User-Password',':=','x8J',6),(42567,'1mtfUTc','User-Password',':=','dgP',6),(42568,'1mRRUPb','User-Password',':=','PRk',6),(42569,'1mEjbAC','User-Password',':=','RgE',6),(42570,'1mQM6TA','User-Password',':=','CqX',6),(42571,'1mwrJYz','User-Password',':=','dB2',6),(42572,'1mbJw2B','User-Password',':=','Wb6',6),(42573,'1m76cKw','User-Password',':=','HZB',6),(42574,'1mV9RKe','User-Password',':=','PMd',6),(42575,'1m5Z8X9','User-Password',':=','bQn',6),(42576,'1mERfqf','User-Password',':=','Hp8',6),(42577,'1mWSyPi','User-Password',':=','tqa',6),(42578,'1mUvMud','User-Password',':=','Pt2',6),(42579,'1mD3wYa','User-Password',':=','P72',6),(42580,'1mYRvqB','User-Password',':=','VSp',6),(42581,'1m6PU6a','User-Password',':=','jRy',6),(42582,'1mRXvDY','User-Password',':=','vq8',6),(42583,'1mbu6K5','User-Password',':=','56c',6),(42584,'1mHYKP3','User-Password',':=','KWf',6),(42585,'1mWuBYB','User-Password',':=','PHC',6),(42586,'1mS4dtb','User-Password',':=','5kH',6),(42587,'1mYT3uS','User-Password',':=','8dE',6),(42588,'1mxHyXw','User-Password',':=','JNH',6),(42589,'1mMuQ7C','User-Password',':=','sQB',6),(42590,'1mNZger','User-Password',':=','sV7',6),(42591,'1mvTHmP','User-Password',':=','nia',6),(42592,'1muhcrW','User-Password',':=','8tf',6),(42593,'1mTwd7U','User-Password',':=','pHj',6),(42594,'1mqqngX','User-Password',':=','9z4',6),(42595,'1muvguM','User-Password',':=','7hy',6),(42596,'1mDSyKn','User-Password',':=','6Ct',6),(42597,'1mWmxAi','User-Password',':=','5sJ',6),(42598,'1mcfadu','User-Password',':=','Bah',6),(42599,'1muKdTB','User-Password',':=','mp9',6),(42600,'1m8rqVf','User-Password',':=','NiY',6),(42601,'1me4jJK','User-Password',':=','CtK',6),(42602,'1m8Z5tp','User-Password',':=','DUj',6),(42603,'1mWQwH3','User-Password',':=','CbG',6),(42604,'1mUMrWz','User-Password',':=','SHn',6),(42605,'1mEWt9R','User-Password',':=','Wzm',6),(42606,'1mDxQK2','User-Password',':=','vzz',6),(42607,'1menyW5','User-Password',':=','2xy',6),(42608,'1mS6iFG','User-Password',':=','qpU',6),(42609,'1mVAKjf','User-Password',':=','uDW',6),(42610,'1mcTq7k','User-Password',':=','VVk',6),(42611,'1mESAVd','User-Password',':=','HFH',6),(42612,'1mDRwnV','User-Password',':=','Y8T',6),(42613,'1m3yDW6','User-Password',':=','QMU',6),(42614,'1mgU4td','User-Password',':=','mRW',6),(42615,'1m8MnvJ','User-Password',':=','RCe',6),(42616,'1mCFRTn','User-Password',':=','xsd',6),(42617,'1mC8t4x','User-Password',':=','Ueb',6),(42618,'1mArtZt','User-Password',':=','qvb',6),(42619,'1mMhCWH','User-Password',':=','vjb',6),(42620,'1mXEz6Y','User-Password',':=','KZf',6),(42621,'1mW5uaF','User-Password',':=','MQs',6),(42622,'1m55yak','User-Password',':=','CWe',6),(42623,'1mS6Xwi','User-Password',':=','eqC',6),(42624,'1mJcxMD','User-Password',':=','kRM',6),(42625,'1m5URAJ','User-Password',':=','QjV',6),(42626,'1meTein','User-Password',':=','SBY',6),(42627,'1mbD6sQ','User-Password',':=','Vgr',6),(42628,'1mpNgjG','User-Password',':=','9YE',6),(42629,'1mS7FZ7','User-Password',':=','Yd3',6),(42630,'1m9guMd','User-Password',':=','QrA',6),(42631,'1mQCbxC','User-Password',':=','CtU',6),(42632,'1mD5de7','User-Password',':=','jPj',6),(42633,'1mXdtTz','User-Password',':=','nQC',6),(42634,'1mxtNck','User-Password',':=','FB7',6),(42635,'1m4DBkE','User-Password',':=','Uu8',6),(42636,'1m3MiWX','User-Password',':=','XAi',6),(42637,'1mn5kFm','User-Password',':=','rdK',6),(42638,'1mt7JiP','User-Password',':=','Qjm',6),(42639,'1mPthYJ','User-Password',':=','6kZ',6),(42640,'1myHXDS','User-Password',':=','x44',6),(42641,'1miNhVX','User-Password',':=','CtT',6),(42642,'1m6TcCK','User-Password',':=','YMf',6),(42643,'1mvikR7','User-Password',':=','Gmq',6),(42644,'1mzUcNY','User-Password',':=','x26',6),(42645,'1mF2fwa','User-Password',':=','W43',6),(42646,'1maF6dV','User-Password',':=','hhj',6),(42647,'1mzDjJr','User-Password',':=','mfD',6),(42648,'1mWnBR2','User-Password',':=','fZ4',6),(42649,'1miYqPH','User-Password',':=','STy',6),(42650,'1mmEXP5','User-Password',':=','jrr',6),(42651,'1myKp2W','User-Password',':=','ahd',6),(42652,'1mcMccu','User-Password',':=','x6M',6),(42653,'1mwrqma','User-Password',':=','6s4',6),(42654,'1mR5v9h','User-Password',':=','VGY',6),(42655,'1mkzsJF','User-Password',':=','PU5',6),(42656,'1mZD3Pg','User-Password',':=','bUv',6),(42657,'1miMHWM','User-Password',':=','cgq',6),(42658,'1m6Wm3i','User-Password',':=','CDs',6),(42659,'1m6sQZA','User-Password',':=','f8Y',6),(42660,'1mH6NTN','User-Password',':=','Pau',6),(42661,'1m8aGFq','User-Password',':=','NSu',6),(42662,'1mxJ6BW','User-Password',':=','9N9',6),(42663,'1mNUuBr','User-Password',':=','ZXm',6),(42664,'1ms9Ugn','User-Password',':=','xhV',6),(42665,'1mpNxNv','User-Password',':=','TqV',6),(42666,'1mkpHFR','User-Password',':=','ViZ',6),(42667,'1mb2mGf','User-Password',':=','sUU',6),(42668,'1m93S4f','User-Password',':=','4wJ',6),(42669,'1muYnhq','User-Password',':=','b99',6),(42670,'1mqPmHN','User-Password',':=','G46',6),(42671,'1m6rsdx','User-Password',':=','5gJ',6),(42672,'1mtZbaQ','User-Password',':=','hiw',6),(42673,'1mfuZPd','User-Password',':=','Fwg',6),(42674,'1mBjT3z','User-Password',':=','4uk',6),(42675,'1mda4f6','User-Password',':=','SnY',6),(42676,'1mPnN5C','User-Password',':=','vJf',6),(42677,'1mUSJCA','User-Password',':=','P3t',6),(42678,'1mY6P9d','User-Password',':=','8FR',6),(42679,'1mxzHVk','User-Password',':=','vN3',6),(42680,'1mczBbV','User-Password',':=','c4A',6),(42681,'1msfEiy','User-Password',':=','X4p',6),(42682,'1mk7qaE','User-Password',':=','6Gy',6),(42683,'1mGY9Sm','User-Password',':=','zK2',6),(42684,'1mz3rTh','User-Password',':=','eAD',6),(42685,'1mNHvXN','User-Password',':=','qib',6),(42686,'1mvJWMA','User-Password',':=','wuS',6),(42687,'1mG5Upw','User-Password',':=','73X',6),(42688,'1myu4Ze','User-Password',':=','W5v',6),(42689,'1m8fUsV','User-Password',':=','q45',6),(42690,'1muyBwc','User-Password',':=','9Gs',6),(42691,'1mkK7qB','User-Password',':=','hMP',6),(42692,'1mzA6zB','User-Password',':=','ZvY',6),(42693,'1mCjuQ5','User-Password',':=','AJZ',6),(42694,'1mCwq3p','User-Password',':=','RZm',6),(42695,'1mRXfNt','User-Password',':=','R2j',6),(42696,'1mdzsnK','User-Password',':=','RmE',6),(42697,'1mMH7S5','User-Password',':=','shn',6),(42698,'1mHTqg6','User-Password',':=','tPs',6),(42699,'1mZK2ES','User-Password',':=','8FZ',6),(42700,'1mEk2Qp','User-Password',':=','dp4',6),(42701,'1mqNH5f','User-Password',':=','afP',6),(42702,'1m4iXyH','User-Password',':=','MwK',6),(42703,'1mCY7we','User-Password',':=','yEz',6),(42704,'1mCVUQp','User-Password',':=','p8z',6),(42705,'1mgavgE','User-Password',':=','bcD',6),(42706,'1mJ27BV','User-Password',':=','yJ3',6),(42707,'1m5PDkF','User-Password',':=','P7s',6),(42708,'1mZuiSw','User-Password',':=','7em',6),(42709,'1mKYCAS','User-Password',':=','K5z',6),(42710,'1mMNriW','User-Password',':=','2Mp',6),(42711,'1m23Tn6','User-Password',':=','TP3',6),(42712,'1mhje5p','User-Password',':=','vK4',6),(42713,'1mmXXny','User-Password',':=','VhQ',6),(42714,'1mvi3qh','User-Password',':=','fun',6),(42715,'1mr95JF','User-Password',':=','nwz',6),(42716,'1mWD2hD','User-Password',':=','CS2',6),(42717,'1mbeqyi','User-Password',':=','zgp',6),(42718,'1mN6Kbt','User-Password',':=','Nuz',6),(42719,'1mym3zv','User-Password',':=','YK8',6),(42720,'1m2m6xx','User-Password',':=','ezm',6),(42721,'1mbiFJu','User-Password',':=','iHG',6),(42722,'1mWFFNR','User-Password',':=','xqB',6),(42723,'1m5xCFE','User-Password',':=','HzW',6),(42724,'1mEcVsf','User-Password',':=','WcC',6),(42725,'1m5hgav','User-Password',':=','fhd',6),(42726,'1mADTvB','User-Password',':=','t8y',6),(42727,'1mE2PRP','User-Password',':=','jnb',6),(42728,'1mBQWpq','User-Password',':=','XX6',6),(42729,'1mzsHnw','User-Password',':=','xcp',6),(42730,'1mJGsYE','User-Password',':=','KG6',6),(42731,'1miRVkH','User-Password',':=','W5F',6),(42732,'1mdJYET','User-Password',':=','gDj',6),(42733,'1mfdCjB','User-Password',':=','gsa',6),(42734,'1m5YuQF','User-Password',':=','uvN',6),(42735,'1mtXabV','User-Password',':=','Qq9',6),(42736,'1mJ5N8U','User-Password',':=','4Uv',6),(42737,'1mbCJTH','User-Password',':=','vY7',6),(42738,'1mw65mx','User-Password',':=','ckU',6),(42739,'1mUVBhE','User-Password',':=','G9z',6),(42740,'1mq7cmw','User-Password',':=','fAY',6),(42741,'1mZk4xV','User-Password',':=','jCe',6),(42742,'1mp5cCk','User-Password',':=','9ic',6),(42743,'1mAFvYY','User-Password',':=','N2p',6),(42744,'1mtHhHc','User-Password',':=','U3v',6),(42745,'1mGJVss','User-Password',':=','wAd',6),(42746,'1mm33SF','User-Password',':=','BTN',6),(42747,'1mhV9dt','User-Password',':=','nAH',6),(42748,'1mi8K2n','User-Password',':=','uGm',6),(42749,'1m6ns23','User-Password',':=','m3N',6),(42750,'1miMhda','User-Password',':=','aXu',6),(42751,'1mgAfh2','User-Password',':=','mHG',6),(42752,'1mE2XU6','User-Password',':=','yiv',6),(42753,'1mQA8cK','User-Password',':=','2xE',6),(42754,'1mUtb5Z','User-Password',':=','U6n',6),(42755,'1mURax2','User-Password',':=','yz5',6),(42756,'1me8ebm','User-Password',':=','jEt',6),(42757,'1m4cnCE','User-Password',':=','v7V',6),(42758,'1mwyjz2','User-Password',':=','ffm',6),(42759,'1mEt2JH','User-Password',':=','PBb',6),(42760,'1mugn2d','User-Password',':=','Xdq',6),(42761,'1m8g9DT','User-Password',':=','BmV',6),(42762,'1mEQ572','User-Password',':=','SNE',6),(42763,'1mxiBpD','User-Password',':=','2mg',6),(42764,'1mjQUkM','User-Password',':=','jF7',6),(42765,'1majnTm','User-Password',':=','8TV',6),(42766,'1mmeDDw','User-Password',':=','Tp5',6),(42767,'1mwvN76','User-Password',':=','bkA',6),(42768,'1mJUXQY','User-Password',':=','aDW',6),(42769,'1mByWRY','User-Password',':=','Agm',6),(42770,'1m5KFEb','User-Password',':=','J8A',6),(42771,'1mrTUwG','User-Password',':=','4SN',6),(42772,'1mdg2Sf','User-Password',':=','JJB',6),(42773,'1m94KiH','User-Password',':=','Xnc',6),(42774,'1mTpUqr','User-Password',':=','BhM',6),(42775,'1mC4ygn','User-Password',':=','8bf',6),(42776,'1mM8VPG','User-Password',':=','pPm',6),(42777,'1meThW2','User-Password',':=','h7i',6),(42778,'1mr2JB9','User-Password',':=','Cay',6),(42779,'1mezASk','User-Password',':=','XJ6',6),(42780,'1msERVN','User-Password',':=','7sF',6),(42781,'1mRyvif','User-Password',':=','ymR',6),(42782,'1mABpSN','User-Password',':=','XnQ',6),(42783,'1mvVY7a','User-Password',':=','d7v',6),(42784,'1miVVp6','User-Password',':=','UeQ',6),(42785,'1mhmUpm','User-Password',':=','4UG',6),(42786,'1muR4MQ','User-Password',':=','Sfc',6),(42787,'1mjnZT4','User-Password',':=','7We',6),(42788,'1mnTyqd','User-Password',':=','D6W',6),(42789,'1mviJKY','User-Password',':=','yHm',6),(42790,'1mxbQkS','User-Password',':=','ggt',6),(42791,'1mZ69UW','User-Password',':=','Hyp',6),(42792,'1mXCzmz','User-Password',':=','WkP',6),(42793,'1m59MMK','User-Password',':=','y53',6),(42794,'1m4qBVm','User-Password',':=','gZ3',6),(42795,'1mMuqTm','User-Password',':=','zAS',6),(42796,'1mUBTET','User-Password',':=','i6S',6),(42797,'1mpWSF6','User-Password',':=','KnJ',6),(42798,'1msS2yW','User-Password',':=','eGt',6),(42799,'1mq47Kz','User-Password',':=','cm6',6),(42800,'1m7KZSW','User-Password',':=','kyH',6),(42801,'1maKmUX','User-Password',':=','scF',6),(42802,'1mKTR8g','User-Password',':=','FJ9',6),(42803,'1mtpiYQ','User-Password',':=','BTH',6),(42804,'1mvqvyU','User-Password',':=','QUg',6),(42805,'1m97Wui','User-Password',':=','Ug5',6),(42806,'1mu4C2i','User-Password',':=','YQq',6),(42807,'1mAUMbY','User-Password',':=','TjC',6),(42808,'1mcwnHQ','User-Password',':=','8SA',6),(42809,'1mKWpXC','User-Password',':=','85d',6),(42810,'1mCi9ME','User-Password',':=','Nsp',6),(42811,'1m9KwFG','User-Password',':=','Da7',6),(42812,'1mg6m57','User-Password',':=','VwS',6),(42813,'1mwPuu2','User-Password',':=','Chp',6),(42814,'1meqjsk','User-Password',':=','iR2',6),(42815,'1m5w4Bg','User-Password',':=','8Hm',6),(42816,'1mmVv5m','User-Password',':=','fAC',6),(42817,'1mYfmr8','User-Password',':=','pXQ',6),(42818,'1mvspAP','User-Password',':=','v7H',6),(42819,'1mASFJ2','User-Password',':=','8i8',6),(42820,'1mGuJ5W','User-Password',':=','QZt',6),(42821,'1mjYdGf','User-Password',':=','wz2',6),(42822,'1mm65Yi','User-Password',':=','NvW',6),(42823,'1mzQeSk','User-Password',':=','Cxd',6),(42824,'1mr79GX','User-Password',':=','TND',6),(42825,'1mEEg85','User-Password',':=','hdP',6),(42826,'1mPCSAq','User-Password',':=','3Yi',6),(42827,'1mB8aKJ','User-Password',':=','q7s',6),(42828,'1mXzZqr','User-Password',':=','qtA',6),(42829,'1mjySNG','User-Password',':=','gxY',6),(42830,'1mG58yy','User-Password',':=','SD8',6),(42831,'1mQXVgc','User-Password',':=','KWM',6),(42832,'1mDN6f8','User-Password',':=','3RC',6),(42833,'1mx97AD','User-Password',':=','hnT',6),(42834,'1mA9FSw','User-Password',':=','rXw',6),(42835,'1mv6uhb','User-Password',':=','pXc',6),(42836,'1mZiRC5','User-Password',':=','rci',6),(42837,'1mRVTV2','User-Password',':=','9ri',6),(42838,'1mnW6r3','User-Password',':=','RZ7',6),(42839,'1mw5uND','User-Password',':=','aAB',6),(42840,'1m7dwu2','User-Password',':=','wg9',6),(42841,'1mu8xcB','User-Password',':=','rS8',6),(42842,'1mWJbhe','User-Password',':=','2gJ',6),(42843,'1mT6JVm','User-Password',':=','P7m',6),(42844,'1m27ccm','User-Password',':=','dfn',6),(42845,'1mucPBc','User-Password',':=','kpf',6),(42846,'1mwfg2Q','User-Password',':=','B2E',6),(42847,'1mm8DkV','User-Password',':=','KGY',6),(42848,'1mYsBzN','User-Password',':=','smk',6),(42849,'1mYusrx','User-Password',':=','y8j',6),(42850,'1m9XcgM','User-Password',':=','wgq',6),(42851,'1mmUjKr','User-Password',':=','pjq',6),(42852,'1mfSdA2','User-Password',':=','CAA',6),(42853,'1mayPHB','User-Password',':=','9kH',6),(42854,'1mg4cwf','User-Password',':=','DHn',6),(42855,'1mNaJtC','User-Password',':=','zHA',6),(42856,'1mekEUZ','User-Password',':=','meq',6),(42857,'1m7KTAW','User-Password',':=','WMD',6),(42858,'1meZZTd','User-Password',':=','RDG',6),(42859,'1mDMiR6','User-Password',':=','9Z8',6),(42860,'1mhnwF2','User-Password',':=','mpq',6),(42861,'1mpgty8','User-Password',':=','aWV',6),(42862,'1mgjYcS','User-Password',':=','Vmt',6),(42863,'1mbTfjP','User-Password',':=','8XM',6),(42864,'1mDXFd9','User-Password',':=','g8R',6),(42865,'1mqsNHi','User-Password',':=','seC',6),(42866,'1mRVtH8','User-Password',':=','F6Q',6),(42867,'1mbQDJn','User-Password',':=','EgQ',6),(42868,'1m9JjaM','User-Password',':=','TxP',6),(42869,'1mJyTja','User-Password',':=','t8b',6),(42870,'1mHGhDG','User-Password',':=','XeA',6),(42871,'1mkTgrv','User-Password',':=','Zxg',6),(42872,'1mHHikX','User-Password',':=','WWn',6),(42873,'1mQBpn2','User-Password',':=','THU',6),(42874,'1mB7pgm','User-Password',':=','39p',6),(42875,'1muuvas','User-Password',':=','6gE',6),(42876,'1mgMdE3','User-Password',':=','prA',6),(42877,'1mYF5TT','User-Password',':=','DK3',6),(42878,'1mkDwrZ','User-Password',':=','yzJ',6),(42879,'1mqmsmF','User-Password',':=','hhW',6),(42880,'1mbKXRD','User-Password',':=','i9A',6),(42881,'1mzHJKp','User-Password',':=','5zt',6),(42882,'1mipHSD','User-Password',':=','Ahr',6),(42883,'1m5Zbte','User-Password',':=','9C7',6),(42884,'1mxj2MX','User-Password',':=','4CW',6),(42885,'1mKFDDi','User-Password',':=','QUA',6),(42886,'1m3hinq','User-Password',':=','Jet',6),(42887,'1mpJgfM','User-Password',':=','rva',6),(42888,'1mgQeX6','User-Password',':=','xxF',6),(42889,'1mjHWC2','User-Password',':=','ws5',6),(42890,'1merdiY','User-Password',':=','qqB',6),(42891,'1mTs8iM','User-Password',':=','28w',6),(42892,'1m6Jvsm','User-Password',':=','gs8',6),(42893,'1mmj4YK','User-Password',':=','DsM',6),(42894,'1mf7357','User-Password',':=','5RW',6),(42895,'1mjMWBX','User-Password',':=','TMX',6),(42896,'1m8mbQC','User-Password',':=','XT9',6),(42897,'1mj8nwv','User-Password',':=','yyy',6),(42898,'1mXAdm5','User-Password',':=','jf2',6),(42899,'1mgC5qk','User-Password',':=','jtC',6),(42900,'1mQBdnR','User-Password',':=','XkA',6),(42901,'1mTaH5p','User-Password',':=','qPQ',6),(42902,'1mhATHt','User-Password',':=','nmH',6),(42903,'1mXWnkB','User-Password',':=','Y4t',6),(42904,'1mGhEc9','User-Password',':=','NpJ',6),(42905,'1mYujwQ','User-Password',':=','Vhy',6),(42906,'1mjrX5u','User-Password',':=','Chk',6),(42907,'1mUFrWa','User-Password',':=','iJd',6),(42908,'1m9BC6m','User-Password',':=','TWU',6),(42909,'1mMRw2D','User-Password',':=','ayk',6),(42910,'1m6VJwu','User-Password',':=','TCK',6),(42911,'1mqTyg7','User-Password',':=','GF8',6),(42912,'1m3daiv','User-Password',':=','2kG',6),(42913,'1mKt65B','User-Password',':=','mZz',6),(42914,'1m5BYqd','User-Password',':=','etu',6),(42915,'1mHCdEh','User-Password',':=','APv',6),(42916,'1mw3Y9S','User-Password',':=','pVy',6),(42917,'1mVVACF','User-Password',':=','gvp',6),(42918,'1mDWcRX','User-Password',':=','tZn',6),(42919,'1mwKyFm','User-Password',':=','byf',6),(42920,'1mhac92','User-Password',':=','nuZ',6),(42921,'1mBeXgP','User-Password',':=','3SX',6),(42922,'1mCBFUV','User-Password',':=','5Xy',6),(42923,'1mEwN6n','User-Password',':=','dnv',6),(42924,'1mhzwZq','User-Password',':=','gdB',6),(42925,'1mekd93','User-Password',':=','haw',6),(42926,'1mKPcjY','User-Password',':=','sBD',6),(42927,'1mFCtAH','User-Password',':=','YYY',6),(42928,'1mgwn8P','User-Password',':=','HEu',6),(42929,'1mNYUAX','User-Password',':=','XFF',6),(42930,'1m58CHP','User-Password',':=','WwB',6),(42931,'1myHWZv','User-Password',':=','Cnw',6),(42932,'1myAbgJ','User-Password',':=','Aqy',6),(42933,'1mx8vjs','User-Password',':=','jW7',6),(42934,'1m3qn2x','User-Password',':=','jhW',6),(42935,'1mcFJSz','User-Password',':=','8DP',6),(42936,'1mSfeVB','User-Password',':=','qsR',6),(42937,'1m8Zndf','User-Password',':=','HgA',6),(42938,'1mQtpkx','User-Password',':=','vxv',6),(42939,'1mYJD3A','User-Password',':=','fuz',6),(42940,'1mUtW3h','User-Password',':=','dD4',6),(42941,'1mTpbmQ','User-Password',':=','qe6',6),(42942,'1mMKXSR','User-Password',':=','3fw',6),(42943,'1mSiPbe','User-Password',':=','6bj',6),(42944,'1mEZpqJ','User-Password',':=','bmE',6),(42945,'1m5JmDJ','User-Password',':=','6Ck',6),(42946,'1mDfcWv','User-Password',':=','fZ6',6),(42947,'1myMTEd','User-Password',':=','Cqa',6),(42948,'1mtpupn','User-Password',':=','s7P',6),(42949,'1mGm6Kt','User-Password',':=','nbn',6),(42950,'1mH4MDe','User-Password',':=','6qP',6),(42951,'1m6zWWE','User-Password',':=','wN3',6),(42952,'1mzW3eE','User-Password',':=','P9t',6),(42953,'1mSSWja','User-Password',':=','BkE',6),(42954,'1mYg6CE','User-Password',':=','zEF',6),(42955,'1muJ5k2','User-Password',':=','GKz',6),(42956,'1mE9rwM','User-Password',':=','Pnt',6),(42957,'1mESPu9','User-Password',':=','vwk',6),(42958,'1mAa99Y','User-Password',':=','h4Y',6),(42959,'1mEjvbu','User-Password',':=','pgh',6),(42960,'1msPhTc','User-Password',':=','CBX',6),(42961,'1mdzY8f','User-Password',':=','Ebe',6),(42962,'1mXUKgz','User-Password',':=','dyJ',6),(42963,'1myvN5v','User-Password',':=','n5D',6),(42964,'1mzebtU','User-Password',':=','nqD',6),(42965,'1mmpBkq','User-Password',':=','8gA',6),(42966,'1mXEjAt','User-Password',':=','wze',6),(42967,'1mrWYiu','User-Password',':=','pRG',6),(42968,'1mETVnW','User-Password',':=','6Nx',6),(42969,'1mZFhkh','User-Password',':=','nd3',6),(42970,'1mud2gQ','User-Password',':=','VWP',6),(42971,'1mYRUuv','User-Password',':=','G6h',6),(42972,'1mVmVpz','User-Password',':=','8xT',6),(42973,'1m8SpWW','User-Password',':=','fQK',6),(42974,'1m2jd2Q','User-Password',':=','WEn',6),(42975,'1mdJnNX','User-Password',':=','4rW',6),(42976,'1mrc27B','User-Password',':=','5XY',6),(42977,'1mE8hV3','User-Password',':=','uek',6),(42978,'1mGa5w4','User-Password',':=','kcp',6),(42979,'1mvgsxX','User-Password',':=','8aK',6),(42980,'1msrqfK','User-Password',':=','tJE',6),(42981,'1mVXTvw','User-Password',':=','8FJ',6),(42982,'1m87zAM','User-Password',':=','WR7',6),(42983,'1mwFShy','User-Password',':=','8ka',6),(42984,'1mTUqve','User-Password',':=','bah',6),(42985,'1mrSwVh','User-Password',':=','rkV',6),(42986,'1mnBPeu','User-Password',':=','vGb',6),(42987,'1mNyqFq','User-Password',':=','3sA',6),(42988,'1mdpfa2','User-Password',':=','i3N',6),(42989,'1mctxcW','User-Password',':=','xdM',6),(42990,'1mTin7Q','User-Password',':=','SAF',6),(42991,'1mHAcNw','User-Password',':=','NHi',6),(42992,'1mAPsrA','User-Password',':=','529',6),(42993,'1msxsrE','User-Password',':=','xvE',6),(42994,'1mNwA5K','User-Password',':=','7GP',6),(42995,'1mrc4G3','User-Password',':=','evw',6),(42996,'1m6tfQX','User-Password',':=','Fwi',6),(42997,'1mdYz4z','User-Password',':=','5Cu',6),(42998,'1mvf2QG','User-Password',':=','vgC',6),(42999,'1mKedES','User-Password',':=','dxC',6),(43000,'1mD3mWV','User-Password',':=','zHS',6),(43001,'1mq7vvp','User-Password',':=','Kqu',6),(43002,'1mxShnW','User-Password',':=','puW',6),(43003,'1m7c5kC','User-Password',':=','Z4P',6),(43004,'1mDehPF','User-Password',':=','E2a',6),(43005,'1mqimGK','User-Password',':=','H2J',6),(43006,'1mBxvyS','User-Password',':=','tnh',6),(43007,'1mAMQTa','User-Password',':=','Yyi',6),(43008,'1mA7NmR','User-Password',':=','cZJ',6),(43009,'1mkH4s8','User-Password',':=','jac',6),(43010,'1mrtwW8','User-Password',':=','SJA',6),(43011,'1mAKeM9','User-Password',':=','JMs',6),(43012,'1mMtmc2','User-Password',':=','w33',6),(43013,'1mPX2qT','User-Password',':=','z7a',6),(43014,'1mhmNDJ','User-Password',':=','86Q',6),(43015,'1mf9Bg8','User-Password',':=','VYi',6),(43016,'1mu5UUv','User-Password',':=','TAS',6),(43017,'1mGJr6B','User-Password',':=','RE4',6),(43018,'1mjP6ij','User-Password',':=','7Dw',6),(43019,'1mGEkpd','User-Password',':=','txi',6),(43020,'1mgfFdf','User-Password',':=','SR2',6),(43021,'1mRB8AB','User-Password',':=','TnW',6),(43022,'1mrnmJZ','User-Password',':=','A3C',6),(43023,'1mk6BPy','User-Password',':=','YRS',6),(43024,'1mUU6sv','User-Password',':=','zgq',6),(43025,'1mrbadf','User-Password',':=','geh',6),(43026,'1mfG8Du','User-Password',':=','CUC',6),(43027,'1mDu9gv','User-Password',':=','pzP',6),(43028,'1mDSJKF','User-Password',':=','KiT',6),(43029,'1mKKRjP','User-Password',':=','KDC',6),(43030,'1mCXpQi','User-Password',':=','Atz',6),(43031,'1mKPjYw','User-Password',':=','DZG',6),(43032,'1mbCCwk','User-Password',':=','tXD',6),(43033,'1mu4CzK','User-Password',':=','T5r',6),(43034,'1mFYZZv','User-Password',':=','F7n',6),(43035,'1m4N3YH','User-Password',':=','24d',6),(43036,'1mRcz6K','User-Password',':=','KgY',6),(43037,'1mYWFFG','User-Password',':=','vUH',6),(43038,'1mtCGk7','User-Password',':=','Scq',6),(43039,'1m85jAK','User-Password',':=','Jas',6),(43040,'1mK3CmQ','User-Password',':=','9bY',6),(43041,'1mfUQJn','User-Password',':=','VCx',6),(43042,'1m6V5Df','User-Password',':=','zPr',6),(43043,'1ms3FND','User-Password',':=','E29',6),(43044,'1mnteRR','User-Password',':=','56Z',6),(43045,'1mMrMDG','User-Password',':=','yUn',6),(43046,'1mHiPen','User-Password',':=','qfp',6),(43047,'1mVX6gi','User-Password',':=','2yS',6),(43048,'1mvrStP','User-Password',':=','tk3',6),(43049,'1mgipgD','User-Password',':=','YfQ',6),(43050,'1mRz3Ne','User-Password',':=','Hbr',6),(43051,'1m74kAq','User-Password',':=','6ri',6),(43052,'1mPViRZ','User-Password',':=','pTn',6),(43053,'1maRjRa','User-Password',':=','HrQ',6),(43054,'1mFdg8U','User-Password',':=','Eye',6),(43055,'1mX3CjH','User-Password',':=','5at',6),(43056,'1mKm5UX','User-Password',':=','hjm',6),(43057,'1mE5WMD','User-Password',':=','9VT',6),(43058,'1mXnqPA','User-Password',':=','zxa',6),(43059,'1mkgP6Z','User-Password',':=','GAS',6),(43060,'1mAzpXf','User-Password',':=','yFv',6),(43061,'1m7Jfai','User-Password',':=','Kkz',6),(43062,'1m8BMD7','User-Password',':=','KjR',6),(43063,'1mK8tBj','User-Password',':=','gQv',6),(43064,'1mQDFqu','User-Password',':=','iQs',6),(43065,'1mHdNzj','User-Password',':=','cDw',6),(43066,'1mnyjKP','User-Password',':=','3eH',6),(43067,'1mFTiCP','User-Password',':=','WcY',6),(43068,'1mgCtuQ','User-Password',':=','W9D',6),(43069,'1mkkabz','User-Password',':=','QxB',6),(43070,'1mhZc4f','User-Password',':=','vcT',6),(43071,'1mpCSaa','User-Password',':=','t75',6),(43072,'1m6Tgb2','User-Password',':=','KYy',6),(43073,'1mdKJCp','User-Password',':=','67Y',6),(43074,'1mjkMw6','User-Password',':=','Vr8',6),(43075,'1mhETt5','User-Password',':=','x9A',6),(43076,'1m3BZBn','User-Password',':=','MAY',6),(43077,'1mucYyC','User-Password',':=','Z5t',6),(43078,'1mSUrr3','User-Password',':=','VWy',6),(43079,'1mkmwAj','User-Password',':=','RXT',6),(43080,'1mQ9TmA','User-Password',':=','KYk',6),(43081,'1mf2p68','User-Password',':=','y7V',6),(43082,'1meFeEX','User-Password',':=','CiV',6),(43083,'1mPuYgU','User-Password',':=','V2W',6),(43084,'1m29haq','User-Password',':=','FHU',6),(43085,'1mexdC3','User-Password',':=','5ZK',6),(43086,'1mWtCDA','User-Password',':=','8yV',6),(43087,'1mhXsTV','User-Password',':=','qXb',6),(43088,'1mf2RqM','User-Password',':=','4ZU',6),(43089,'1maVHGT','User-Password',':=','9Zt',6),(43090,'1mBAgFY','User-Password',':=','XVh',6),(43091,'1mzSdv8','User-Password',':=','Xj5',6),(43092,'1mERfFM','User-Password',':=','Zsz',6),(43093,'1mU6jGg','User-Password',':=','Vrh',6),(43094,'1mXFDr5','User-Password',':=','DVq',6),(43095,'1mUDeCj','User-Password',':=','jdA',6),(43096,'1m32DeF','User-Password',':=','7xu',6),(43097,'1m2bp7t','User-Password',':=','V4C',6),(43098,'1m7QnMM','User-Password',':=','QfX',6),(43099,'1m5dpeF','User-Password',':=','GdQ',6),(43100,'1mgqnwF','User-Password',':=','zTF',6),(43101,'1mt79iQ','User-Password',':=','agP',6),(43102,'1mn6mT8','User-Password',':=','EFz',6),(43103,'1myfuvm','User-Password',':=','g42',6),(43104,'1mdaSfD','User-Password',':=','hbu',6),(43105,'1mWgVFd','User-Password',':=','iye',6),(43106,'1mZdvEj','User-Password',':=','BMD',6),(43107,'1myK8FZ','User-Password',':=','nYK',6),(43108,'1m4WsYj','User-Password',':=','txb',6),(43109,'1mv5wzi','User-Password',':=','ZiH',6),(43110,'1mHYD2y','User-Password',':=','jrW',6),(43111,'1mRSvDt','User-Password',':=','pBW',6),(43112,'1mcUMgz','User-Password',':=','2nJ',6),(43113,'1mcs4ph','User-Password',':=','Yj9',6),(43114,'1mkzx8i','User-Password',':=','TA7',6),(43115,'1mUpmyv','User-Password',':=','8Av',6),(43116,'1maHYvM','User-Password',':=','GHe',6),(43117,'1mr98t3','User-Password',':=','ykU',6),(43118,'1mEQjcg','User-Password',':=','Bwq',6),(43119,'1mbPCte','User-Password',':=','58G',6),(43120,'1m2j4N5','User-Password',':=','6Yh',6),(43121,'1mCfTAc','User-Password',':=','fWw',6),(43122,'1mZi6TA','User-Password',':=','aHa',6),(43123,'1mTwwVG','User-Password',':=','imk',6),(43124,'1mg67PS','User-Password',':=','WRh',6),(43125,'1mJpMZs','User-Password',':=','yzX',6),(43126,'1mz2yBY','User-Password',':=','SDc',6),(43127,'1mWYybT','User-Password',':=','KHT',6),(43128,'1mRfpGr','User-Password',':=','gtv',6),(43129,'1mkE595','User-Password',':=','TA2',6),(43130,'1myUefg','User-Password',':=','7Pe',6),(43131,'1mZpWjq','User-Password',':=','ekj',6),(43132,'1m7Ksrn','User-Password',':=','Q8j',6),(43133,'1mgYPrp','User-Password',':=','hWD',6),(43134,'1mtewen','User-Password',':=','Zui',6),(43135,'1mQJkZp','User-Password',':=','ypf',6),(43136,'1ms6B3B','User-Password',':=','aGG',6),(43137,'1mNWWGe','User-Password',':=','sZP',6),(43138,'1mYYeCj','User-Password',':=','4CN',6),(43139,'1mXSY2Q','User-Password',':=','dC7',6),(43140,'1m4AbUP','User-Password',':=','Yxs',6),(43141,'1mxxwsU','User-Password',':=','JQU',6),(43142,'1m9V5zt','User-Password',':=','pED',6),(43143,'1mTUZGh','User-Password',':=','Mqf',6),(43144,'1mdix8p','User-Password',':=','paM',6),(43145,'1mmpuvc','User-Password',':=','AH2',6),(43146,'1mFphSU','User-Password',':=','4Xy',6),(43147,'1mvJuGG','User-Password',':=','4p8',6),(43148,'1mZHHN7','User-Password',':=','c3k',6),(43149,'1m49Wwy','User-Password',':=','XYU',6),(43150,'1mj6f8z','User-Password',':=','eTt',6),(43151,'1mbSdmk','User-Password',':=','JSh',6),(43152,'1mJ6bXe','User-Password',':=','Bsd',6),(43153,'1mAuW5m','User-Password',':=','hSv',6),(43154,'1mCgxJE','User-Password',':=','2qj',6),(43155,'1mcAyWQ','User-Password',':=','tvT',6),(43156,'1mMsfvC','User-Password',':=','ffR',6),(43157,'1mh4Cge','User-Password',':=','Q2a',6),(43158,'1mnNED2','User-Password',':=','gX6',6),(43159,'1miaVxW','User-Password',':=','j3w',6),(43160,'1mtRZ7N','User-Password',':=','E6R',6),(43161,'1mQZkGs','User-Password',':=','DeG',6),(43162,'1mqzgxT','User-Password',':=','35c',6),(43163,'1m2Zb9y','User-Password',':=','Wzb',6),(43164,'1mUaTrS','User-Password',':=','QZ9',6),(43165,'1mSUGdq','User-Password',':=','RjS',6),(43166,'1mNqZUQ','User-Password',':=','duM',6),(43167,'1mNkHfC','User-Password',':=','245',6),(43168,'1m2r2Zi','User-Password',':=','nq2',6),(43169,'1mTQpus','User-Password',':=','S2S',6),(43170,'1mWwRNF','User-Password',':=','QYd',6),(43171,'1mcnT2t','User-Password',':=','zgx',6),(43172,'1mNPMkT','User-Password',':=','SGN',6),(43173,'1mPW7if','User-Password',':=','XQV',6),(43174,'1mZmYvx','User-Password',':=','EVU',6),(43175,'1mYVc5E','User-Password',':=','JnT',6),(43176,'1m9njiF','User-Password',':=','hsE',6),(43177,'1mzDQiE','User-Password',':=','utB',6),(43178,'1mqh6dK','User-Password',':=','Si5',6),(43179,'1mzXxQA','User-Password',':=','FpA',6),(43180,'1mfnhAx','User-Password',':=','XBg',6),(43181,'1mSWCUR','User-Password',':=','JTu',6),(43182,'1mhinSe','User-Password',':=','8S2',6),(43183,'1mdBWxF','User-Password',':=','rx8',6),(43184,'1m9k3bb','User-Password',':=','wqn',6),(43185,'1mddZiE','User-Password',':=','sSX',6),(43186,'1mPjU5J','User-Password',':=','4C7',6),(43187,'1m85xn5','User-Password',':=','rdY',6),(43188,'1mpPiYR','User-Password',':=','EmJ',6),(43189,'1mxE7cs','User-Password',':=','jRb',6),(43190,'1majngG','User-Password',':=','SGR',6),(43191,'1mbZDdK','User-Password',':=','nNB',6),(43192,'1mtxnT9','User-Password',':=','yQh',6),(43193,'1mGdbDK','User-Password',':=','rhW',6),(43194,'1mgUgmd','User-Password',':=','E2F',6),(43195,'1mKeNb3','User-Password',':=','A38',6),(43196,'1m96je7','User-Password',':=','nNF',6),(43197,'1mKzBFk','User-Password',':=','TTZ',6),(43198,'1mk77Zk','User-Password',':=','f8Z',6),(43199,'1mSZKXN','User-Password',':=','yk4',6),(43200,'1mZ7tf6','User-Password',':=','eAj',6),(43201,'1m6jG94','User-Password',':=','f7n',6),(43202,'1mpGurJ','User-Password',':=','TVc',6),(43203,'1mtnsz2','User-Password',':=','CwD',6),(43204,'1mQXNyB','User-Password',':=','hJ3',6),(43205,'1mdBqxi','User-Password',':=','vwa',6),(43206,'1mus4AN','User-Password',':=','rig',6),(43207,'1m64adJ','User-Password',':=','TpR',6),(43208,'1mDxmvY','User-Password',':=','Akn',6),(43209,'1mEwXfN','User-Password',':=','Hrc',6),(43210,'1mWpYmB','User-Password',':=','N6f',6),(43211,'1mAYARt','User-Password',':=','ehC',6),(43212,'1mrnzvp','User-Password',':=','y3F',6),(43213,'1mPvVDx','User-Password',':=','Zmb',6),(43214,'1mSTpNW','User-Password',':=','Dc9',6),(43215,'1mnbDNh','User-Password',':=','eNw',6),(43216,'1meF2G3','User-Password',':=','NxH',6),(43217,'1mNiCNp','User-Password',':=','FrV',6),(43218,'1mb9p39','User-Password',':=','kwp',6),(43219,'1mbRzNG','User-Password',':=','7sy',6),(43220,'1mvgh6w','User-Password',':=','7DA',6),(43221,'1mQpUm6','User-Password',':=','u8S',6),(43222,'1mJC2jy','User-Password',':=','dWV',6),(43223,'1m2Hkzr','User-Password',':=','uSe',6),(43224,'1myzGua','User-Password',':=','u5i',6),(43225,'1mEjnM7','User-Password',':=','vS9',6),(43226,'1mY2GcA','User-Password',':=','Uiw',6),(43227,'1m3yBhE','User-Password',':=','vDg',6),(43228,'1mVGAe4','User-Password',':=','FCm',6),(43229,'1miSkaB','User-Password',':=','7Cq',6),(43230,'1mRgCrd','User-Password',':=','Ndm',6),(43231,'1mVb9sx','User-Password',':=','RrF',6),(43232,'1mTgwNi','User-Password',':=','hEt',6),(43233,'1mzYPV8','User-Password',':=','eDB',6),(43234,'1ma3J93','User-Password',':=','j6k',6),(43235,'1mGHnRa','User-Password',':=','5Na',6),(43236,'1m2GQ95','User-Password',':=','VMn',6),(43237,'1mJJBg3','User-Password',':=','dze',6),(43238,'1mekAeR','User-Password',':=','SkB',6),(43239,'1m2iqhK','User-Password',':=','QpS',6),(43240,'1mMu7Xd','User-Password',':=','ZZv',6),(43241,'1mg3V9a','User-Password',':=','5Ct',6),(43242,'1mWzByK','User-Password',':=','rHY',6),(43243,'1mdHvwa','User-Password',':=','BvB',6),(43244,'1mx3thN','User-Password',':=','TKx',6),(43245,'1mrkKvq','User-Password',':=','7bG',6),(43246,'1mD2NRa','User-Password',':=','fFr',6),(43247,'1maQj3a','User-Password',':=','sbV',6),(43248,'1mpQwW5','User-Password',':=','Ghv',6),(43249,'1mNNQQp','User-Password',':=','UPh',6),(43250,'1mHZ6if','User-Password',':=','A82',6),(43251,'1ms9sXt','User-Password',':=','G6g',6),(43252,'1mQSzpu','User-Password',':=','7iz',6),(43253,'1m3fC4h','User-Password',':=','s9R',6),(43254,'1mm9PHx','User-Password',':=','nxM',6),(43255,'1m5wiWE','User-Password',':=','VTT',6),(43256,'1mDMDdV','User-Password',':=','gQ3',6),(43257,'1mEgJyf','User-Password',':=','2iE',6),(43258,'1mEBjgi','User-Password',':=','6dj',6),(43259,'1mACypb','User-Password',':=','Mgr',6),(43260,'1m9a2qu','User-Password',':=','YDR',6),(43261,'1m3SzaN','User-Password',':=','4XJ',6),(43262,'1mhxxdu','User-Password',':=','42K',6),(43263,'1md8EDt','User-Password',':=','2gW',6),(43264,'1mFkXA6','User-Password',':=','HdJ',6),(43265,'1mVySeM','User-Password',':=','e4K',6),(43266,'1mwtWDB','User-Password',':=','Z76',6),(43267,'1muBiAA','User-Password',':=','RbR',6),(43268,'1mCdCGv','User-Password',':=','7ur',6),(43269,'1mAx7P9','User-Password',':=','URX',6),(43270,'1mpuNi2','User-Password',':=','Qd8',6),(43271,'1mPHR6b','User-Password',':=','SCB',6),(43272,'1maJ9DC','User-Password',':=','Xg9',6),(43273,'1mkc8vx','User-Password',':=','UTm',6),(43274,'1mry3Ch','User-Password',':=','Wx9',6),(43275,'1mDWumZ','User-Password',':=','nbe',6),(43276,'1mENrei','User-Password',':=','Um9',6),(43277,'1mesE5K','User-Password',':=','ShR',6),(43278,'1mAnHM8','User-Password',':=','Hxd',6),(43279,'1mxgKEm','User-Password',':=','7Nn',6),(43280,'1mvR6pU','User-Password',':=','z4F',6),(43281,'1mdGtjU','User-Password',':=','rMr',6),(43282,'1mKgQKp','User-Password',':=','mH7',6),(43283,'1mkRBK9','User-Password',':=','X9S',6),(43284,'1mhUaff','User-Password',':=','hvn',6),(43285,'1mYDagq','User-Password',':=','Rsq',6),(43286,'1mCNq7s','User-Password',':=','cyV',6),(43287,'1m8qQxx','User-Password',':=','g4C',6),(43288,'1mvGiMr','User-Password',':=','fWz',6),(43289,'1mXBjr7','User-Password',':=','NgW',6),(43290,'1m6htES','User-Password',':=','3CP',6),(43291,'1mKTMUV','User-Password',':=','2yB',6),(43292,'1mBxHZi','User-Password',':=','uSN',6),(43293,'1mKKgiH','User-Password',':=','ihQ',6),(43294,'1mGrRS3','User-Password',':=','zJw',6),(43295,'1mvyFMu','User-Password',':=','MYD',6),(43296,'1mTBXPm','User-Password',':=','pDB',6),(43297,'1mD26gY','User-Password',':=','U9N',6),(43298,'1mBtGBq','User-Password',':=','nKs',6),(43299,'1mtes8V','User-Password',':=','qC8',6),(43300,'1mv5Rhg','User-Password',':=','FSP',6),(43301,'1mKHEWU','User-Password',':=','VTP',6),(43302,'1mNzzBQ','User-Password',':=','VVR',6),(43303,'1mFbSs7','User-Password',':=','Q66',6),(43304,'1mVByne','User-Password',':=','x7e',6),(43305,'1mGgpdX','User-Password',':=','TN6',6),(43306,'1mM7kaQ','User-Password',':=','gKd',6),(43307,'1m4kiRc','User-Password',':=','XyM',6),(43308,'1mJSMpt','User-Password',':=','TNj',6),(43309,'1mxQhRK','User-Password',':=','kWh',6),(43310,'1mUD7R5','User-Password',':=','qUw',6),(43311,'1m9Yvvb','User-Password',':=','HzG',6),(43312,'1m8aNYC','User-Password',':=','5n2',6),(43313,'1m7Y6ik','User-Password',':=','D7k',6),(43314,'1m5uyT2','User-Password',':=','Y57',6),(43315,'1m7A6NG','User-Password',':=','XyW',6),(43316,'1mkF8Mk','User-Password',':=','w9D',6),(43317,'1mVVjRt','User-Password',':=','Kkw',6),(43318,'1mM9rBx','User-Password',':=','5uT',6),(43319,'1mShqhD','User-Password',':=','C7U',6),(43320,'1mc6zBu','User-Password',':=','QRQ',6),(43321,'1myV3xK','User-Password',':=','uvx',6),(43322,'1mBCPQ3','User-Password',':=','8Yd',6),(43323,'1mnfBU8','User-Password',':=','uHs',6),(43324,'1mTQSnr','User-Password',':=','M7U',6),(43325,'1mc5qak','User-Password',':=','NgV',6),(43326,'1m7fxQx','User-Password',':=','W4Y',6),(43327,'1mMVV8X','User-Password',':=','68S',6),(43328,'1mUGpGh','User-Password',':=','agK',6),(43329,'1mHtAUJ','User-Password',':=','4px',6),(43330,'1mKkkCn','User-Password',':=','urM',6),(43331,'1mEHr6d','User-Password',':=','nui',6),(43332,'1m9CsW3','User-Password',':=','CF3',6),(43333,'1m3tecT','User-Password',':=','VW3',6),(43334,'1mZVT6H','User-Password',':=','UTh',6),(43335,'1mPs7w4','User-Password',':=','gRJ',6),(43336,'1mSN33m','User-Password',':=','NEh',6),(43337,'1mNJb5e','User-Password',':=','rUW',6),(43338,'1m7p7pb','User-Password',':=','SYG',6),(43339,'1mK73XS','User-Password',':=','eWZ',6),(43340,'1mrzNrS','User-Password',':=','Q6q',6),(43341,'1myhrZD','User-Password',':=','mT2',6),(43342,'1mzQVXq','User-Password',':=','ESh',6),(43343,'1mdYyQX','User-Password',':=','PgP',6),(43344,'1mTKxUr','User-Password',':=','4ai',6),(43345,'1mg6NNX','User-Password',':=','ugR',6),(43346,'1mtvXiz','User-Password',':=','QUK',6),(43347,'1mhUYEZ','User-Password',':=','5TU',6),(43348,'1mcgAeT','User-Password',':=','diG',6),(43349,'1mDAZZy','User-Password',':=','csE',6),(43350,'1mxRp9f','User-Password',':=','3uu',6),(43351,'1miKHwG','User-Password',':=','bsZ',6),(43352,'1md7tYy','User-Password',':=','jm6',6),(43353,'1mRqXR6','User-Password',':=','8vk',6),(43354,'1meHTCK','User-Password',':=','BUN',6),(43355,'1mg5Mhy','User-Password',':=','szf',6),(43356,'nyarko-sampson','Cleartext-Password',':=','123browse',NULL),(43357,'fairhill_annex','Cleartext-Password',':=','123browse',NULL),(43359,'fairhill_annex_2','Cleartext-Password',':=','123browse',NULL),(43920,'2m4K4y','User-Password',':=','XN4',6),(43921,'2mmDcg','User-Password',':=','4F7',6),(43922,'2migEv','User-Password',':=','pWi',6),(43923,'2mgaXn','User-Password',':=','mN2',6),(43924,'2m7Y6t','User-Password',':=','vP5',6),(43925,'2mABEN','User-Password',':=','JuG',6),(43926,'2mbHrz','User-Password',':=','siy',6),(43927,'2my29G','User-Password',':=','rJn',6),(43928,'2myKFz','User-Password',':=','rEA',6),(43929,'2miz75','User-Password',':=','z7C',6),(43930,'2mtv4u','User-Password',':=','W5w',6),(43931,'2mrTUw','User-Password',':=','4SN',6),(43932,'2mSRim','User-Password',':=','YBt',6),(43933,'2mqfvW','User-Password',':=','aKG',6),(43934,'2mqXAk','User-Password',':=','e2h',6),(43935,'2mxrw9','User-Password',':=','VfD',6),(43936,'2mhbtm','User-Password',':=','nKm',6),(43937,'2mpv5e','User-Password',':=','r2J',6),(43938,'2mVDac','User-Password',':=','Wg4',6),(43939,'2m3NsR','User-Password',':=','jEy',6),(43940,'2may3N','User-Password',':=','JTg',6),(43941,'2mFpjm','User-Password',':=','gyg',6),(43942,'2mBCPQ','User-Password',':=','9AM',6),(43943,'2mFHpV','User-Password',':=','HRK',6),(43944,'2mwC3N','User-Password',':=','WkP',6),(43945,'2mdYsQ','User-Password',':=','VXP',6),(43946,'2mEnie','User-Password',':=','6pE',6),(43947,'2muUwk','User-Password',':=','VgG',6),(43948,'2mV5kn','User-Password',':=','kq9',6),(43949,'2mtWNT','User-Password',':=','zet',6),(43950,'2muyu8','User-Password',':=','CnB',6),(43951,'2mTfZd','User-Password',':=','SPM',6),(43952,'2mZ6aF','User-Password',':=','5fM',6),(43953,'2mTXD6','User-Password',':=','zBc',6),(43954,'2mjRQ3','User-Password',':=','CWZ',6),(43955,'2megZ7','User-Password',':=','8xu',6),(43956,'2mmqNi','User-Password',':=','U7T',6),(43957,'2m3npt','User-Password',':=','ii4',6),(43958,'2mWFA5','User-Password',':=','Eux',6),(43959,'2mS9NF','User-Password',':=','khk',6),(43960,'2mAEmD','User-Password',':=','Nq5',6),(43961,'2mZZYT','User-Password',':=','hzc',6),(43962,'2mcknb','User-Password',':=','f8j',6),(43963,'2mDCNg','User-Password',':=','CAJ',6),(43964,'2mykbM','User-Password',':=','D5X',6),(43965,'2mUnrN','User-Password',':=','hF8',6),(43966,'2me97t','User-Password',':=','Zwe',6),(43967,'2mFSuw','User-Password',':=','sZM',6),(43968,'2mgePh','User-Password',':=','EVc',6),(43969,'2mxkk3','User-Password',':=','QYS',6),(43970,'2mGnvg','User-Password',':=','PUk',6),(43971,'2mWTyW','User-Password',':=','HVX',6),(43972,'2mavDv','User-Password',':=','JXJ',6),(43973,'2mEADM','User-Password',':=','URs',6),(43974,'2mPem2','User-Password',':=','XKp',6),(43975,'2mTK4T','User-Password',':=','enK',6),(43976,'2mWi5p','User-Password',':=','hhs',6),(43977,'2mMAwb','User-Password',':=','SEk',6),(43978,'2mCXaf','User-Password',':=','hn7',6),(43979,'2mn5nS','User-Password',':=','EBM',6),(43980,'2m22qY','User-Password',':=','JRg',6),(43981,'2mpyDt','User-Password',':=','dGc',6),(43982,'2mrjUS','User-Password',':=','T5S',6),(43983,'2mZedq','User-Password',':=','Pbu',6),(43984,'2mYhVn','User-Password',':=','XtD',6),(43985,'2mdy2d','User-Password',':=','qzq',6),(43986,'2mYqdR','User-Password',':=','JFk',6),(43987,'2mFACN','User-Password',':=','SQJ',6),(43988,'2mzCZM','User-Password',':=','VQA',6),(43989,'2mJwXb','User-Password',':=','TD6',6),(43990,'2mVDq8','User-Password',':=','66s',6),(43991,'2mjydF','User-Password',':=','4bY',6),(43992,'2mQe7x','User-Password',':=','MEJ',6),(43993,'2megDY','User-Password',':=','UgR',6),(43994,'2mnVAd','User-Password',':=','wGE',6),(43995,'2mtjyi','User-Password',':=','FJK',6),(43996,'2mSeGT','User-Password',':=','uZ8',6),(43997,'2mVFgM','User-Password',':=','aYg',6),(43998,'2maPuU','User-Password',':=','suV',6),(43999,'2mhs9C','User-Password',':=','wqA',6),(44000,'2mqxWs','User-Password',':=','ScA',6),(44001,'2mZGzB','User-Password',':=','FVa',6),(44002,'2mQv7V','User-Password',':=','esk',6),(44003,'2m6whJ','User-Password',':=','m4c',6),(44004,'2mggQd','User-Password',':=','Mnz',6),(44005,'2mJCZv','User-Password',':=','bik',6),(44006,'2mMtc3','User-Password',':=','cgq',6),(44007,'2mfebD','User-Password',':=','8Y7',6),(44008,'2mtT9i','User-Password',':=','9N5',6),(44009,'2mPgzQ','User-Password',':=','6en',6),(44010,'2meFrE','User-Password',':=','eti',6),(44011,'2mYqCF','User-Password',':=','b9M',6),(44012,'2mVgi7','User-Password',':=','S28',6),(44013,'2m2BVB','User-Password',':=','iyM',6),(44014,'2mZKfi','User-Password',':=','Rrq',6),(44015,'2miGwC','User-Password',':=','JCc',6),(44016,'2mG2cg','User-Password',':=','kNJ',6),(44017,'2m7bCb','User-Password',':=','DUr',6),(44018,'2mnUtM','User-Password',':=','Kuc',6),(44019,'2mE93D','User-Password',':=','5Wf',6),(44020,'2mNcjA','User-Password',':=','xGB',6),(44021,'2mfxEE','User-Password',':=','jRM',6),(44022,'2m8FMR','User-Password',':=','Brb',6),(44023,'2mgArW','User-Password',':=','nnh',6),(44024,'2mKjNF','User-Password',':=','Exg',6),(44025,'2mYbJT','User-Password',':=','AeD',6),(44026,'2mAdMG','User-Password',':=','7y2',6),(44027,'2mcXjV','User-Password',':=','WRZ',6),(44028,'2mkD7x','User-Password',':=','BkD',6),(44029,'2mqhDV','User-Password',':=','5b5',6),(44030,'2m4Kt3','User-Password',':=','8Ma',6),(44031,'2mZPR7','User-Password',':=','Ehg',6),(44032,'2mPww4','User-Password',':=','muX',6),(44033,'2mGrS5','User-Password',':=','uhF',6),(44034,'2mDKh2','User-Password',':=','wW9',6),(44035,'2m8m2c','User-Password',':=','SU7',6),(44036,'2mj24X','User-Password',':=','zSz',6),(44037,'2mK6PS','User-Password',':=','2Gi',6),(44038,'2mMKVC','User-Password',':=','jJH',6),(44039,'2mXyX4','User-Password',':=','i33',6),(44040,'2mbp7e','User-Password',':=','hgd',6),(44041,'2mWTtC','User-Password',':=','V8F',6),(44042,'2mZsaJ','User-Password',':=','AZ9',6),(44043,'2m9zUp','User-Password',':=','x4p',6),(44044,'2mMg4T','User-Password',':=','wD3',6),(44045,'2mFuvD','User-Password',':=','FgH',6),(44046,'2mUzW8','User-Password',':=','kHt',6),(44047,'2mFgnG','User-Password',':=','9kp',6),(44048,'2mBGNg','User-Password',':=','NGy',6),(44049,'2mW6Sh','User-Password',':=','EnG',6),(44050,'2mwTua','User-Password',':=','ukU',6),(44051,'2msSn2','User-Password',':=','XGX',6),(44052,'2mVjJH','User-Password',':=','TrW',6),(44053,'2mZ7d4','User-Password',':=','Sfe',6),(44054,'2muf7d','User-Password',':=','WB7',6),(44055,'2mNEyQ','User-Password',':=','jAH',6),(44056,'2mi75v','User-Password',':=','Anu',6),(44057,'2m2z2w','User-Password',':=','Mfi',6),(44058,'2mYeVJ','User-Password',':=','Dsj',6),(44059,'2mZZDU','User-Password',':=','A6P',6),(44060,'2meFsx','User-Password',':=','kvV',6),(44061,'2min9k','User-Password',':=','7dr',6),(44062,'2mCywf','User-Password',':=','UWn',6),(44063,'2mMiFn','User-Password',':=','pMT',6),(44064,'2mVUxS','User-Password',':=','aKa',6),(44065,'2mJNuM','User-Password',':=','XY7',6),(44066,'2mt9Fb','User-Password',':=','9VU',6),(44067,'2mw8uN','User-Password',':=','yAC',6),(44068,'2mVuRp','User-Password',':=','9W2',6),(44069,'2mzCqF','User-Password',':=','Y39',6),(44070,'2mxirG','User-Password',':=','z2v',6),(44071,'2mwGxc','User-Password',':=','bdk',6),(44072,'2mqvvU','User-Password',':=','qMd',6),(44073,'2mV5RQ','User-Password',':=','JRd',6),(44074,'2mFKBj','User-Password',':=','GbM',6),(44075,'2mfDFV','User-Password',':=','nPC',6),(44076,'2mbwqS','User-Password',':=','5qZ',6),(44077,'2m66HW','User-Password',':=','y2D',6),(44078,'2mcFke','User-Password',':=','Fsa',6),(44079,'2m7ybU','User-Password',':=','sG4',6),(44080,'2mVFjg','User-Password',':=','Mtc',6),(44081,'2mZWKb','User-Password',':=','zHB',6),(44082,'2m9uTD','User-Password',':=','rM3',6),(44083,'2mBG7a','User-Password',':=','8TN',6),(44084,'2mTfZY','User-Password',':=','4zK',6),(44085,'2mY8mP','User-Password',':=','ryW',6),(44086,'2mhRsv','User-Password',':=','8Hx',6),(44087,'2mJT5D','User-Password',':=','Sdg',6),(44088,'2myNDS','User-Password',':=','YWc',6),(44089,'2mSeuf','User-Password',':=','YTM',6),(44090,'2mikbF','User-Password',':=','UvA',6),(44091,'2mf6Gu','User-Password',':=','eer',6),(44092,'2mDC5Q','User-Password',':=','hci',6),(44093,'2m727e','User-Password',':=','nSr',6),(44094,'2mbg9v','User-Password',':=','ks6',6),(44095,'2mJhaK','User-Password',':=','hSP',6),(44096,'2mJVZk','User-Password',':=','Xcc',6),(44097,'2mqsF6','User-Password',':=','xp6',6),(44098,'2m7gvV','User-Password',':=','eqE',6),(44099,'2mCcMw','User-Password',':=','aVg',6),(44100,'2mhv2a','User-Password',':=','hYS',6),(44101,'2mhi4N','User-Password',':=','Huw',6),(44102,'2mgApk','User-Password',':=','d5z',6),(44103,'2mjaQX','User-Password',':=','4C4',6),(44104,'2mKeqJ','User-Password',':=','GHG',6),(44105,'2mdWQV','User-Password',':=','Diq',6),(44106,'2m4Wr3','User-Password',':=','QFF',6),(44107,'2mfzFZ','User-Password',':=','ttC',6),(44108,'2mBS3b','User-Password',':=','gCd',6),(44109,'2mxCuG','User-Password',':=','U3n',6),(44110,'2m77cp','User-Password',':=','pqZ',6),(44111,'2ms7tV','User-Password',':=','x2F',6),(44112,'2mGQdd','User-Password',':=','rAR',6),(44113,'2mdPHu','User-Password',':=','RyT',6),(44114,'2mXVvf','User-Password',':=','8QJ',6),(44115,'2mHb9b','User-Password',':=','C2v',6),(44116,'2mheC9','User-Password',':=','c98',6),(44117,'2mqfVX','User-Password',':=','CVt',6),(44118,'2mcGvU','User-Password',':=','5fX',6),(44119,'2mJmRB','User-Password',':=','jR5',6),(44120,'2mfMhQ','User-Password',':=','JjY',6),(44121,'2mCnHk','User-Password',':=','QFF',6),(44122,'2mgaqq','User-Password',':=','Hqu',6),(44123,'2mHKxv','User-Password',':=','pUn',6),(44124,'2m9xYn','User-Password',':=','vKf',6),(44125,'2mJ36z','User-Password',':=','Nua',6),(44126,'2mvE62','User-Password',':=','UKt',6),(44127,'2mdZXq','User-Password',':=','4Gf',6),(44128,'2m5auU','User-Password',':=','rUz',6),(44129,'2mPCUr','User-Password',':=','uNv',6),(44130,'2mAtxU','User-Password',':=','Qg9',6),(44131,'2m5nW6','User-Password',':=','GBV',6),(44132,'2mqsdQ','User-Password',':=','DNb',6),(44133,'2muEFf','User-Password',':=','zWk',6),(44134,'2mUDnq','User-Password',':=','E75',6),(44135,'2m79Jt','User-Password',':=','stn',6),(44136,'2mHwNE','User-Password',':=','56f',6),(44137,'2mXq2K','User-Password',':=','mgJ',6),(44138,'2mbrMa','User-Password',':=','HDg',6),(44139,'2maYes','User-Password',':=','VGr',6),(44140,'2mr4zW','User-Password',':=','sS9',6),(44141,'2m4cPJ','User-Password',':=','kJg',6),(44142,'2mFUtS','User-Password',':=','mtn',6),(44143,'2md4BP','User-Password',':=','M5D',6),(44144,'2mUqZG','User-Password',':=','ciB',6),(44145,'2mMqTr','User-Password',':=','pGr',6),(44146,'2mGMgw','User-Password',':=','nKs',6),(44147,'2mdenh','User-Password',':=','Fmi',6),(44148,'2mDc9B','User-Password',':=','zvF',6),(44149,'2m68RV','User-Password',':=','PPc',6),(44150,'2mbsWX','User-Password',':=','bbw',6),(44151,'2mFe3D','User-Password',':=','rh2',6),(44152,'2m72Zu','User-Password',':=','BXX',6),(44153,'2mQpRp','User-Password',':=','7v5',6),(44154,'2mXPhU','User-Password',':=','ytr',6),(44155,'2murSm','User-Password',':=','mrJ',6),(44156,'2mUy8p','User-Password',':=','DmT',6),(44157,'2mVXRP','User-Password',':=','smh',6),(44158,'2mimzU','User-Password',':=','kvV',6),(44159,'2myBXz','User-Password',':=','PhF',6),(44160,'2mqwSU','User-Password',':=','SpK',6),(44161,'2mbA3x','User-Password',':=','48K',6),(44162,'2msGj6','User-Password',':=','4f9',6),(44163,'2maapx','User-Password',':=','5Zi',6),(44164,'2mn8SK','User-Password',':=','nkg',6),(44165,'2mvdgT','User-Password',':=','Zwq',6),(44166,'2mWgZB','User-Password',':=','RkV',6),(44167,'2mWV4E','User-Password',':=','Pib',6),(44168,'2mfdH7','User-Password',':=','ZaB',6),(44169,'2mA3En','User-Password',':=','XDP',6),(44170,'2mA4VX','User-Password',':=','jdJ',6),(44171,'2mxk9x','User-Password',':=','nY3',6),(44172,'2mg4EX','User-Password',':=','YhQ',6),(44173,'2msuQT','User-Password',':=','YuP',6),(44174,'2mZnqF','User-Password',':=','t9U',6),(44175,'2mtdaQ','User-Password',':=','3zA',6),(44176,'2m6rAU','User-Password',':=','ey6',6),(44177,'2mCVym','User-Password',':=','Kga',6),(44178,'2mrhc8','User-Password',':=','MC8',6),(44179,'2muMhf','User-Password',':=','vZh',6),(44180,'2mpS2q','User-Password',':=','KAv',6),(44181,'2m52Hd','User-Password',':=','ZyX',6),(44182,'2msFA2','User-Password',':=','TgZ',6),(44183,'2m396b','User-Password',':=','nEx',6),(44184,'2mqi2J','User-Password',':=','AJW',6),(44185,'2mPiWr','User-Password',':=','hAi',6),(44186,'2mUk4u','User-Password',':=','D2x',6),(44187,'2mkdik','User-Password',':=','rmG',6),(44188,'2m5fyP','User-Password',':=','JZk',6),(44189,'2mmzuK','User-Password',':=','2K2',6),(44190,'2mx4Br','User-Password',':=','7Hx',6),(44191,'2mXU7H','User-Password',':=','DWx',6),(44192,'2mGJa3','User-Password',':=','DR7',6),(44193,'2mdEqs','User-Password',':=','Z7S',6),(44194,'2mhQ75','User-Password',':=','gDh',6),(44195,'2mShvX','User-Password',':=','nXy',6),(44196,'2mBtPm','User-Password',':=','phm',6),(44197,'2mKU4n','User-Password',':=','D7V',6),(44198,'2myyUv','User-Password',':=','gwF',6),(44199,'2m3GQe','User-Password',':=','Xni',6),(44200,'2m2375','User-Password',':=','7M5',6),(44201,'2m63Ge','User-Password',':=','CEZ',6),(44202,'2mkj3W','User-Password',':=','vcQ',6),(44203,'2mwNpT','User-Password',':=','yKh',6),(44204,'2mCKZn','User-Password',':=','RSW',6),(44205,'2mzQWz','User-Password',':=','C6B',6),(44206,'2mWSDZ','User-Password',':=','xwT',6),(44207,'2mWUmf','User-Password',':=','Knj',6),(44208,'2mpWc7','User-Password',':=','jX7',6),(44209,'2m7UW4','User-Password',':=','n4v',6),(44210,'2mj5xP','User-Password',':=','cKQ',6),(44211,'2m6bd8','User-Password',':=','S8u',6),(44212,'2mAB4M','User-Password',':=','n9f',6),(44213,'2mA4UA','User-Password',':=','64Q',6),(44214,'2mTRMt','User-Password',':=','qAS',6),(44215,'2msdNT','User-Password',':=','HjC',6),(44216,'2mc9qt','User-Password',':=','7bm',6),(44217,'2mZjCh','User-Password',':=','kNP',6),(44218,'2mTEyY','User-Password',':=','Pyc',6),(44219,'2mQFFZ','User-Password',':=','7mc',6),(44220,'2mefuW','User-Password',':=','wcF',6),(44221,'2mi4vG','User-Password',':=','yj8',6),(44222,'2mUBwc','User-Password',':=','5S2',6),(44223,'2mxkAK','User-Password',':=','MXk',6),(44224,'2mTNm7','User-Password',':=','Ue8',6),(44225,'2mkPgh','User-Password',':=','JDF',6),(44226,'2mmaWv','User-Password',':=','Bcc',6),(44227,'2mCuce','User-Password',':=','3rn',6),(44228,'2mp2Mg','User-Password',':=','sR2',6),(44229,'2mPsUw','User-Password',':=','XrS',6),(44230,'2myWRd','User-Password',':=','CQq',6),(44231,'2m5kGB','User-Password',':=','uFj',6),(44232,'2mRi8F','User-Password',':=','WB2',6),(44233,'2muSNc','User-Password',':=','Mie',6),(44234,'2mHB4c','User-Password',':=','QHj',6),(44235,'2myt2c','User-Password',':=','AwJ',6),(44236,'2myaBU','User-Password',':=','n5f',6),(44237,'2m2FTz','User-Password',':=','bHR',6),(44238,'2mXJSH','User-Password',':=','sc4',6),(44239,'2mCsS4','User-Password',':=','7h5',6),(44240,'2m4iXs','User-Password',':=','gd9',6),(44241,'2msNy4','User-Password',':=','qvt',6),(44242,'2mmkxC','User-Password',':=','EAv',6),(44243,'2mWQ7S','User-Password',':=','QPW',6),(44244,'2mzFZA','User-Password',':=','WBy',6),(44245,'2ma99s','User-Password',':=','aZH',6),(44246,'2mgYzj','User-Password',':=','Sjj',6),(44247,'2miXne','User-Password',':=','tnT',6),(44248,'2mmBNR','User-Password',':=','ZvK',6),(44249,'2mDejX','User-Password',':=','jVH',6),(44250,'2mKx6J','User-Password',':=','cD2',6),(44251,'2mdf2B','User-Password',':=','DWy',6),(44252,'2mXqWt','User-Password',':=','AaR',6),(44253,'2mspPy','User-Password',':=','9T4',6),(44254,'2mVbDq','User-Password',':=','TJ5',6),(44255,'2mHuYs','User-Password',':=','mc2',6),(44256,'2miKT8','User-Password',':=','X4J',6),(44257,'2mmTJ2','User-Password',':=','np3',6),(44258,'2m3WkN','User-Password',':=','tWP',6),(44259,'2mzm2v','User-Password',':=','8Nq',6),(44260,'2mwQFP','User-Password',':=','Ten',6),(44261,'2m87zx','User-Password',':=','v9j',6),(44262,'2mqqib','User-Password',':=','Hai',6),(44263,'2mDZQ3','User-Password',':=','TyZ',6),(44264,'2m7ar3','User-Password',':=','suA',6),(44265,'2mQCub','User-Password',':=','GyG',6),(44266,'2mnMKP','User-Password',':=','Ccn',6),(44267,'2m3xsx','User-Password',':=','ZQh',6),(44268,'2mw4Vc','User-Password',':=','yvY',6),(44269,'2mkEuf','User-Password',':=','GNz',6),(44270,'2my92J','User-Password',':=','6nr',6),(44271,'2m23Zp','User-Password',':=','H87',6),(44272,'2mdatE','User-Password',':=','qnR',6),(44273,'2mEJCQ','User-Password',':=','sey',6),(44274,'2mtzEd','User-Password',':=','eVJ',6),(44275,'2mxTYz','User-Password',':=','Bck',6),(44276,'2mvHZ4','User-Password',':=','5af',6),(44277,'2mqCAn','User-Password',':=','uXb',6),(44278,'2mSwpS','User-Password',':=','YJX',6),(44279,'2mQnh2','User-Password',':=','hh7',6),(44280,'2mK2JG','User-Password',':=','pV8',6),(44281,'2mpM4U','User-Password',':=','VuY',6),(44282,'2mJA4W','User-Password',':=','mvA',6),(44283,'2mmfNA','User-Password',':=','Z3H',6),(44284,'2m9JNf','User-Password',':=','KUt',6),(44285,'2mPSt2','User-Password',':=','GSP',6),(44286,'2me4c2','User-Password',':=','xAA',6),(44287,'2mS2Qe','User-Password',':=','JRx',6),(44288,'2mWSzQ','User-Password',':=','SBe',6),(44289,'2mdm7Q','User-Password',':=','S8S',6),(44290,'2mdKME','User-Password',':=','VR6',6),(44291,'2meJ5c','User-Password',':=','244',6),(44292,'2mEwYS','User-Password',':=','cy7',6),(44293,'2mcDYQ','User-Password',':=','ViH',6),(44294,'2mkv6n','User-Password',':=','k2H',6),(44295,'2mGezh','User-Password',':=','vQa',6),(44296,'2mKTYB','User-Password',':=','ib5',6),(44297,'2mzfsv','User-Password',':=','JGH',6),(44298,'2m6y69','User-Password',':=','NPS',6),(44299,'2mHtJS','User-Password',':=','p5H',6),(44300,'2mgwE8','User-Password',':=','K3U',6),(44301,'2mVhKc','User-Password',':=','mzB',6),(44302,'2msJVA','User-Password',':=','XZm',6),(44303,'2m4Wdx','User-Password',':=','EBG',6),(44304,'2mk6ZZ','User-Password',':=','hRA',6),(44305,'2m55Uk','User-Password',':=','k2H',6),(44306,'2m7xpU','User-Password',':=','axU',6),(44307,'2m6E9c','User-Password',':=','y3y',6),(44308,'2myfMn','User-Password',':=','YwG',6),(44309,'2mgBGJ','User-Password',':=','4nS',6),(44310,'2mdje5','User-Password',':=','iPi',6),(44311,'2mEeBq','User-Password',':=','u8n',6),(44312,'2mVTPn','User-Password',':=','cgb',6),(44313,'2mAWnu','User-Password',':=','hUp',6),(44314,'2mx9b5','User-Password',':=','Aad',6),(44315,'2m9WgP','User-Password',':=','UQP',6),(44316,'2mGj5X','User-Password',':=','2Yw',6),(44317,'2mhbKr','User-Password',':=','emD',6),(44318,'2mXd3z','User-Password',':=','MVt',6),(44319,'2mgJzv','User-Password',':=','a2B',6),(44320,'2mhwZt','User-Password',':=','ppA',6),(44321,'2mGpKS','User-Password',':=','rJB',6),(44322,'2mGSSW','User-Password',':=','3F5',6),(44323,'2m3dtt','User-Password',':=','TF5',6),(44324,'2m9NYx','User-Password',':=','7qE',6),(44325,'2mtz5G','User-Password',':=','9pt',6),(44326,'2mBqQr','User-Password',':=','Dsa',6),(44327,'2mMVma','User-Password',':=','S9D',6),(44328,'2mpfBe','User-Password',':=','Jm4',6),(44329,'2m44hN','User-Password',':=','EtR',6),(44330,'2mrH2q','User-Password',':=','xyy',6),(44331,'2mVFbq','User-Password',':=','bTi',6),(44332,'2m4U6K','User-Password',':=','9kQ',6),(44333,'2mMjeS','User-Password',':=','rUG',6),(44334,'2mcQqw','User-Password',':=','EtM',6),(44335,'2mzv2e','User-Password',':=','YXQ',6),(44336,'2m8THd','User-Password',':=','FEW',6),(44337,'2mER6K','User-Password',':=','H9n',6),(44338,'2mJWW4','User-Password',':=','Aj8',6),(44339,'2mcKXK','User-Password',':=','SXy',6),(44340,'2m32vg','User-Password',':=','HmN',6),(44341,'2mPv2Q','User-Password',':=','JzM',6),(44342,'2mXysM','User-Password',':=','qJ8',6),(44343,'2mrWUF','User-Password',':=','EtW',6),(44344,'2mTQ8w','User-Password',':=','gzD',6),(44345,'2myiEP','User-Password',':=','Dzr',6),(44346,'2mvHXC','User-Password',':=','qYg',6),(44347,'2mty6b','User-Password',':=','6Ct',6),(44348,'2mtQCH','User-Password',':=','G9b',6),(44349,'2mTf68','User-Password',':=','Kyc',6),(44350,'2mpdak','User-Password',':=','C62',6),(44351,'2mxRcx','User-Password',':=','EQx',6),(44352,'2mMRw9','User-Password',':=','Pv2',6),(44353,'2mwyE3','User-Password',':=','DY9',6),(44354,'2mdEYK','User-Password',':=','gmE',6),(44355,'2mqR6k','User-Password',':=','mS5',6),(44356,'2m5Vv7','User-Password',':=','2zs',6),(44357,'2myXHt','User-Password',':=','uDx',6),(44358,'2mwUDe','User-Password',':=','nZD',6),(44359,'2m5v7t','User-Password',':=','aBC',6),(44360,'2mfaga','User-Password',':=','Q2Y',6),(44361,'2mYtyh','User-Password',':=','n8j',6),(44362,'2memtx','User-Password',':=','Fvj',6),(44363,'2mGJqX','User-Password',':=','ENe',6),(44364,'2mqPKP','User-Password',':=','MET',6),(44365,'2mCpYG','User-Password',':=','pv3',6),(44366,'2muFvZ','User-Password',':=','29N',6),(44367,'2mGqef','User-Password',':=','mbW',6),(44368,'2mBt6y','User-Password',':=','rii',6),(44369,'2mKUhB','User-Password',':=','VRW',6),(44370,'2mNR67','User-Password',':=','ium',6),(44371,'2mf2A3','User-Password',':=','Cww',6),(44372,'2muHEg','User-Password',':=','z6p',6),(44373,'2mGaxX','User-Password',':=','qnr',6),(44374,'2mSDip','User-Password',':=','M3Y',6),(44375,'2mDkTR','User-Password',':=','Mfh',6),(44376,'2mU3Uh','User-Password',':=','TP9',6),(44377,'2mHmqD','User-Password',':=','Ba3',6),(44378,'2myqaY','User-Password',':=','N8A',6),(44379,'2mvVjJ','User-Password',':=','6ye',6),(44380,'2muuuf','User-Password',':=','Bnk',6),(44381,'2mpPka','User-Password',':=','u9C',6),(44382,'2mUj24','User-Password',':=','WVC',6),(44383,'2mQKcd','User-Password',':=','KvB',6),(44384,'2msXwY','User-Password',':=','J3k',6),(44385,'2mth5a','User-Password',':=','RH7',6),(44386,'2mqjk8','User-Password',':=','Ca7',6),(44387,'2mYSe8','User-Password',':=','94U',6),(44388,'2mcbtB','User-Password',':=','Q5y',6),(44389,'2m7Hhg','User-Password',':=','kch',6),(44390,'2mJtib','User-Password',':=','TRf',6),(44391,'2m4vKV','User-Password',':=','n9T',6),(44392,'2mG8ba','User-Password',':=','8Pd',6),(44393,'2mrqts','User-Password',':=','vXH',6),(44394,'2mr6sd','User-Password',':=','2gc',6),(44395,'2msAEd','User-Password',':=','KkG',6),(44396,'2mRR9Z','User-Password',':=','Nr6',6),(44397,'2mn8xR','User-Password',':=','Kmq',6),(44398,'2m77t6','User-Password',':=','83C',6),(44399,'2mgFqm','User-Password',':=','Bfh',6),(44400,'2mbusx','User-Password',':=','Qw3',6),(44401,'2mwQJq','User-Password',':=','TZk',6),(44402,'2mXmJU','User-Password',':=','e55',6),(44403,'2mMZWC','User-Password',':=','EZx',6),(44404,'2mDQ3W','User-Password',':=','Ri7',6),(44405,'2mqwWW','User-Password',':=','pZe',6),(44406,'2mra5X','User-Password',':=','YsB',6),(44407,'2mhdZc','User-Password',':=','Xua',6),(44408,'2m9n2P','User-Password',':=','KEp',6),(44409,'2mvp2d','User-Password',':=','U3S',6),(44410,'2mhKSx','User-Password',':=','GCk',6),(44411,'2mFnQK','User-Password',':=','Emt',6),(44412,'2mAB49','User-Password',':=','NyF',6),(44413,'2m3HQT','User-Password',':=','A8Q',6),(44414,'2mYNjg','User-Password',':=','Q5s',6),(44415,'2mhuK4','User-Password',':=','72s',6),(44416,'2mzMtF','User-Password',':=','Mmp',6),(44417,'2mtFyu','User-Password',':=','6zW',6),(44418,'2mqbVd','User-Password',':=','iC6',6),(44419,'2mTWyH','User-Password',':=','PYp',6),(44420,'2mvKYa','User-Password',':=','6K7',6),(44421,'2mwPfQ','User-Password',':=','dpr',6),(44422,'2m2GwT','User-Password',':=','Tgu',6),(44423,'2m4RMU','User-Password',':=','JHU',6),(44424,'2mYzXe','User-Password',':=','SFX',6),(44425,'2mC2kz','User-Password',':=','UjB',6),(44426,'2mfy8R','User-Password',':=','6Nn',6),(44427,'2m2pwk','User-Password',':=','bkH',6),(44428,'2mA8fU','User-Password',':=','zen',6),(44429,'2mtpYQ','User-Password',':=','cvm',6),(44430,'2mQc8p','User-Password',':=','vKT',6),(44431,'2mHjaP','User-Password',':=','ken',6),(44432,'2mx284','User-Password',':=','Swf',6),(44433,'2mV8DV','User-Password',':=','cEj',6),(44434,'2mcvZy','User-Password',':=','8GW',6),(44435,'2mMC5M','User-Password',':=','3Xi',6),(44436,'2mAGch','User-Password',':=','BKy',6),(44437,'2mmMJG','User-Password',':=','WWM',6),(44438,'2m3WaY','User-Password',':=','GpF',6),(44439,'2mms4e','User-Password',':=','Bbd',6),(44440,'2mqzFw','User-Password',':=','jvY',6),(44441,'2mAJVY','User-Password',':=','hDu',6),(44442,'2mKpVs','User-Password',':=','iBn',6),(44443,'2mnS2S','User-Password',':=','njx',6),(44444,'2mKkWD','User-Password',':=','ecj',6),(44445,'2m8cZg','User-Password',':=','EgT',6),(44446,'2mgiGN','User-Password',':=','bCJ',6),(44447,'2m5QEK','User-Password',':=','BD7',6),(44448,'2mU88Z','User-Password',':=','t4a',6),(44449,'2mAF6H','User-Password',':=','Fpb',6),(44450,'2mSHFk','User-Password',':=','5cM',6),(44451,'2mhXBn','User-Password',':=','uqi',6),(44452,'2maxvC','User-Password',':=','y4m',6),(44453,'2mWnS4','User-Password',':=','VCD',6),(44454,'2m3uum','User-Password',':=','Ys3',6),(44455,'2mtCf9','User-Password',':=','8A2',6),(44456,'2mvtQj','User-Password',':=','nSY',6),(44457,'2msY9b','User-Password',':=','QPe',6),(44458,'2mbnBM','User-Password',':=','Z5q',6),(44459,'2mWV3a','User-Password',':=','pqV',6),(44460,'2mSqAK','User-Password',':=','Egr',6),(44461,'2mmbtu','User-Password',':=','RUm',6),(44462,'2mxvJj','User-Password',':=','MbH',6),(44463,'2mTfA8','User-Password',':=','9xv',6),(44464,'2maywS','User-Password',':=','bV2',6),(44465,'2mTjQf','User-Password',':=','WS9',6),(44466,'2mCD4B','User-Password',':=','xDN',6),(44467,'2mB2CP','User-Password',':=','mQH',6),(44468,'2mFd6p','User-Password',':=','JfF',6),(44469,'2mg78f','User-Password',':=','RF3',6),(44470,'2mXgyt','User-Password',':=','ris',6),(44471,'2m8QHM','User-Password',':=','Nt9',6),(44472,'2mT9vs','User-Password',':=','qux',6),(44473,'2mHwcf','User-Password',':=','mQ3',6),(44474,'2m97PK','User-Password',':=','ue8',6),(44475,'2m5qBS','User-Password',':=','FzG',6),(44476,'2mT8x9','User-Password',':=','iGG',6),(44477,'2mAemc','User-Password',':=','mwm',6),(44478,'2maSuw','User-Password',':=','A2r',6),(44479,'2mQUdR','User-Password',':=','Drc',6),(44480,'2mR8NaH','User-Password',':=','jnB',6),(44481,'2mPVcrU','User-Password',':=','WJ7',6),(44482,'2myJk9y','User-Password',':=','DuN',6),(44483,'2mQUZTk','User-Password',':=','K9g',6),(44484,'2mSwSei','User-Password',':=','QCS',6),(44485,'2mtJcKA','User-Password',':=','YM3',6),(44486,'2mV4ziz','User-Password',':=','UUh',6),(44487,'2mzWXmw','User-Password',':=','Tsz',6),(44488,'2mADPjD','User-Password',':=','8hG',6),(44489,'2mBHdUi','User-Password',':=','zm4',6),(44490,'2mQE2jK','User-Password',':=','8d3',6),(44491,'2md2d5z','User-Password',':=','Epn',6),(44492,'2mPTgjr','User-Password',':=','69V',6),(44493,'2mrh8fB','User-Password',':=','ukg',6),(44494,'2mMFs2Y','User-Password',':=','Ubr',6),(44495,'2mrM2HC','User-Password',':=','Pqt',6),(44496,'2mKpyNN','User-Password',':=','Yxh',6),(44497,'2m8XDNn','User-Password',':=','wZF',6),(44498,'2mSR7ze','User-Password',':=','cvJ',6),(44499,'2mqK9Q6','User-Password',':=','Y5Y',6),(44500,'2m9wcpP','User-Password',':=','5ZQ',6),(44501,'2mUAZtA','User-Password',':=','efc',6),(44502,'2miCTmQ','User-Password',':=','mCx',6),(44503,'2miCB83','User-Password',':=','VfQ',6),(44504,'2mmAVWY','User-Password',':=','6uw',6),(44505,'2mCgqFk','User-Password',':=','PxD',6),(44506,'2mKSTdH','User-Password',':=','AAe',6),(44507,'2m2Tm4Z','User-Password',':=','ZHv',6),(44508,'2mWWNPV','User-Password',':=','ffd',6),(44509,'2mtuxBt','User-Password',':=','kfK',6),(44510,'2mSffD7','User-Password',':=','nTp',6),(44511,'2mM6VAa','User-Password',':=','NBx',6),(44512,'2mAxggN','User-Password',':=','g4C',6),(44513,'2matZaj','User-Password',':=','VVJ',6),(44514,'2m4Wfy5','User-Password',':=','bvC',6),(44515,'2mrSptk','User-Password',':=','8v7',6),(44516,'2mMSNjN','User-Password',':=','em8',6),(44517,'2mSjFhe','User-Password',':=','YVS',6),(44518,'2mqBEEg','User-Password',':=','y69',6),(44519,'2mzf7wU','User-Password',':=','vDw',6),(44520,'2mEaJfc','User-Password',':=','E5D',6),(44521,'2mganT5','User-Password',':=','3FG',6),(44522,'2mYsVHW','User-Password',':=','er6',6),(44523,'2mTKaAR','User-Password',':=','VBi',6),(44524,'2mTNg5b','User-Password',':=','S64',6),(44525,'2m6y9aq','User-Password',':=','Wsc',6),(44526,'2mTDt49','User-Password',':=','ZnX',6),(44527,'2mttyy3','User-Password',':=','pAN',6),(44528,'2mKUDhe','User-Password',':=','HAN',6),(44529,'2mKHKCS','User-Password',':=','cHr',6),(44530,'2mfbNsA','User-Password',':=','JNW',6),(44531,'2m9uhvR','User-Password',':=','irz',6),(44532,'2m936um','User-Password',':=','zGH',6),(44533,'2m5hEam','User-Password',':=','b2e',6),(44534,'2mef8NA','User-Password',':=','VtG',6),(44535,'2mjsSJ2','User-Password',':=','pKr',6),(44536,'2mMfR3p','User-Password',':=','G2J',6),(44537,'2mJrxjc','User-Password',':=','Rx8',6),(44538,'2mRXPEB','User-Password',':=','EZW',6),(44539,'2mG9ZYe','User-Password',':=','ZpG',6),(44540,'2mD5eZH','User-Password',':=','eMd',6),(44541,'2mn3D9i','User-Password',':=','8je',6),(44542,'2mD4WzS','User-Password',':=','eFx',6),(44543,'2mR5Uj7','User-Password',':=','qbf',6),(44544,'2myvpgE','User-Password',':=','tKF',6),(44545,'2mwgrxw','User-Password',':=','BUR',6),(44546,'2mJYKjE','User-Password',':=','kGU',6),(44547,'2msCQra','User-Password',':=','pQe',6),(44548,'2mnnXav','User-Password',':=','4e2',6),(44549,'2mkm8mX','User-Password',':=','ADG',6),(44550,'2mmxVip','User-Password',':=','BNb',6),(44551,'2mE36he','User-Password',':=','fsT',6),(44552,'2mdn6Mf','User-Password',':=','rSQ',6),(44553,'2m7kxxh','User-Password',':=','mC4',6),(44554,'2mwpDzT','User-Password',':=','nMZ',6),(44555,'2maTtpt','User-Password',':=','Tx2',6),(44556,'2m3b7GN','User-Password',':=','mmh',6),(44557,'2mGJ29e','User-Password',':=','Fvt',6),(44558,'2msxXme','User-Password',':=','Nr5',6),(44559,'2m3JdTW','User-Password',':=','JVc',6),(44560,'2m6rQS6','User-Password',':=','Mfi',6),(44561,'2mrkVAi','User-Password',':=','t6d',6),(44562,'2mvmDzH','User-Password',':=','gbA',6),(44563,'2mgUyjv','User-Password',':=','4PE',6),(44564,'2muzrzU','User-Password',':=','wMZ',6),(44565,'2mdXGEj','User-Password',':=','Bs5',6),(44566,'2mVcxMA','User-Password',':=','MDk',6),(44567,'2m9q3xa','User-Password',':=','yPU',6),(44568,'2m5FQ7H','User-Password',':=','FzU',6),(44569,'2m4BSe3','User-Password',':=','ZNk',6),(44570,'2mWz2zV','User-Password',':=','jMD',6),(44571,'2mypwm5','User-Password',':=','MwU',6),(44572,'2mWB4kX','User-Password',':=','jat',6),(44573,'2ma8gcN','User-Password',':=','VDk',6),(44574,'2m5738i','User-Password',':=','4Zv',6),(44575,'2m58bmn','User-Password',':=','64T',6),(44576,'2m2SFv8','User-Password',':=','Hhj',6),(44577,'2mnpgxh','User-Password',':=','s9c',6),(44578,'2m2NXfp','User-Password',':=','KJe',6),(44579,'2mDNYfB','User-Password',':=','ysm',6),(44580,'2mEcCQ8','User-Password',':=','dJa',6),(44581,'2m2vJXU','User-Password',':=','yvT',6),(44582,'2mm6j9p','User-Password',':=','84Z',6),(44583,'2mg4iAZ','User-Password',':=','HgA',6),(44584,'2mZq9ZK','User-Password',':=','Ep2',6),(44585,'2m8QD7y','User-Password',':=','f9X',6),(44586,'2mpTiPz','User-Password',':=','xxR',6),(44587,'2mFyKij','User-Password',':=','f33',6),(44588,'2mDbN64','User-Password',':=','KPc',6),(44589,'2meKy6Z','User-Password',':=','nS5',6),(44590,'2myA2mn','User-Password',':=','8Th',6),(44591,'2mywaPc','User-Password',':=','7Mx',6),(44592,'2m6HeWs','User-Password',':=','mCj',6),(44593,'2m6ri7p','User-Password',':=','UeZ',6),(44594,'2maQKex','User-Password',':=','MdA',6),(44595,'2mywvFi','User-Password',':=','tqg',6),(44596,'2m4zEPF','User-Password',':=','PUD',6),(44597,'2mFkviQ','User-Password',':=','utC',6),(44598,'2mvrWFu','User-Password',':=','gnZ',6),(44599,'2m9SBws','User-Password',':=','zWt',6),(44600,'2mEcBCx','User-Password',':=','dXV',6),(44601,'2mwuK5f','User-Password',':=','5JX',6),(44602,'2ms8ESt','User-Password',':=','AtQ',6),(44603,'2mWAuqA','User-Password',':=','Vgg',6),(44604,'2mf8hMY','User-Password',':=','nkQ',6),(44605,'2mdS2rj','User-Password',':=','cAp',6),(44606,'2mxVQV9','User-Password',':=','dMJ',6),(44607,'2msstKG','User-Password',':=','Jfu',6),(44608,'2m7Pmxi','User-Password',':=','i3G',6),(44609,'2mgM62c','User-Password',':=','8W2',6),(44610,'2mHDeNc','User-Password',':=','ztm',6),(44611,'2mfjymf','User-Password',':=','48g',6),(44612,'2mfsFnH','User-Password',':=','KNC',6),(44613,'2mQwr5K','User-Password',':=','TnH',6),(44614,'2mXjgGa','User-Password',':=','JY7',6),(44615,'2mPmkTZ','User-Password',':=','kts',6),(44616,'2mB4Qd3','User-Password',':=','N67',6),(44617,'2mnDavH','User-Password',':=','Kmg',6),(44618,'2m6GMHN','User-Password',':=','Ciq',6),(44619,'2m8aak3','User-Password',':=','DAT',6),(44620,'2mt3N5a','User-Password',':=','zkg',6),(44621,'2mpfnTs','User-Password',':=','Ra8',6),(44622,'2mm5JSx','User-Password',':=','UQ7',6),(44623,'2mhF4ns','User-Password',':=','ddA',6),(44624,'2mDGG5j','User-Password',':=','xgg',6),(44625,'2majwms','User-Password',':=','kw6',6),(44626,'2mwybFa','User-Password',':=','si7',6),(44627,'2meNTks','User-Password',':=','W6n',6),(44628,'2mDrg3Z','User-Password',':=','k7r',6),(44629,'2meUnkW','User-Password',':=','VXZ',6),(44630,'2mKRscp','User-Password',':=','ggD',6),(44631,'2mHaZsp','User-Password',':=','cp6',6),(44632,'2mWVgbG','User-Password',':=','6ua',6),(44633,'2mwn8zN','User-Password',':=','BVQ',6),(44634,'2mkCRMj','User-Password',':=','8mQ',6),(44635,'2mAcTgB','User-Password',':=','zSN',6),(44636,'2miFiWB','User-Password',':=','Yed',6),(44637,'2mxbPgA','User-Password',':=','N6k',6),(44638,'2mqidVT','User-Password',':=','SfA',6),(44639,'2mFq5qC','User-Password',':=','2h2',6),(44640,'2mfr45m','User-Password',':=','VdW',6),(44641,'2mPNAWB','User-Password',':=','7Ur',6),(44642,'2mGSBGw','User-Password',':=','CPw',6),(44643,'2mnbMa8','User-Password',':=','gUD',6),(44644,'2muH7sP','User-Password',':=','998',6),(44645,'2mjprvZ','User-Password',':=','dmt',6),(44646,'2muVceQ','User-Password',':=','SZr',6),(44647,'2meyjvW','User-Password',':=','EFQ',6),(44648,'2mWw2rY','User-Password',':=','szH',6),(44649,'2mUTC6A','User-Password',':=','2uG',6),(44650,'2mqdFeF','User-Password',':=','g8b',6),(44651,'2mP2YKK','User-Password',':=','7TY',6),(44652,'2mypM7v','User-Password',':=','4yT',6),(44653,'2mh7tCV','User-Password',':=','eHR',6),(44654,'2mmrTq3','User-Password',':=','M7h',6),(44655,'2muP6D2','User-Password',':=','Njp',6),(44656,'2mAZBck','User-Password',':=','AjV',6),(44657,'2mmf35j','User-Password',':=','JfW',6),(44658,'2mANfjg','User-Password',':=','FpN',6),(44659,'2mFxFY5','User-Password',':=','bVF',6),(44660,'2mTrgiY','User-Password',':=','mfV',6),(44661,'2mTQYXm','User-Password',':=','uBf',6),(44662,'2m36ZAh','User-Password',':=','xvz',6),(44663,'2mRz5Fe','User-Password',':=','etT',6),(44664,'2mVGdQ4','User-Password',':=','UW2',6),(44665,'2mPvXRZ','User-Password',':=','Bt7',6),(44666,'2mB9yHj','User-Password',':=','AkA',6),(44667,'2mXyFVm','User-Password',':=','dVz',6),(44668,'2mvVrQi','User-Password',':=','BkN',6),(44669,'2md3YDF','User-Password',':=','5Gx',6),(44670,'2msfXF3','User-Password',':=','Cr4',6),(44671,'2meSc9v','User-Password',':=','Azd',6),(44672,'2mQ352s','User-Password',':=','ANP',6),(44673,'2msaA8n','User-Password',':=','7cd',6),(44674,'2mxukZx','User-Password',':=','xT9',6),(44675,'2mhu4UZ','User-Password',':=','KAV',6),(44676,'2mkEYG3','User-Password',':=','jAz',6),(44677,'2mTvVu2','User-Password',':=','WDR',6),(44678,'2mCuAC8','User-Password',':=','eDw',6),(44679,'2mKn76t','User-Password',':=','CYH',6),(44680,'2m5mrQy','User-Password',':=','965',6),(44681,'2mDpYdt','User-Password',':=','tZJ',6),(44682,'2mFMrgp','User-Password',':=','Pu2',6),(44683,'2m4HxrA','User-Password',':=','zqC',6),(44684,'2mFGSiX','User-Password',':=','DbR',6),(44685,'2mvkdkA','User-Password',':=','pKf',6),(44686,'2m338xe','User-Password',':=','Nkv',6),(44687,'2mhFbi7','User-Password',':=','zk4',6),(44688,'2mGUXTi','User-Password',':=','PuP',6),(44689,'2msqsKn','User-Password',':=','HM8',6),(44690,'2mjmHBq','User-Password',':=','Hjc',6),(44691,'2mR3qzx','User-Password',':=','VKg',6),(44692,'2mNUZDH','User-Password',':=','vQs',6),(44693,'2m97CQU','User-Password',':=','K2u',6),(44694,'2m3a9Vh','User-Password',':=','2AZ',6),(44695,'2mrzAjA','User-Password',':=','RJg',6),(44696,'2m5xcvn','User-Password',':=','2CU',6),(44697,'2mAsVwv','User-Password',':=','4yx',6),(44698,'2mWja8a','User-Password',':=','FPc',6),(44699,'2mBGDPM','User-Password',':=','n62',6),(44700,'2mEjtHT','User-Password',':=','tjF',6),(44701,'2mn6Mdx','User-Password',':=','ZWB',6),(44702,'2mbbaRH','User-Password',':=','DQR',6),(44703,'2mCQqwc','User-Password',':=','8EG',6),(44704,'2mevm7y','User-Password',':=','gRR',6),(44705,'2m56qqc','User-Password',':=','yCk',6),(44706,'2mUeeVT','User-Password',':=','Pzz',6),(44707,'2mzTNUt','User-Password',':=','PDp',6),(44708,'2mEsQTi','User-Password',':=','3UW',6),(44709,'2mw87WS','User-Password',':=','Ayi',6),(44710,'2mqVZNQ','User-Password',':=','Cy5',6),(44711,'2ms5YjP','User-Password',':=','yJA',6),(44712,'2mHypzY','User-Password',':=','ayf',6),(44713,'2mGW34r','User-Password',':=','H33',6),(44714,'2meAVvP','User-Password',':=','yGY',6),(44715,'2mJNaUZ','User-Password',':=','AQF',6),(44716,'2m7upmY','User-Password',':=','Kng',6),(44717,'2mHvq66','User-Password',':=','i3r',6),(44718,'2muArcb','User-Password',':=','7cP',6),(44719,'2mirHSP','User-Password',':=','3ij',6),(44720,'2msWXdw','User-Password',':=','Zs8',6),(44721,'2mAGd5M','User-Password',':=','qzU',6),(44722,'2m9rfj8','User-Password',':=','qPs',6),(44723,'2m383JE','User-Password',':=','mwC',6),(44724,'2mXFUtP','User-Password',':=','m7Q',6),(44725,'2mNZciQ','User-Password',':=','D6W',6),(44726,'2myswK5','User-Password',':=','Ttf',6),(44727,'2mpHM36','User-Password',':=','uBE',6),(44728,'2mnR3Cy','User-Password',':=','U3Z',6),(44729,'2mZMnHT','User-Password',':=','WTH',6),(44730,'2mqGbN4','User-Password',':=','iGW',6),(44731,'2mFihpe','User-Password',':=','NNq',6),(44732,'2mdnFSS','User-Password',':=','N6s',6),(44733,'2mHUUfw','User-Password',':=','Fw9',6),(44734,'2mxw32w','User-Password',':=','qm3',6),(44735,'2mrVMHT','User-Password',':=','mV8',6),(44736,'2muiS3n','User-Password',':=','Sz6',6),(44737,'2mtyynu','User-Password',':=','Ruq',6),(44738,'2meYcgW','User-Password',':=','zf7',6),(44739,'2maEhYj','User-Password',':=','jRG',6),(44740,'2mjc9p9','User-Password',':=','5UY',6),(44741,'2macn5q','User-Password',':=','AYw',6),(44742,'2mrWWD5','User-Password',':=','6ns',6),(44743,'2mMNNXB','User-Password',':=','kTM',6),(44744,'2mRN7Ps','User-Password',':=','vDV',6),(44745,'2mYjVDi','User-Password',':=','UcN',6),(44746,'2mtSf7E','User-Password',':=','MHU',6),(44747,'2mZdKSV','User-Password',':=','m9i',6),(44748,'2mq4jPp','User-Password',':=','je7',6),(44749,'2mexaq7','User-Password',':=','x8x',6),(44750,'2maxRvM','User-Password',':=','CuY',6),(44751,'2mcqGUu','User-Password',':=','SZh',6),(44752,'2mDYBM7','User-Password',':=','bWB',6),(44753,'2mEwc5q','User-Password',':=','AMe',6),(44754,'2mXmnaU','User-Password',':=','cA3',6),(44755,'2mWvHhH','User-Password',':=','4Rc',6),(44756,'2m6r2NH','User-Password',':=','m2w',6),(44757,'2mU7wy6','User-Password',':=','Fw4',6),(44758,'2mAte5t','User-Password',':=','Tg3',6),(44759,'2mNkJCW','User-Password',':=','ckp',6),(44760,'2mfkPVV','User-Password',':=','gqe',6),(44761,'2mDT3Ka','User-Password',':=','iCN',6),(44762,'2mZFMUk','User-Password',':=','T4U',6),(44763,'2mc4kpA','User-Password',':=','HVE',6),(44764,'2m6bm83','User-Password',':=','aNE',6),(44765,'2mEHYGt','User-Password',':=','64n',6),(44766,'2mhmFwV','User-Password',':=','wBv',6),(44767,'2mbv8xG','User-Password',':=','wXb',6),(44768,'2mHyDD4','User-Password',':=','sYW',6),(44769,'2mp58KV','User-Password',':=','Z4x',6),(44770,'2mfcEMr','User-Password',':=','B5r',6),(44771,'2mDFrKk','User-Password',':=','zAa',6),(44772,'2m4cNXA','User-Password',':=','vwf',6),(44773,'2mfe73T','User-Password',':=','3y4',6),(44774,'2mauXR5','User-Password',':=','Wpk',6),(44775,'2mxswAE','User-Password',':=','Jgj',6),(44776,'2mX9ZkU','User-Password',':=','CaR',6),(44777,'2mFbCNv','User-Password',':=','BXM',6),(44778,'2mwRi56','User-Password',':=','TnW',6),(44779,'2mFtYmD','User-Password',':=','VAG',6),(44780,'2mXU3uw','User-Password',':=','Vbu',6),(44781,'2mkMHBb','User-Password',':=','x8s',6),(44782,'2mmrNDP','User-Password',':=','nF2',6),(44783,'2mDq4wf','User-Password',':=','dgT',6),(44784,'2m5n3qw','User-Password',':=','FyV',6),(44785,'2mQhTtZ','User-Password',':=','uDB',6),(44786,'2m3kHAi','User-Password',':=','hiw',6),(44787,'2mimCbU','User-Password',':=','UQ3',6),(44788,'2m8wv9S','User-Password',':=','Wyr',6),(44789,'2mR4yiY','User-Password',':=','8hb',6),(44790,'2mQRKSx','User-Password',':=','Qfz',6),(44791,'2mjEGBz','User-Password',':=','UJ6',6),(44792,'2m76Yii','User-Password',':=','er5',6),(44793,'2mZkAQR','User-Password',':=','Skf',6),(44794,'2mHBkpq','User-Password',':=','h97',6),(44795,'2mZvCPq','User-Password',':=','9ur',6),(44796,'2mHvdpX','User-Password',':=','Z48',6),(44797,'2mF5bkX','User-Password',':=','ks7',6),(44798,'2mMVKwC','User-Password',':=','qK7',6),(44799,'2mQ9PKF','User-Password',':=','Vv8',6),(44800,'2mkpZtD','User-Password',':=','t5s',6),(44801,'2mqD5Db','User-Password',':=','XN9',6),(44802,'2mSacrm','User-Password',':=','WQy',6),(44803,'2mqbC3V','User-Password',':=','gxc',6),(44804,'2mVifFj','User-Password',':=','ZAx',6),(44805,'2mM3fVQ','User-Password',':=','i3m',6),(44806,'2mfjPYS','User-Password',':=','G6u',6),(44807,'2mfziTA','User-Password',':=','kcp',6),(44808,'2mhDSfa','User-Password',':=','TPB',6),(44809,'2m4gQ6C','User-Password',':=','JZh',6),(44810,'2mCNqt6','User-Password',':=','hA9',6),(44811,'2mwD4pf','User-Password',':=','6hd',6),(44812,'2mcfQXj','User-Password',':=','i4j',6),(44813,'2mcwux5','User-Password',':=','Yh3',6),(44814,'2mZNYCt','User-Password',':=','fgp',6),(44815,'2mAT4sU','User-Password',':=','AHk',6),(44816,'2mUMR8j','User-Password',':=','rXs',6),(44817,'2mDXEKw','User-Password',':=','8XF',6),(44818,'2miSSsB','User-Password',':=','cPQ',6),(44819,'2mTs68x','User-Password',':=','Hp7',6),(44820,'2mSs2Q2','User-Password',':=','YTQ',6),(44821,'2m4DYbw','User-Password',':=','MDR',6),(44822,'2mqTNe3','User-Password',':=','FTw',6),(44823,'2mU2KkY','User-Password',':=','QDg',6),(44824,'2mUYnBs','User-Password',':=','Jxm',6),(44825,'2m2i2Gb','User-Password',':=','GmX',6),(44826,'2mnDxJt','User-Password',':=','xyp',6),(44827,'2mTPHaf','User-Password',':=','QsW',6),(44828,'2mqWFpy','User-Password',':=','P8D',6),(44829,'2mvQ669','User-Password',':=','Fqp',6),(44830,'2mCpnun','User-Password',':=','mCQ',6),(44831,'2mb2WRk','User-Password',':=','Vjt',6),(44832,'2mtvF74','User-Password',':=','fxw',6),(44833,'2mKCBnG','User-Password',':=','DnR',6),(44834,'2mpXSRC','User-Password',':=','4sj',6),(44835,'2msJvwb','User-Password',':=','5hc',6),(44836,'2mCFq2x','User-Password',':=','Jnp',6),(44837,'2mcVDqn','User-Password',':=','cNe',6),(44838,'2mYGQTz','User-Password',':=','Mkd',6),(44839,'2mYasu9','User-Password',':=','swk',6),(44840,'2mgSqgw','User-Password',':=','vMw',6),(44841,'2m6MBbT','User-Password',':=','Xxv',6),(44842,'2mVRE3y','User-Password',':=','qV2',6),(44843,'2mHHxHs','User-Password',':=','i92',6),(44844,'2m3uUZR','User-Password',':=','Yij',6),(44845,'2mPzMr6','User-Password',':=','pUr',6),(44846,'2m2ein8','User-Password',':=','thH',6),(44847,'2mYjpNE','User-Password',':=','XBs',6),(44848,'2mhzVuG','User-Password',':=','CCt',6),(44849,'2mxDgJs','User-Password',':=','THg',6),(44850,'2maQzt3','User-Password',':=','S7G',6),(44851,'2mFSCEY','User-Password',':=','S8b',6),(44852,'2mdQF3h','User-Password',':=','2Zd',6),(44853,'2m5euAM','User-Password',':=','33a',6),(44854,'2m6dDB9','User-Password',':=','fhP',6),(44855,'2mBNBM4','User-Password',':=','Cum',6),(44856,'2mbsisQ','User-Password',':=','DHq',6),(44857,'2mQR2Nw','User-Password',':=','J6N',6),(44858,'2mSZXSn','User-Password',':=','i8a',6),(44859,'2m9VKwU','User-Password',':=','TAk',6),(44860,'2mBHwAy','User-Password',':=','wpv',6),(44861,'2mxUveX','User-Password',':=','JPS',6),(44862,'2mPFZrt','User-Password',':=','gdF',6),(44863,'2myEYbQ','User-Password',':=','dHY',6),(44864,'2meeAWZ','User-Password',':=','98x',6),(44865,'2m3bBy9','User-Password',':=','zbg',6),(44866,'2mNUMEB','User-Password',':=','teN',6),(44867,'2mYBn2X','User-Password',':=','AzD',6),(44868,'2mpx3mT','User-Password',':=','2NT',6),(44869,'2mEftJh','User-Password',':=','GsT',6),(44870,'2myKVbE','User-Password',':=','DgU',6),(44871,'2mB7EAU','User-Password',':=','PUt',6),(44872,'2m9jtxk','User-Password',':=','yYC',6),(44873,'2mBwg6A','User-Password',':=','pdu',6),(44874,'2m5s4fz','User-Password',':=','kae',6),(44875,'2ms6iBK','User-Password',':=','b2Y',6),(44876,'2mVR8hD','User-Password',':=','4wy',6),(44877,'2m9JrGF','User-Password',':=','cFR',6),(44878,'2mzrkin','User-Password',':=','4sd',6),(44879,'2m5Nd5P','User-Password',':=','ki6',6),(44880,'2myJ2Bf','User-Password',':=','pBT',6),(44881,'2mMBTqz','User-Password',':=','cyf',6),(44882,'2mvKRJr','User-Password',':=','Wdt',6),(44883,'2msdFzM','User-Password',':=','GBr',6),(44884,'2m5UQ62','User-Password',':=','di8',6),(44885,'2mdgK7V','User-Password',':=','CuD',6),(44886,'2mXxXRX','User-Password',':=','5tJ',6),(44887,'2mNmHnx','User-Password',':=','H6N',6),(44888,'2mFCvVs','User-Password',':=','jgE',6),(44889,'2mXFcfv','User-Password',':=','qtM',6),(44890,'2mXhQ8S','User-Password',':=','uWv',6),(44891,'2mKVZJZ','User-Password',':=','8zt',6),(44892,'2mfMy98','User-Password',':=','XfF',6),(44893,'2mtsn8H','User-Password',':=','zA4',6),(44894,'2myRWZ5','User-Password',':=','SGG',6),(44895,'2mUtyeY','User-Password',':=','PNg',6),(44896,'2mw7f77','User-Password',':=','SRQ',6),(44897,'2mS6hN6','User-Password',':=','Cca',6),(44898,'2mbDZUB','User-Password',':=','v7b',6),(44899,'2mJzJZW','User-Password',':=','BU4',6),(44900,'2m8hnpi','User-Password',':=','TE9',6),(44901,'2mfpEDj','User-Password',':=','bXg',6),(44902,'2mFmDX2','User-Password',':=','6rU',6),(44903,'2m74iQH','User-Password',':=','JC4',6),(44904,'2mC4bJw','User-Password',':=','G5B',6),(44905,'2mv4aws','User-Password',':=','nhS',6),(44906,'2mzDRkH','User-Password',':=','uzf',6),(44907,'2msg5mr','User-Password',':=','ZhV',6),(44908,'2mhXAnB','User-Password',':=','yV3',6),(44909,'2mkhWJs','User-Password',':=','bAJ',6),(44910,'2miAuwf','User-Password',':=','W8w',6),(44911,'2m8CAQ9','User-Password',':=','Y8D',6),(44912,'2m4wivd','User-Password',':=','YDA',6),(44913,'2m5cvWm','User-Password',':=','CJn',6),(44914,'2mZBiA8','User-Password',':=','CMv',6),(44915,'2mKNuJe','User-Password',':=','7Ed',6),(44916,'2mBQeDq','User-Password',':=','Nb7',6),(44917,'2mYN99d','User-Password',':=','kcU',6),(44918,'2mM2J35','User-Password',':=','VAq',6),(44919,'2mZx7FV','User-Password',':=','A8H',6),(44920,'2muKE9C','User-Password',':=','eQS',6),(44921,'2mRJSf9','User-Password',':=','kcU',6),(44922,'2mrDrQQ','User-Password',':=','Szm',6),(44923,'2myAekA','User-Password',':=','63H',6),(44924,'2mNhUR3','User-Password',':=','8Eg',6),(44925,'2mNxbar','User-Password',':=','zbu',6),(44926,'2m9YUiu','User-Password',':=','fyE',6),(44927,'2mBEueJ','User-Password',':=','uvV',6),(44928,'2maD44y','User-Password',':=','M6r',6),(44929,'2mamcGg','User-Password',':=','zGn',6),(44930,'2mYi3EP','User-Password',':=','suH',6),(44931,'2m7QWUj','User-Password',':=','Vi6',6),(44932,'2mkNjqd','User-Password',':=','iec',6),(44933,'2mDHaeK','User-Password',':=','Rka',6),(44934,'2mrKDfU','User-Password',':=','9ph',6),(44935,'2m7t66S','User-Password',':=','24u',6),(44936,'2mgEfhe','User-Password',':=','NuF',6),(44937,'2mbugdd','User-Password',':=','YMy',6),(44938,'2m5kNir','User-Password',':=','kv2',6),(44939,'2m4YKsb','User-Password',':=','7Zb',6),(44940,'2mS3mUK','User-Password',':=','m2F',6),(44941,'2mNecJd','User-Password',':=','QeN',6),(44942,'2mX3Ua6','User-Password',':=','tej',6),(44943,'2mAMiMW','User-Password',':=','B48',6),(44944,'2mdYNTU','User-Password',':=','5S8',6),(44945,'2mZNMuQ','User-Password',':=','764',6),(44946,'2mcU4zY','User-Password',':=','zmH',6),(44947,'2mXTuKx','User-Password',':=','FTR',6),(44948,'2mhwZje','User-Password',':=','NzG',6),(44949,'2mkmyFd','User-Password',':=','3h6',6),(44950,'2mXvTQZ','User-Password',':=','rbe',6),(44951,'2mDfxeu','User-Password',':=','nX3',6),(44952,'2mh3VrK','User-Password',':=','cGX',6),(44953,'2mjD5a7','User-Password',':=','QPC',6),(44954,'2mJRxiR','User-Password',':=','her',6),(44955,'2mefY2s','User-Password',':=','jn7',6),(44956,'2m4TNw9','User-Password',':=','cez',6),(44957,'2mPDEKr','User-Password',':=','3i3',6),(44958,'2mRyHHv','User-Password',':=','B4P',6),(44959,'2mHAx8b','User-Password',':=','bqe',6),(44960,'2maqe6r','User-Password',':=','67V',6),(44961,'2m4ZZt5','User-Password',':=','kgU',6),(44962,'2mPFF3D','User-Password',':=','7gA',6),(44963,'2m2vQsj','User-Password',':=','rHE',6),(44964,'2mJePjq','User-Password',':=','mNW',6),(44965,'2m4uUEv','User-Password',':=','NS3',6),(44966,'2mYKBxA','User-Password',':=','g82',6),(44967,'2my3aPq','User-Password',':=','Fcc',6),(44968,'2mRSjGr','User-Password',':=','FKk',6),(44969,'2mC5nRt','User-Password',':=','FyM',6),(44970,'2mCp4Fy','User-Password',':=','Xje',6),(44971,'2mVA7rJ','User-Password',':=','kUa',6),(44972,'2mpBmWi','User-Password',':=','Gce',6),(44973,'2mPsnJg','User-Password',':=','TFm',6),(44974,'2mzkyUX','User-Password',':=','pit',6),(44975,'2mviujc','User-Password',':=','T9A',6),(44976,'2m73PX7','User-Password',':=','sPJ',6),(44977,'2mubWRz','User-Password',':=','rW2',6),(44978,'2me9eCV','User-Password',':=','9Td',6),(44979,'2mczs4E','User-Password',':=','Hjn',6),(44980,'2mPBf6m','User-Password',':=','74V',6),(44981,'2mqnTBk','User-Password',':=','mmD',6),(44982,'2mS9rQe','User-Password',':=','rKb',6),(44983,'2m4zBWC','User-Password',':=','TCV',6),(44984,'2m7gwu3','User-Password',':=','Mhe',6),(44985,'2m9Ue7e','User-Password',':=','S3M',6),(44986,'2m7zfTY','User-Password',':=','9Bu',6),(44987,'2mHFDge','User-Password',':=','E6Y',6),(44988,'2mWi3Hu','User-Password',':=','Mt9',6),(44989,'2m9wX2B','User-Password',':=','tAs',6),(44990,'2mYZxxT','User-Password',':=','XYr',6),(44991,'2mXPu6h','User-Password',':=','vKk',6),(44992,'2m6Y4m2','User-Password',':=','6ED',6),(44993,'2m4j93H','User-Password',':=','TgR',6),(44994,'2mNkqwG','User-Password',':=','aN9',6),(44995,'2m3JvWw','User-Password',':=','qce',6),(44996,'2mRNKrA','User-Password',':=','YRy',6),(44997,'2mbA6TK','User-Password',':=','Fxg',6),(44998,'2mHPBxB','User-Password',':=','EwT',6),(44999,'2myYcej','User-Password',':=','8SN',6),(45000,'2mBNcQz','User-Password',':=','ydz',6),(45001,'2mBzcp4','User-Password',':=','hkP',6),(45002,'2mEPwEA','User-Password',':=','2VJ',6),(45003,'2mgyg27','User-Password',':=','yV3',6),(45004,'2mT5iPP','User-Password',':=','HP2',6),(45005,'2mtjXgu','User-Password',':=','C7N',6),(45006,'2mY9xAb','User-Password',':=','pG3',6),(45007,'2mqWB4R','User-Password',':=','pWE',6),(45008,'2mVxYVT','User-Password',':=','wae',6),(45009,'2mbnmRu','User-Password',':=','NyS',6),(45010,'2mzgbX4','User-Password',':=','pkc',6),(45011,'2mrmHsJ','User-Password',':=','94d',6),(45012,'2mPyZea','User-Password',':=','Wpx',6),(45013,'2mGhRN6','User-Password',':=','36X',6),(45014,'2mjEtAS','User-Password',':=','rPd',6),(45015,'2msgNPr','User-Password',':=','e4b',6),(45016,'2mZwYR5','User-Password',':=','ygJ',6),(45017,'2mk7SCU','User-Password',':=','Cu7',6),(45018,'2mNS5RM','User-Password',':=','hiD',6),(45019,'2mWsry5','User-Password',':=','xSe',6),(45020,'2m9mkCE','User-Password',':=','wsR',6),(45021,'2mhSxXe','User-Password',':=','H3b',6),(45022,'2mSGJ5s','User-Password',':=','hbE',6),(45023,'2mUtmZX','User-Password',':=','Vph',6),(45024,'2mxaxQ9','User-Password',':=','5zs',6),(45025,'2meMCvQ','User-Password',':=','rRy',6),(45026,'2mvwhZv','User-Password',':=','mVv',6),(45027,'2mgTPTc','User-Password',':=','igx',6),(45028,'2mNTdHP','User-Password',':=','Wvb',6),(45029,'2mys8cd','User-Password',':=','KW5',6),(45030,'2m26zpN','User-Password',':=','4hJ',6),(45031,'2mG6G6z','User-Password',':=','Z5Q',6),(45032,'2mddjDH','User-Password',':=','nHz',6),(45033,'2mpmKKD','User-Password',':=','UJU',6),(45034,'2mNBmPK','User-Password',':=','wkD',6),(45035,'2mcQMqx','User-Password',':=','5bM',6),(45036,'2m8KZKv','User-Password',':=','QES',6),(45037,'2mDARrA','User-Password',':=','eCb',6),(45038,'2mN9zX2','User-Password',':=','THG',6),(45039,'2m3gaBW','User-Password',':=','gXq',6),(45060,'5mF2tR','User-Password',':=','9nd',6),(45061,'5mRWn5','User-Password',':=','DPZ',6),(45062,'5mgybQ','User-Password',':=','vs2',6),(45063,'5mM5s9','User-Password',':=','D8u',6),(45064,'5m5CvE','User-Password',':=','KU6',6),(45065,'5mYDMj','User-Password',':=','gef',6),(45066,'5mgpjq','User-Password',':=','AAU',6),(45067,'5mz6jJ','User-Password',':=','jvw',6),(45068,'5m3g6S','User-Password',':=','D2V',6),(45069,'5mabXu','User-Password',':=','iiB',6),(45070,'5mUkEb','User-Password',':=','5Xt',6),(45071,'5mHsjT','User-Password',':=','QJn',6),(45072,'5mtwtd','User-Password',':=','sWV',6),(45073,'5mk5jc','User-Password',':=','E2X',6),(45074,'5macBp','User-Password',':=','9BE',6),(45075,'5m5PTh','User-Password',':=','dJ3',6),(45076,'5mVBZA','User-Password',':=','UGy',6),(45077,'5mVwiF','User-Password',':=','gpx',6),(45078,'5mbMFd','User-Password',':=','XxK',6),(45079,'5mJKjj','User-Password',':=','jau',6),(45080,'5m5SYa','User-Password',':=','kiE',6),(45081,'5mc3gm','User-Password',':=','6sF',6),(45082,'5mqgeQ','User-Password',':=','UXK',6),(45083,'5m9uHC','User-Password',':=','EFY',6),(45084,'5m2iSb','User-Password',':=','3CR',6),(45085,'5muQjk','User-Password',':=','qqg',6),(45086,'5mQipx','User-Password',':=','8Gf',6),(45087,'5mBvF8','User-Password',':=','nXW',6),(45088,'5miszt','User-Password',':=','Byc',6),(45089,'5mKuAh','User-Password',':=','XAM',6),(45090,'5m8Z9W','User-Password',':=','U5y',6),(45091,'5mHRab','User-Password',':=','xPV',6),(45092,'5mKiiw','User-Password',':=','ZUA',6),(45093,'5mmKcr','User-Password',':=','6n7',6),(45094,'5mcMFP','User-Password',':=','VTE',6),(45095,'5mzcdE','User-Password',':=','Stu',6),(45096,'5mCFkE','User-Password',':=','pyX',6),(45097,'5muAjW','User-Password',':=','SsC',6),(45098,'5mVscm','User-Password',':=','5tR',6),(45099,'5mjBuh','User-Password',':=','iTR',6),(45100,'5mUqEz','User-Password',':=','PFU',6),(45101,'5m99fY','User-Password',':=','gkt',6),(45102,'5mNNgc','User-Password',':=','nFk',6),(45103,'5mvJYu','User-Password',':=','8zz',6),(45104,'5myt2c','User-Password',':=','DA7',6),(45105,'5mJhx6','User-Password',':=','WVM',6),(45106,'5miaks','User-Password',':=','Bxz',6),(45107,'5mUBEE','User-Password',':=','9bF',6),(45108,'5mrvke','User-Password',':=','faB',6),(45109,'5myms3','User-Password',':=','Fit',6),(45110,'5mtqv6','User-Password',':=','TMs',6),(45111,'5mKiWB','User-Password',':=','A2j',6),(45112,'5maDYT','User-Password',':=','exP',6),(45113,'5mRuuc','User-Password',':=','cdJ',6),(45114,'5mhcGz','User-Password',':=','P8s',6),(45115,'5mcYxR','User-Password',':=','VEm',6),(45116,'5m8JpC','User-Password',':=','9RM',6),(45117,'5m5y43','User-Password',':=','uF4',6),(45118,'5m7HHD','User-Password',':=','abH',6),(45119,'5mfwxr','User-Password',':=','Ykh',6),(45120,'5mDBUG','User-Password',':=','2Pw',6),(45121,'5mUU3X','User-Password',':=','CEF',6),(45122,'5mhkCd','User-Password',':=','U9V',6),(45123,'5mwTcr','User-Password',':=','JbJ',6),(45124,'5mPiM3','User-Password',':=','HRX',6),(45125,'5mWaPN','User-Password',':=','9na',6),(45126,'5mVWf4','User-Password',':=','aWb',6),(45127,'5mnYTQ','User-Password',':=','V7H',6),(45128,'5mdyWm','User-Password',':=','UKZ',6),(45129,'5mGKR6','User-Password',':=','S4C',6),(45130,'5msQ7Y','User-Password',':=','DKz',6),(45131,'5m2Aka','User-Password',':=','DQm',6),(45132,'5mWAAx','User-Password',':=','Cat',6),(45133,'5miqgg','User-Password',':=','CP4',6),(45134,'5mpUZu','User-Password',':=','tCh',6),(45135,'5mKZeC','User-Password',':=','MnX',6),(45136,'5mThbM','User-Password',':=','2k3',6),(45137,'5mkcce','User-Password',':=','rxH',6),(45138,'5mcuVy','User-Password',':=','zwT',6),(45139,'5m9mFU','User-Password',':=','dSN',6),(45140,'5mQnh2','User-Password',':=','FJV',6),(45141,'5mdVf5','User-Password',':=','w3z',6),(45142,'5mFyDx','User-Password',':=','RnQ',6),(45143,'5mMxhE','User-Password',':=','ZRH',6),(45144,'5mkQ2e','User-Password',':=','NRn',6),(45145,'5mX2BG','User-Password',':=','VT9',6),(45146,'5myp6i','User-Password',':=','Xhd',6),(45147,'5m5Ep4','User-Password',':=','2sC',6),(45148,'5mZaPM','User-Password',':=','UPH',6),(45149,'5m6SBe','User-Password',':=','Ft7',6),(45150,'5mV73u','User-Password',':=','yJG',6),(45151,'5mDCVy','User-Password',':=','Xzd',6),(45152,'5mtTSg','User-Password',':=','TYh',6),(45153,'5mtGBM','User-Password',':=','nvY',6),(45154,'5mWdHE','User-Password',':=','YtW',6),(45155,'5mzmh9','User-Password',':=','bCb',6),(45156,'5mMa7k','User-Password',':=','6qH',6),(45157,'5m6WiV','User-Password',':=','Gts',6),(45158,'5miZee','User-Password',':=','MUB',6),(45159,'5mfeiz','User-Password',':=','Cef',6),(45160,'5mNnQS','User-Password',':=','6eS',6),(45161,'5mDqKP','User-Password',':=','wuN',6),(45162,'5mUDCA','User-Password',':=','vap',6),(45163,'5mB7r2','User-Password',':=','ePk',6),(45164,'5m4P7R','User-Password',':=','z4S',6),(45165,'5mrKQz','User-Password',':=','FmP',6),(45166,'5m7pdy','User-Password',':=','Vv7',6),(45167,'5mrBFV','User-Password',':=','MGR',6),(45168,'5mANVf','User-Password',':=','mcS',6),(45169,'5m3UY4','User-Password',':=','Uxr',6),(45170,'5mNpK8','User-Password',':=','txA',6),(45171,'5muPUW','User-Password',':=','BYk',6),(45172,'5mf9vJ','User-Password',':=','EGW',6),(45173,'5mufdA','User-Password',':=','8uy',6),(45174,'5m9D2g','User-Password',':=','Apu',6),(45175,'5mJRRM','User-Password',':=','fkX',6),(45176,'5mhQBs','User-Password',':=','4n3',6),(45177,'5mXXdJ','User-Password',':=','kkv',6),(45178,'5mnr66','User-Password',':=','MDx',6),(45179,'5mSjMZ','User-Password',':=','RuX',6),(45180,'5msSaM','User-Password',':=','i9f',6),(45181,'5mJnck','User-Password',':=','X28',6),(45182,'5m2RHa','User-Password',':=','MGa',6),(45183,'5mhpxm','User-Password',':=','3QN',6),(45184,'5m9rZB','User-Password',':=','yV5',6),(45185,'5mNPKM','User-Password',':=','TEa',6),(45186,'5m47U3','User-Password',':=','tsU',6),(45187,'5mj8wM','User-Password',':=','AtA',6),(45188,'5mPbwg','User-Password',':=','SJQ',6),(45189,'5m4kBW','User-Password',':=','5xJ',6),(45190,'5mwN9B','User-Password',':=','ayz',6),(45191,'5mucm9','User-Password',':=','bym',6),(45192,'5mi49E','User-Password',':=','h43',6),(45193,'5mupYW','User-Password',':=','KQ2',6),(45194,'5mtrSw','User-Password',':=','wiU',6),(45195,'5m59sm','User-Password',':=','5eh',6),(45196,'5mppNa','User-Password',':=','eip',6),(45197,'5m6bfd','User-Password',':=','dCB',6),(45198,'5myG9W','User-Password',':=','rDs',6),(45199,'5mhBGZ','User-Password',':=','4cT',6),(45200,'5myZdd','User-Password',':=','Ya9',6),(45201,'5mRunz','User-Password',':=','GPa',6),(45202,'5mBn5m','User-Password',':=','UUb',6),(45203,'5mwQrR','User-Password',':=','qAt',6),(45204,'5mQAFQ','User-Password',':=','JDq',6),(45205,'5mpRMq','User-Password',':=','SXW',6),(45206,'5mvVwx','User-Password',':=','YRD',6),(45207,'5mfHdF','User-Password',':=','N7V',6),(45208,'5mdAit','User-Password',':=','R5p',6),(45209,'5mbPUb','User-Password',':=','8yq',6),(45210,'5mA6Qy','User-Password',':=','ppn',6),(45211,'5m4zzn','User-Password',':=','txg',6),(45212,'5my24J','User-Password',':=','F3H',6),(45213,'5mYVQH','User-Password',':=','YAm',6),(45214,'5mfFpg','User-Password',':=','Mv9',6),(45215,'5mqpch','User-Password',':=','Ykw',6),(45216,'5mADWi','User-Password',':=','g92',6),(45217,'5mpm7r','User-Password',':=','Xk2',6),(45218,'5mGQJW','User-Password',':=','9a9',6),(45219,'5mvf7W','User-Password',':=','aka',6),(45220,'5mBniq','User-Password',':=','Khq',6),(45221,'5mDkqv','User-Password',':=','t9A',6),(45222,'5mTdku','User-Password',':=','j4P',6),(45223,'5mbbEp','User-Password',':=','xSK',6),(45224,'5mbiuQ','User-Password',':=','Bn7',6),(45225,'5m7H8r','User-Password',':=','3Y8',6),(45226,'5msJi3','User-Password',':=','B8D',6),(45227,'5msisd','User-Password',':=','qBG',6),(45228,'5mRHg7','User-Password',':=','Cu3',6),(45229,'5mhNji','User-Password',':=','hv5',6),(45230,'5mDKHS','User-Password',':=','6iB',6),(45231,'5mMx7S','User-Password',':=','eHt',6),(45232,'5mvYCd','User-Password',':=','Kyi',6),(45233,'5m4NRq','User-Password',':=','WPf',6),(45234,'5mZxSf','User-Password',':=','Ywd',6),(45235,'5mYpDM','User-Password',':=','GT6',6),(45236,'5ma67D','User-Password',':=','4xQ',6),(45237,'5mxkVb','User-Password',':=','uQx',6),(45238,'5myp8t','User-Password',':=','eVt',6),(45239,'5m3tua','User-Password',':=','ab5',6),(45240,'5mdswk','User-Password',':=','8AX',6),(45241,'5mMdtz','User-Password',':=','cZd',6),(45242,'5mdxvr','User-Password',':=','75m',6),(45243,'5mjxbq','User-Password',':=','nBb',6),(45244,'5mAVMi','User-Password',':=','jje',6),(45245,'5mnpEU','User-Password',':=','YJc',6),(45246,'5mCNJc','User-Password',':=','bAe',6),(45247,'5mBsZg','User-Password',':=','nyn',6),(45248,'5mVFyD','User-Password',':=','yVJ',6),(45249,'5mzuxa','User-Password',':=','mYi',6),(45250,'5mbNse','User-Password',':=','hDX',6),(45251,'5mjrHj','User-Password',':=','mwB',6),(45252,'5meahD','User-Password',':=','Wau',6),(45253,'5myiTP','User-Password',':=','DFW',6),(45254,'5mrtNc','User-Password',':=','Tcm',6),(45255,'5me4qP','User-Password',':=','EbN',6),(45256,'5mmvaA','User-Password',':=','bhP',6),(45257,'5mad25','User-Password',':=','F2R',6),(45258,'5m3RSR','User-Password',':=','JFs',6),(45259,'5mA9Uw','User-Password',':=','J45',6),(45260,'5m77wA','User-Password',':=','6GP',6),(45261,'5mDCWH','User-Password',':=','SSR',6),(45262,'5mBfps','User-Password',':=','BbE',6),(45263,'5mdpm9','User-Password',':=','th2',6),(45264,'5mfYzb','User-Password',':=','Y59',6),(45265,'5mFy4g','User-Password',':=','bNW',6),(45266,'5mCXgM','User-Password',':=','VkQ',6),(45267,'5m778N','User-Password',':=','pmK',6),(45268,'5mg5Tj','User-Password',':=','t3C',6),(45269,'5mfZxf','User-Password',':=','WaZ',6),(45270,'5m9RH4','User-Password',':=','nNx',6),(45271,'5mBkrm','User-Password',':=','nrv',6),(45272,'5mzFUC','User-Password',':=','exk',6),(45273,'5mTD2M','User-Password',':=','DKc',6),(45274,'5myMN3','User-Password',':=','KV4',6),(45275,'5mvvAV','User-Password',':=','v3r',6),(45276,'5mS9jK','User-Password',':=','pYK',6),(45277,'5mb24x','User-Password',':=','Hu6',6),(45278,'5mjYwX','User-Password',':=','wpf',6),(45279,'5murrF','User-Password',':=','AqH',6),(45280,'5mfTB7','User-Password',':=','7Zv',6),(45281,'5mWKfn','User-Password',':=','XuS',6),(45282,'5mYSms','User-Password',':=','q6N',6),(45283,'5mQsPY','User-Password',':=','DJS',6),(45284,'5m7Jdu','User-Password',':=','NiC',6),(45285,'5mbE9d','User-Password',':=','KF3',6),(45286,'5mPchz','User-Password',':=','mgT',6),(45287,'5mYZ2z','User-Password',':=','bjH',6),(45288,'5m7cmz','User-Password',':=','SHx',6),(45289,'5m8U7P','User-Password',':=','uyP',6),(45290,'5mMXDZ','User-Password',':=','stX',6),(45291,'5mqtaj','User-Password',':=','a9F',6),(45292,'5mQdkp','User-Password',':=','ndj',6),(45293,'5m4idq','User-Password',':=','hcX',6),(45294,'5ms2Jx','User-Password',':=','7Wh',6),(45295,'5mtxu5','User-Password',':=','rHG',6),(45296,'5mY4bx','User-Password',':=','czC',6),(45297,'5mAqbg','User-Password',':=','49w',6),(45298,'5m4Bj7','User-Password',':=','BTQ',6),(45299,'5mvTdu','User-Password',':=','SvY',6),(45300,'5mJBFT','User-Password',':=','UKd',6),(45301,'5mhJdr','User-Password',':=','c8t',6),(45302,'5mQaWb','User-Password',':=','xv9',6),(45303,'5mheE5','User-Password',':=','93y',6),(45304,'5mcUk6','User-Password',':=','ncv',6),(45305,'5m9fgT','User-Password',':=','Gvx',6),(45306,'5m56gm','User-Password',':=','sec',6),(45307,'5mz7nY','User-Password',':=','f6V',6),(45308,'5mvCyG','User-Password',':=','FHS',6),(45309,'5meKhU','User-Password',':=','w4j',6),(45310,'5mhkFN','User-Password',':=','ycb',6),(45311,'5mkABQ','User-Password',':=','rDT',6),(45312,'5myXgD','User-Password',':=','x3A',6),(45313,'5mcwu4','User-Password',':=','Fu8',6),(45314,'5mAeEK','User-Password',':=','vkX',6),(45315,'5mAWNw','User-Password',':=','i8m',6),(45316,'5mbDb7','User-Password',':=','ng3',6),(45317,'5mbQNk','User-Password',':=','bwf',6),(45318,'5m49MA','User-Password',':=','FNB',6),(45319,'5mGRPp','User-Password',':=','rZZ',6),(45320,'5meKU7','User-Password',':=','8sg',6),(45321,'5m4iAm','User-Password',':=','y6x',6),(45322,'5mDqtH','User-Password',':=','Sfn',6),(45323,'5mARwS','User-Password',':=','piu',6),(45324,'5m4B72','User-Password',':=','KmW',6),(45325,'5mA2sd','User-Password',':=','q2n',6),(45326,'5mCqJX','User-Password',':=','jfu',6),(45327,'5m34Cv','User-Password',':=','6TT',6),(45328,'5mjsZy','User-Password',':=','4Hf',6),(45329,'5mjph8','User-Password',':=','NB4',6),(45330,'5mY7yi','User-Password',':=','6dd',6),(45331,'5mxz7v','User-Password',':=','KjC',6),(45332,'5m63tP','User-Password',':=','aAB',6),(45333,'5mDhka','User-Password',':=','7Nk',6),(45334,'5mCrHj','User-Password',':=','dVS',6),(45335,'5mUeew','User-Password',':=','SSh',6),(45336,'5mGYTE','User-Password',':=','cfx',6),(45337,'5mhxH3','User-Password',':=','TBF',6),(45338,'5mkJfN','User-Password',':=','dRb',6),(45339,'5m7yXt','User-Password',':=','sY9',6),(45340,'5mnXDw','User-Password',':=','uEd',6),(45341,'5m8wjE','User-Password',':=','FkH',6),(45342,'5mE6Mx','User-Password',':=','jFu',6),(45343,'5mXUdY','User-Password',':=','mBQ',6),(45344,'5mptnR','User-Password',':=','nMw',6),(45345,'5mmKtU','User-Password',':=','9pQ',6),(45346,'5m4CAU','User-Password',':=','xpR',6),(45347,'5m6s85','User-Password',':=','8Ce',6),(45348,'5mqPvF','User-Password',':=','TMM',6),(45349,'5mHMAd','User-Password',':=','UAg',6),(45350,'5mm85r','User-Password',':=','h2A',6),(45351,'5mdjqc','User-Password',':=','2Fd',6),(45352,'5mWtUs','User-Password',':=','2We',6),(45353,'5mjeaD','User-Password',':=','wmz',6),(45354,'5mSFTz','User-Password',':=','nTh',6),(45355,'5mdZHv','User-Password',':=','jTq',6),(45356,'5m5sQz','User-Password',':=','Y4F',6),(45357,'5mKj5M','User-Password',':=','gfH',6),(45358,'5mnwrG','User-Password',':=','2mb',6),(45359,'5myF3x','User-Password',':=','tk2',6),(45360,'5mGCJf','User-Password',':=','WCr',6),(45361,'5mv6Vx','User-Password',':=','sia',6),(45362,'5m6bhs','User-Password',':=','xeA',6),(45363,'5mSiDA','User-Password',':=','RtA',6),(45364,'5m3qv2','User-Password',':=','bRZ',6),(45365,'5mnb7T','User-Password',':=','Rkm',6),(45366,'5mi3CN','User-Password',':=','MaU',6),(45367,'5mPc7h','User-Password',':=','TN9',6),(45368,'5mSsb6','User-Password',':=','qwy',6),(45369,'5mXbD6','User-Password',':=','Msc',6),(45370,'5mXVau','User-Password',':=','FVA',6),(45371,'5mtFv9','User-Password',':=','RWD',6),(45372,'5m28Qy','User-Password',':=','pNW',6),(45373,'5my7vH','User-Password',':=','BaT',6),(45374,'5mjYUx','User-Password',':=','PN9',6),(45375,'5mK345','User-Password',':=','fGY',6),(45376,'5mX3Xx','User-Password',':=','3nK',6),(45377,'5mgbTd','User-Password',':=','UTX',6),(45378,'5mc5GG','User-Password',':=','SdM',6),(45379,'5m6MrE','User-Password',':=','N6p',6),(45380,'5mfqaK','User-Password',':=','9hj',6),(45381,'5mn7Ry','User-Password',':=','5dW',6),(45382,'5mnSEX','User-Password',':=','ymV',6),(45383,'5myypn','User-Password',':=','Bhq',6),(45384,'5mTcWr','User-Password',':=','3ET',6),(45385,'5m4zm3','User-Password',':=','npA',6),(45386,'5m9Euz','User-Password',':=','DJm',6),(45387,'5mhtNe','User-Password',':=','EYk',6),(45388,'5mKjQB','User-Password',':=','VaR',6),(45389,'5mHhEj','User-Password',':=','SiB',6),(45390,'5mQpbf','User-Password',':=','5Cp',6),(45391,'5mH7Y8','User-Password',':=','9y3',6),(45392,'5mddmf','User-Password',':=','ixj',6),(45393,'5mQya3','User-Password',':=','8XF',6),(45394,'5meEpS','User-Password',':=','SvZ',6),(45395,'5mjg4Y','User-Password',':=','Bad',6),(45396,'5mbd7b','User-Password',':=','NTB',6),(45397,'5mcR7x','User-Password',':=','s2h',6),(45398,'5mdtub','User-Password',':=','wdU',6),(45399,'5mHUWf','User-Password',':=','yPu',6),(45400,'5mbPDv','User-Password',':=','cus',6),(45401,'5miU59','User-Password',':=','Xq9',6),(45402,'5mmni7','User-Password',':=','Mxx',6),(45403,'5m2cGr','User-Password',':=','icA',6),(45404,'5m5EYM','User-Password',':=','skX',6),(45405,'5m7eMq','User-Password',':=','TYi',6),(45406,'5mTGCW','User-Password',':=','2td',6),(45407,'5mxei7','User-Password',':=','ecX',6),(45408,'5mYtpS','User-Password',':=','X2Y',6),(45409,'5mn8DR','User-Password',':=','vGu',6),(45410,'5mwwiT','User-Password',':=','zb3',6),(45411,'5m6ese','User-Password',':=','pfk',6),(45412,'5mSjsQ','User-Password',':=','5mK',6),(45413,'5mzFi7','User-Password',':=','RXS',6),(45414,'5mu6Vp','User-Password',':=','kJq',6),(45415,'5mCd2Y','User-Password',':=','NeN',6),(45416,'5mjheW','User-Password',':=','iyd',6),(45417,'5mx8GY','User-Password',':=','sRV',6),(45418,'5mtVxy','User-Password',':=','hJW',6),(45419,'5m6Gm2','User-Password',':=','Uus',6),(45420,'5maTZe','User-Password',':=','RUy',6),(45421,'5mQFnk','User-Password',':=','bZs',6),(45422,'5mU8bg','User-Password',':=','8zS',6),(45423,'5mgsHJ','User-Password',':=','weG',6),(45424,'5mtRdi','User-Password',':=','YZB',6),(45425,'5msrsY','User-Password',':=','gd9',6),(45426,'5mw9AT','User-Password',':=','wk5',6),(45427,'5mAYMG','User-Password',':=','zeY',6),(45428,'5mJZRy','User-Password',':=','THm',6),(45429,'5mN5Yd','User-Password',':=','UM6',6),(45430,'5mREsU','User-Password',':=','CB9',6),(45431,'5mD6qS','User-Password',':=','QXm',6),(45432,'5mgRBJ','User-Password',':=','PtN',6),(45433,'5mexJF','User-Password',':=','XMt',6),(45434,'5mqF6E','User-Password',':=','xRa',6),(45435,'5m4jgV','User-Password',':=','tbw',6),(45436,'5mAGsw','User-Password',':=','Yjx',6),(45437,'5mqFs6','User-Password',':=','W5S',6),(45438,'5m3QPq','User-Password',':=','e2W',6),(45439,'5mQhr7','User-Password',':=','Wbb',6),(45440,'5mEvSn','User-Password',':=','wBa',6),(45441,'5m5ZES','User-Password',':=','5v5',6),(45442,'5m82Hr','User-Password',':=','hT5',6),(45443,'5m8ZjQ','User-Password',':=','Zkb',6),(45444,'5mtzUm','User-Password',':=','fFe',6),(45445,'5m74DD','User-Password',':=','M42',6),(45446,'5ma8G2','User-Password',':=','Vxn',6),(45447,'5mFDSc','User-Password',':=','iDK',6),(45448,'5mWMVu','User-Password',':=','SYU',6),(45449,'5maGAk','User-Password',':=','eB6',6),(45450,'5mJGkT','User-Password',':=','7Rg',6),(45451,'5mJatZ','User-Password',':=','Vha',6),(45452,'5mdUG5','User-Password',':=','9Ew',6),(45453,'5mc6Zx','User-Password',':=','uTw',6),(45454,'5m7MkP','User-Password',':=','Dyr',6),(45455,'5mHEPy','User-Password',':=','fqE',6),(45456,'5mhHMe','User-Password',':=','iNd',6),(45457,'5mRnDs','User-Password',':=','ywG',6),(45458,'5mixa3','User-Password',':=','5Jg',6),(45459,'5mTsPi','User-Password',':=','bUT',6),(45460,'5mURGf','User-Password',':=','H9D',6),(45461,'5mqeUT','User-Password',':=','pJB',6),(45462,'5mQmjE','User-Password',':=','AuJ',6),(45463,'5m2pQ9','User-Password',':=','zMM',6),(45464,'5m2d73','User-Password',':=','PVE',6),(45465,'5mbTVj','User-Password',':=','TeE',6),(45466,'5mYgpF','User-Password',':=','8kd',6),(45467,'5my8yd','User-Password',':=','RkF',6),(45468,'5mRRig','User-Password',':=','PmS',6),(45469,'5mPcSy','User-Password',':=','pSE',6),(45470,'5myhmM','User-Password',':=','iRb',6),(45471,'5mKVh8','User-Password',':=','XqK',6),(45472,'5mKDU3','User-Password',':=','wRN',6),(45473,'5mbtnU','User-Password',':=','pUw',6),(45474,'5mg6AV','User-Password',':=','bED',6),(45475,'5mkAfh','User-Password',':=','EkR',6),(45476,'5mzdPQ','User-Password',':=','uxj',6),(45477,'5m2Pq2','User-Password',':=','Pmf',6),(45478,'5mDDxE','User-Password',':=','fFq',6),(45479,'5mADn4','User-Password',':=','SS8',6),(45480,'5mNpSF','User-Password',':=','YZh',6),(45481,'5mwQWq','User-Password',':=','9bF',6),(45482,'5mKFJ5','User-Password',':=','Td8',6),(45483,'5m7yAV','User-Password',':=','f5q',6),(45484,'5me6He','User-Password',':=','PvE',6),(45485,'5mhZdj','User-Password',':=','AH4',6),(45486,'5mzjim','User-Password',':=','Hqg',6),(45487,'5m54Yx','User-Password',':=','95Z',6),(45488,'5mTBXJ','User-Password',':=','Hq4',6),(45489,'5mW5gc','User-Password',':=','MzA',6),(45490,'5mqBnQ','User-Password',':=','xw2',6),(45491,'5mhxMN','User-Password',':=','z5A',6),(45492,'5mj5XS','User-Password',':=','5kJ',6),(45493,'5myG6Y','User-Password',':=','R4A',6),(45494,'5mhts4','User-Password',':=','3Bc',6),(45495,'5maqZ4','User-Password',':=','7Ng',6),(45496,'5my2iq','User-Password',':=','mDX',6),(45497,'5m3b7G','User-Password',':=','b2v',6),(45498,'5mvuVD','User-Password',':=','dM8',6),(45499,'5mU564','User-Password',':=','Y6T',6),(45500,'5mYW3e','User-Password',':=','gD8',6),(45501,'5m7AaD','User-Password',':=','SEG',6),(45502,'5macZX','User-Password',':=','YkU',6),(45503,'5mhege','User-Password',':=','Ahs',6),(45504,'5mZA68','User-Password',':=','NXb',6),(45505,'5mfJ4R','User-Password',':=','isa',6),(45506,'5maPFj','User-Password',':=','ytS',6),(45507,'5mdWV8','User-Password',':=','cD3',6),(45508,'5mjUe4','User-Password',':=','zGz',6),(45509,'5mUF35','User-Password',':=','HUD',6),(45510,'5mgxWb','User-Password',':=','4gh',6),(45511,'5mDcC7','User-Password',':=','j2H',6),(45512,'5mZqa2','User-Password',':=','Kam',6),(45513,'5mrJWa','User-Password',':=','dDs',6),(45514,'5muA6R','User-Password',':=','3bS',6),(45515,'5mYB2u','User-Password',':=','Zad',6),(45516,'5mxh8d','User-Password',':=','rFc',6),(45517,'5mbcJr','User-Password',':=','mae',6),(45518,'5mVi3Y','User-Password',':=','W5B',6),(45519,'5mBMMj','User-Password',':=','xY4',6),(45520,'5maPq8','User-Password',':=','BbV',6),(45521,'5mUCue','User-Password',':=','AdY',6),(45522,'5mKrx8','User-Password',':=','SZv',6),(45523,'5m9BgE','User-Password',':=','UBB',6),(45524,'5m94sX','User-Password',':=','qNq',6),(45525,'5mU9ER','User-Password',':=','3Ne',6),(45526,'5mYt8h','User-Password',':=','9S5',6),(45527,'5mFpgp','User-Password',':=','asz',6),(45528,'5m6jJg','User-Password',':=','9Cz',6),(45529,'5mSut6','User-Password',':=','g6w',6),(45530,'5mJfE4','User-Password',':=','Zc9',6),(45531,'5mvVRs','User-Password',':=','JWb',6),(45532,'5mV9uF','User-Password',':=','6XA',6),(45533,'5mKWVi','User-Password',':=','9Uu',6),(45534,'5mSwTd','User-Password',':=','a2F',6),(45535,'5mfKXC','User-Password',':=','PpS',6),(45536,'5muwAs','User-Password',':=','cTj',6),(45537,'5mgdqj','User-Password',':=','KH6',6),(45538,'5mWVZF','User-Password',':=','eB9',6),(45539,'5mszPt','User-Password',':=','kZ7',6),(45540,'5m37sZ','User-Password',':=','9gn',6),(45541,'5m5uDH','User-Password',':=','MSJ',6),(45542,'5msAEH','User-Password',':=','uw4',6),(45543,'5mEJKx','User-Password',':=','Xb2',6),(45544,'5mU29C','User-Password',':=','uEq',6),(45545,'5mcYrG','User-Password',':=','FnR',6),(45546,'5mfJKh','User-Password',':=','xW5',6),(45547,'5mAKZ4','User-Password',':=','ecd',6),(45548,'5m297a','User-Password',':=','mZc',6),(45549,'5m9H8S','User-Password',':=','pnT',6),(45550,'5mB9a2','User-Password',':=','Qii',6),(45551,'5mwHts','User-Password',':=','UCx',6),(45552,'5md3Nj','User-Password',':=','rei',6),(45553,'5mbB8B','User-Password',':=','puY',6),(45554,'5mjmab','User-Password',':=','Vqn',6),(45555,'5mvjp9','User-Password',':=','vPY',6),(45556,'5m3RZx','User-Password',':=','B5X',6),(45557,'5mQDFK','User-Password',':=','6Cx',6),(45558,'5mrGr4','User-Password',':=','VAm',6),(45559,'5miJDA','User-Password',':=','6aD',6),(45560,'5m8TY8','User-Password',':=','4Yy',6),(45561,'5mvZAs','User-Password',':=','9bA',6),(45562,'5mJx6f','User-Password',':=','Qb7',6),(45563,'5mxMdq','User-Password',':=','twn',6),(45564,'5mmfVM','User-Password',':=','cmK',6),(45565,'5mASf6','User-Password',':=','fKK',6),(45566,'5mBftt','User-Password',':=','nbi',6),(45567,'5m3Uff','User-Password',':=','PR4',6),(45568,'5muSAq','User-Password',':=','X2Y',6),(45569,'5mbdas','User-Password',':=','VFF',6),(45570,'5mhPt6','User-Password',':=','Pwk',6),(45571,'5mm8Bu','User-Password',':=','Kgf',6),(45572,'5mfiJW','User-Password',':=','Kas',6),(45573,'5mBKcZ','User-Password',':=','GWQ',6),(45574,'5mzzpD','User-Password',':=','u67',6),(45575,'5mx86C','User-Password',':=','gD6',6),(45576,'5msECk','User-Password',':=','SGf',6),(45577,'5m5Dhd','User-Password',':=','qDX',6),(45578,'5mhX3X','User-Password',':=','mDR',6),(45579,'5m2Pts','User-Password',':=','Czb',6),(45580,'5mhtxm','User-Password',':=','tMj',6),(45581,'5m8DQN','User-Password',':=','gvm',6),(45582,'5msPZW','User-Password',':=','JvY',6),(45583,'5m49RB','User-Password',':=','6KJ',6),(45584,'5mUQ9V','User-Password',':=','E35',6),(45585,'5makje','User-Password',':=','RTc',6),(45586,'5mxhd9','User-Password',':=','MR8',6),(45587,'5mvSNp','User-Password',':=','FyK',6),(45588,'5mBrY7','User-Password',':=','m2G',6),(45589,'5mw8q3','User-Password',':=','ZUG',6),(45590,'5mE99q','User-Password',':=','S6m',6),(45591,'5mECZj','User-Password',':=','6XZ',6),(45592,'5mRWb3','User-Password',':=','3Q2',6),(45593,'5mhCUP','User-Password',':=','9XC',6),(45594,'5mR4KV','User-Password',':=','X42',6),(45595,'5mAuBw','User-Password',':=','ewd',6),(45596,'5mMYcw','User-Password',':=','qUN',6),(45597,'5ma7Bf','User-Password',':=','zNb',6),(45598,'5mqA92','User-Password',':=','4C7',6),(45599,'5mVZkz','User-Password',':=','Z6y',6),(45600,'5maeQa','User-Password',':=','igC',6),(45601,'5myDpc','User-Password',':=','Bbc',6),(45602,'5mYKU4','User-Password',':=','Xxt',6),(45603,'5mGzEi','User-Password',':=','Kcp',6),(45604,'5mKVxF','User-Password',':=','Gfa',6),(45605,'5mtEQY','User-Password',':=','YBC',6),(45606,'5mUqFH','User-Password',':=','VUE',6),(45607,'5miFxg','User-Password',':=','Fu4',6),(45608,'5m9nF8','User-Password',':=','nVq',6),(45609,'5mpCev','User-Password',':=','Sxp',6),(45610,'5mPCXa','User-Password',':=','9pF',6),(45611,'5mP449','User-Password',':=','CJB',6),(45612,'5mUEYs','User-Password',':=','H33',6),(45613,'5mxsdU','User-Password',':=','FG5',6),(45614,'5mbNdc','User-Password',':=','Wya',6),(45615,'5mnYFa','User-Password',':=','Fhc',6),(45616,'5m8drK','User-Password',':=','Wqr',6),(45617,'5miT33','User-Password',':=','5cx',6),(45618,'5mBTyD','User-Password',':=','rwK',6),(45619,'5mYQ7q','User-Password',':=','PvF',6),(45620,'nvr','Cleartext-Password',':=','nvr',NULL),(45621,'a_fuseni','Cleartext-Password',':=','123browse',NULL),(45622,'idris','Cleartext-Password',':=','123browse',NULL),(45623,'2gfKw','Cleartext-Password',':=','Qmm',NULL),(45624,'alex','Cleartext-Password',':=','123alex',NULL),(40955,'ekpetis','Cleartext-Password',':=','123browse',NULL),(40953,'baduwa','Cleartext-Password',':=','123browse',NULL),(45059,'A7t4','User-Password',':=','Xqu',6),(45058,'YE8Q','User-Password',':=','uNK',6),(45057,'3u7m','User-Password',':=','H8S',6),(45056,'wxSk','User-Password',':=','qQD',6),(45055,'CJqS','User-Password',':=','ZZg',6),(45054,'RcpC','User-Password',':=','Xa4',6),(45053,'Jx5V','User-Password',':=','JNR',6),(45052,'hSBh','User-Password',':=','y8Z',6),(45051,'DGuQ','User-Password',':=','tA9',6),(45050,'Zh6f','User-Password',':=','KXC',6),(45049,'HF6x','User-Password',':=','W95',6),(45048,'37YW','User-Password',':=','a33',6),(45047,'pG3i','User-Password',':=','efb',6),(45046,'3Fsz','User-Password',':=','XRS',6),(45045,'w5pg','User-Password',':=','QCm',6),(45044,'n9Ak','User-Password',':=','jRz',6),(45043,'vnsX','User-Password',':=','AY5',6),(45042,'KEBi','User-Password',':=','nQR',6),(45041,'z99f','User-Password',':=','bfZ',6),(45040,'75VA','User-Password',':=','zfV',6),(40932,'src','Cleartext-Password',':=','pass123',NULL),(40982,'2mEgU7','Cleartext-Password',':=','Yvw\r',NULL),(40930,'CCPBS','Cleartext-Password',':=','Unity',NULL),(40929,'amanful','Cleartext-Password',':=','123browse',NULL),(40928,'dodoos','Cleartext-Password',':=','123browse',NULL),(40925,'2m7fg','Cleartext-Password',':=','TCw',NULL),(40923,'src_hostel','Cleartext-Password',':=','123browse',NULL),(40956,'kumi','Cleartext-Password',':=','123browse',NULL),(40921,'adukpos','Cleartext-Password',':=','123browse',NULL),(40981,'2m5Yq5','Cleartext-Password',':=','sCP\r',NULL),(40980,'2mfvyH','Cleartext-Password',':=','pug\r',NULL),(40979,'2mR5G4','Cleartext-Password',':=','8Xf\r',NULL),(40978,'2mGDD2','Cleartext-Password',':=','JvG\r',NULL),(40977,'2mPdcF','Cleartext-Password',':=','RCp\r',NULL),(40910,'mfantsipim','Cleartext-Password',':=','123browse',NULL),(40909,'SoNM','Cleartext-Password',':=','123browse',NULL),(40907,'affiliation','Cleartext-Password',':=','123browse',NULL),(40906,'tpsbiz','Cleartext-Password',':=','123browse',NULL),(40911,'capitalhill','Cleartext-Password',':=','ephphatha',NULL),(40904,'cegrad','Cleartext-Password',':=','ephphatha',NULL),(40959,'5m2vJ','Cleartext-Password',':=','Pk2',NULL),(40960,'2mx9Zj','Cleartext-Password',':=','eUQ\r',NULL),(40961,'2m9ymU','Cleartext-Password',':=','N5v\r',NULL),(40962,'2m7A8z','Cleartext-Password',':=','EsM\r',NULL),(40963,'2m5QM7','Cleartext-Password',':=','4Ud\r',NULL),(40964,'2mftSr','Cleartext-Password',':=','P2G\r',NULL),(40965,'2mu85Q','Cleartext-Password',':=','zfE\r',NULL),(40966,'2m2s2c','Cleartext-Password',':=','YsU\r',NULL),(40967,'2mZzru','Cleartext-Password',':=','QGG\r',NULL),(40968,'2mVmMC','Cleartext-Password',':=','QCR\r',NULL),(40969,'2mQxPM','Cleartext-Password',':=','k8J\r',NULL),(40970,'2mkcjw','Cleartext-Password',':=','M5J\r',NULL),(40971,'2mMsYt','Cleartext-Password',':=','xGe\r',NULL),(40972,'2mx7yy','Cleartext-Password',':=','faS\r',NULL),(40973,'2maveQ','Cleartext-Password',':=','YvP\r',NULL),(40974,'2mbADM','Cleartext-Password',':=','Kg2\r',NULL),(40975,'2mTbAf','Cleartext-Password',':=','TWE\r',NULL),(40976,'2m4sCW','Cleartext-Password',':=','7d7\r',NULL);
/*!40000 ALTER TABLE `radcheck` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `radgroupcheck`
--

DROP TABLE IF EXISTS `radgroupcheck`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `radgroupcheck` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `groupname` varchar(64) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `attribute` varchar(64) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `op` char(2) COLLATE utf8_unicode_ci NOT NULL DEFAULT '==',
  `value` varchar(253) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `operatorid` int(11) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `groupname` (`groupname`(32))
) ENGINE=MyISAM AUTO_INCREMENT=89 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `radgroupcheck`
--

LOCK TABLES `radgroupcheck` WRITE;
/*!40000 ALTER TABLE `radgroupcheck` DISABLE KEYS */;
INSERT INTO `radgroupcheck` VALUES (1,'daloRADIUS-Disabled-Users','Auth-Type',':=','Reject',0),(67,'100mb','Mikrotik-Total-Limit',':=','104857600',0),(69,'200mb','Mikrotik-Total-Limit',':=','209715200',0),(71,'1GB for 1 month','Mikrotik-Total-Limit',':=','1073741824',0),(79,'150GB - Monthly','Mikrotik-Total-Limit-Gigawords',':=','37',0),(72,'2.5GB for 1 month','Mikrotik-Total-Limit',':=','2684354560',0),(28,'1GB for 1 month','Access-Period',':=','2592000',0),(73,'4GB for 1 month','Mikrotik-Total-Limit',':=','4209967290',0),(30,'2.5GB for 1 month','Access-Period',':=','2592000',0),(74,'100mb','Access-Period',':=','604800',0),(32,'4GB for 1 month','Access-Period',':=','2592000',0),(68,'10mb','Mikrotik-Total-Limit',':=','10485760',0),(70,'500mb','Mikrotik-Total-Limit',':=','524288000',0),(38,'10GB','Mikrotik-Total-Limit-Gigawords',':=','2',0),(49,'10GB','Mikrotik-Total-Limit',':=','2147483648',0),(50,'Total usage 1GB','Simultaneous-Use',':=','3',0),(51,'Total usage 1GB','Mikrotik-Xmit-Limit',':=','1073741824',0),(52,'Total usage 1GB','Access-Period',':=','2592000',0),(53,'5GB','Mikrotik-Total-Limit-Gigawords',':=','1',0),(54,'5GB','Mikrotik-Total-Limit',':=','1009934592',0),(55,'8GB for 1 Month','Mikrotik-Total-Limit-Gigawords',':=','2',6),(56,'8GB for 1 Month','Access-Period',':=','2592000',0),(57,'8GB for 1 Month','Mikrotik-Total-Limit',':=','8589934592',0),(60,'SRC 100mb correction','Mikrotik-Total-Limit',':=','104857600',0),(78,'150GB - Monthly','Mikrotik-Total-Limit','=','2147483648',0),(75,'200mb','Access-Period',':=','604800',0),(76,'500mb','Access-Period',':=','604800',0),(84,'100GB - Monthly','Mikrotik-Total-Limit-Gigawords',':=','25',0),(85,'25GB - Monthly','Mikrotik-Total-Limit-Gigawords',':=','6',0),(88,'1TB - Monthly','Mikrotik-Total-Limit-Gigawords',':=','250',6);
/*!40000 ALTER TABLE `radgroupcheck` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `radgroupreply`
--

DROP TABLE IF EXISTS `radgroupreply`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `radgroupreply` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `groupname` varchar(64) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `attribute` varchar(64) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `op` char(2) COLLATE utf8_unicode_ci NOT NULL DEFAULT '=',
  `value` varchar(253) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `operatorid` int(11) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `groupname` (`groupname`(32))
) ENGINE=MyISAM AUTO_INCREMENT=133 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `radgroupreply`
--

LOCK TABLES `radgroupreply` WRITE;
/*!40000 ALTER TABLE `radgroupreply` DISABLE KEYS */;
INSERT INTO `radgroupreply` VALUES (122,'10mb','Session-Timeout',':=','259200',0),(42,'1GB for 1 month','Idle-Timeout',':=','300',0),(124,'150GB - Monthly','Mikrotik-Total-Limit',':=','2147483648',0),(125,'150GB - Monthly','Mikrotik-Total-Limit-Gigawords','=','37',0),(67,'2.5GB for 1 month','Idle-Timeout',':=','300',0),(117,'200mb','Mikrotik-Group','=','Bundle',0),(118,'500mb','Mikrotik-Group','=','Bundle',0),(119,'1GB for 1 month','Mikrotik-Group','=','Bundle',0),(120,'2.5GB for 1 month','Mikrotik-Group','=','Bundle',0),(70,'4GB for 1 month','Idle-Timeout',':=','300',0),(121,'4GB for 1 month','Mikrotik-Group','=','Bundle',0),(78,'500mb','Idle-Timeout',':=','300',0),(79,'10GB','WISPr-Bandwidth-Max-Down',':=','512000',0),(80,'10GB','WISPr-Bandwidth-Max-Up',':=','1048576',0),(123,'Staff','Mikrotik-Group','=','Staff',0),(100,'The Adukpos','WISPr-Bandwidth-Max-Down',':=','1048576',0),(101,'10GB','Mikrotik-Total-Limit','=','2147483648',0),(115,'10GB','Mikrotik-Total-Limit-Gigawords','=','2',0),(103,'Total usage 1GB','WISPr-Bandwidth-Max-Down',':=','1017152',0),(104,'Total usage 1GB','WISPr-Bandwidth-Max-Up',':=','517152',0),(105,'Total usage 1GB','Idle-Timeout',':=','300',0),(116,'100mb','Mikrotik-Group','=','Bundle',0),(114,'SRC 100mb correction','WISPr-Bandwidth-Max-Down',':=','1017152',0),(129,'25GB - Monthly','Mikrotik-Total-Limit','=','1073741824',0);
/*!40000 ALTER TABLE `radgroupreply` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `radhuntgroup`
--

DROP TABLE IF EXISTS `radhuntgroup`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `radhuntgroup` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `groupname` varchar(64) NOT NULL DEFAULT '',
  `nasipaddress` varchar(15) NOT NULL DEFAULT '',
  `nasportid` varchar(15) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `nasipaddress` (`nasipaddress`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `radhuntgroup`
--

LOCK TABLES `radhuntgroup` WRITE;
/*!40000 ALTER TABLE `radhuntgroup` DISABLE KEYS */;
/*!40000 ALTER TABLE `radhuntgroup` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `radippool`
--

DROP TABLE IF EXISTS `radippool`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `radippool` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `pool_name` varchar(30) COLLATE utf8_unicode_ci NOT NULL,
  `framedipaddress` varchar(15) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `nasipaddress` varchar(15) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `calledstationid` varchar(30) COLLATE utf8_unicode_ci NOT NULL,
  `callingstationid` varchar(30) COLLATE utf8_unicode_ci NOT NULL,
  `expiry_time` datetime DEFAULT NULL,
  `username` varchar(64) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `pool_key` varchar(30) COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`id`),
  KEY `radippool_poolname_expire` (`pool_name`,`expiry_time`),
  KEY `framedipaddress` (`framedipaddress`),
  KEY `radippool_nasip_poolkey_ipaddress` (`nasipaddress`,`pool_key`,`framedipaddress`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `radippool`
--

LOCK TABLES `radippool` WRITE;
/*!40000 ALTER TABLE `radippool` DISABLE KEYS */;
/*!40000 ALTER TABLE `radippool` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `radpostauth`
--

DROP TABLE IF EXISTS `radpostauth`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `radpostauth` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `username` varchar(64) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `pass` varchar(64) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `reply` varchar(32) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `authdate` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=1144809 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `radpostauth`
--

LOCK TABLES `radpostauth` WRITE;
/*!40000 ALTER TABLE `radpostauth` DISABLE KEYS */;
INSERT INTO `radpostauth` VALUES (55,'tizeve87','urj43','Access-Accept','2012-10-23 05:26:05'),(54,'tahoku55','qv2ur','Access-Accept','2012-10-23 05:06:36'),(53,'huyiqe93','aefjb','Access-Accept','2012-10-23 05:06:17'),(49,'parexo555','0xde481ef6ddd7d1eef9bf44ce7b878d1572','Access-Accept','2012-10-23 02:54:40'),(50,'yonofa29','d2n3u','Access-Accept','2012-10-23 04:30:42'),(51,'kuyesa86','7nqb9','Access-Accept','2012-10-23 04:30:57'),(52,'coxupu36','mwxv9','Access-Accept','2012-10-23 04:31:08'),(48,'parexo555','0x4c93d44498070b62fdd00553458c4b918f','Access-Accept','2012-10-23 02:35:55'),(45,'parexo555','0x0b9e06f96df4311e3ef7ce62dc7853b481','Access-Accept','2012-10-22 22:51:58'),(46,'parexo555','0xe6652827af63618849feb1e472c5ce7dc5','Access-Accept','2012-10-23 02:01:19'),(47,'parexo555','0x93935b492d56d14f7cae11b39c32474393','Access-Accept','2012-10-23 02:23:13'),(44,'parexo555','0xb372ccc8e66a5f7ec1cade95aba2031f0d','Access-Accept','2012-10-22 21:36:04'),(43,'parexo555','ehf4x','Access-Accept','2012-10-22 21:20:46'),(707,'nokatu98','0x6fe78e34ae57d86f3ae8d44eb017451f20','Access-Accept','2012-11-16 02:17:12'),(59,'parexo555','0xfffb0dde7bf25783bbc3dfb73b33490326','Access-Accept','2012-10-23 12:32:22'),(63,'parexo555','0xeff8707f10e860d73ce62161d9cb8a4cf6','Access-Accept','2012-10-23 14:13:54'),(64,'heyudi73','c3hj2','Access-Accept','2012-10-23 17:52:39'),(65,'puwono54','d46ds','Access-Accept','2012-10-23 17:53:13'),(704,'nokatu98','0xd618d0ffe2005c66f9e2f84c7e8c3e7cf4','Access-Accept','2012-11-16 02:08:52'),(67,'parexo555','0x1eccf844ca8e13cbe26cb5b3d2ac692ba4','Access-Accept','2012-10-23 18:08:58'),(68,'parexo555','0x44f0e760cc857d6d34572e2e76e6369c18','Access-Accept','2012-10-23 18:32:35'),(70,'parexo555','0x439d7c1c8cfe297b9e2223b5dc9f0d0b8d','Access-Accept','2012-10-23 22:02:03'),(71,'rivusi67','0x5cd112176344fce9960ef8f7e74989c40b','Access-Accept','2012-10-23 22:23:52'),(72,'parexo555','0xed33c4660119c275fb2cd3b46316d3740f','Access-Accept','2012-10-24 01:39:39'),(73,'parexo555','0x4095664162d7b909b442d1484c540eef5b','Access-Accept','2012-10-24 03:16:52'),(74,'parexo555','0x7937fd6a61a39e641a7bdd5c855dd9b5a2','Access-Accept','2012-10-24 12:50:41'),(76,'parexo555','0xfd8552daf24c70cfa9bf8510d34da87f79','Access-Accept','2012-10-24 14:05:58'),(77,'qufusa28','0x0c30f4eb9051e7acd1bcf99cb3a0984e02','Access-Accept','2012-10-24 14:37:39'),(78,'kuyesa86','0xdac26b9401fe14ce349dcb94174d4ed418','Access-Accept','2012-10-24 14:57:25'),(79,'qufusa28','0xc14833755fe735226b346a34c2083f63bd','Access-Accept','2012-10-24 15:45:39'),(80,'kuyesa86','0x2416ed51d86f2d09fab4c824f6f732b946','Access-Accept','2012-10-24 15:48:52'),(81,'xagesu96','0xb0287267e5077d97cce1cca20e1e51b29a','Access-Accept','2012-10-24 18:28:40'),(82,'xagesu96','0x3baf4edfd8d8c8a9c852666e7ad59cc8c8','Access-Accept','2012-10-24 19:34:19'),(83,'hibadi89','0x33beb0aa05c27df8fdc8223c2bdca47223','Access-Accept','2012-10-25 02:56:34'),(84,'parexo555','0x25c4d3d71b3fa69b9b46523c28a2b47932','Access-Accept','2012-10-25 02:56:41'),(85,'yumabi98','0x91d2ecd1c0270f2273936488b8c4864de9','Access-Accept','2012-10-25 03:24:31'),(86,'parexo555','0x9f4401b7c644980907e3430a7c450d1d29','Access-Accept','2012-10-25 04:01:07'),(87,'hibadi89','0xaacff6be5638ca68631c7cc2485bb305d9','Access-Accept','2012-10-25 04:03:39'),(88,'hibadi89','0xeff06729964996442440da690831da7580','Access-Accept','2012-10-25 04:28:51'),(89,'viviku48','mp9ig','Access-Accept','2012-10-25 07:47:39'),(90,'pokewi93','hgmdz','Access-Accept','2012-10-25 08:01:33'),(91,'yumabi98','0x4ecb95aaf23a1266656abb3e69341d6fe9','Access-Accept','2012-10-25 11:44:25'),(92,'hibadi89','0x376e03fb09de7638811fb38e9a491eaea7','Access-Accept','2012-10-25 12:20:08'),(699,'tanowu24','0xc11975ec85ad18a6965fde9cbb73262f28','Access-Accept','2012-11-16 01:54:31'),(96,'hibadi89','0xbd6a54b7769a9ed725dc64310997ac7b3f','Access-Accept','2012-10-25 19:45:41'),(97,'betovi84','0xc23e5f04763ca14b77afdfc0477c563361','Access-Accept','2012-10-25 19:47:01'),(98,'qitifa74','0x45576c4185870b0e8e3cd23091b3e1e86d','Access-Accept','2012-10-25 20:12:24'),(99,'gehaga99','0x865f3612f2ca9725e641fdbb0d8d325ab3','Access-Accept','2012-10-25 20:25:30'),(100,'qitifa74','0x647d21666e2ea6e38f8dc06b437995d5d5','Access-Accept','2012-10-25 20:26:30'),(101,'qitifa74','0x3192d97d5ee6bb41e464944e385a510471','Access-Accept','2012-10-25 20:27:15'),(102,'qitifa74','0xdadcd5a57e10a488519372876875a37536','Access-Accept','2012-10-26 13:53:55'),(103,'kowasu37','0xda153de0fac70c00b12a4b317e8f19a3e4','Access-Accept','2012-10-26 19:29:44'),(104,'kowasu37','0xd997e74e9754c72876eb9c4a5e4e30d162','Access-Accept','2012-10-26 19:56:29'),(105,'hadoqu22','0x0b608fb53690a1933cdbc154cc0bc9b079','Access-Accept','2012-10-26 20:29:47'),(106,'hadoqu22','0x99ecb212583a89993ab38e52eaaddd45ab','Access-Accept','2012-10-26 21:05:50'),(107,'qitifa74','0x31ed07250cdbbd9658e47419b3a3c7fd82','Access-Accept','2012-10-26 21:23:15'),(108,'qitifa74','0xe23eac74f768ea5731887c0ac9abf4a5e8','Access-Accept','2012-10-26 21:23:57'),(109,'hadoqu22','0xcecb04d222aac1300cb654abc43f314857','Access-Accept','2012-10-26 21:32:22'),(110,'hadoqu22','0x6d82437a88bfbac9cbdf1e2331ceadfea5','Access-Accept','2012-10-26 21:36:59'),(111,'kowasu37','0xe53276c0305c6fe88eeb2b762c85dfa1a0','Access-Accept','2012-10-26 21:59:35'),(112,'hadoqu22','0x40d586f269fdd631342a82290a5de7594e','Access-Accept','2012-10-26 22:00:40'),(113,'hadoqu22','0x705a7077f024e4ad780715c4c07583dc2f','Access-Accept','2012-10-26 22:01:01'),(114,'hadoqu22','0x8ada49f6128056e84f24c145c8b5a50715','Access-Accept','2012-10-26 22:14:18'),(115,'hadoqu22','0x0354178c23f3e23ad8a0448f8551e75ef0','Access-Accept','2012-10-26 22:14:26'),(116,'hadoqu22','0x3f7d99c7864d341303fbb64ad9cde572b4','Access-Accept','2012-10-26 22:15:04'),(117,'hadoqu22','0xd3b4b094533cd0f93b1a15462b7a3e75c3','Access-Accept','2012-10-26 22:15:52'),(118,'hadoqu22','0x547f7734453d8d594f480cd416f4ff968f','Access-Accept','2012-10-26 22:19:40'),(119,'qitifa74','0x4019568a597e8d78a13ac7dcf5624289af','Access-Accept','2012-10-26 23:22:05'),(120,'xagesu96','0x1cdff0dca724fe0bd252f2edeca8215425','Access-Accept','2012-10-27 00:14:12'),(121,'risatu54','0xc5d1ce85b5fdfb62c1b781befc8cacb5b6','Access-Accept','2012-10-27 00:46:51'),(122,'fogida46','0x1639c569f8f532e55043089f4ce1fa53e0','Access-Accept','2012-10-27 14:30:19'),(123,'qitifa74','0xbc0203e30c049e3b57a794c7d6440128e4','Access-Accept','2012-10-27 15:30:47'),(124,'qufusa28','0xf084c7d744531c4f9d6610801e8c55d75a','Access-Accept','2012-10-27 15:58:36'),(125,'poxuno34','0x8d35b7608eca34bd99f2f1fdb7211d87c4','Access-Accept','2012-10-27 18:54:13'),(126,'sufito63','0x7f214f2c3346859baa1900bb1c26e1e622','Access-Accept','2012-10-27 18:57:41'),(127,'qitifa74','0xaba8b52ce6acbe94492cc5ca97e0bc90c9','Access-Accept','2012-10-27 19:24:42'),(128,'javubo26','0x0d04ad29ebb8d14c5c8193f4537509b48f','Access-Accept','2012-10-27 20:12:41'),(129,'qitifa74','0xc00a7d476dbf2a3d586e4916a9ba4ff631','Access-Accept','2012-10-27 20:33:41'),(130,'sufito63','0x276f57ff7f3a1b396a669e1f7c8a0263ea','Access-Accept','2012-10-27 20:42:52'),(131,'kutiri77','zjnse','Access-Accept','2012-10-27 20:43:33'),(132,'gutohe33','kc4rm','Access-Accept','2012-10-27 20:43:50'),(134,'gesasu85','r9886','Access-Accept','2012-10-27 20:59:54'),(135,'vihahi93','0x4ae1789c8e11b515c8db74250e87cf1d3d','Access-Accept','2012-10-27 22:42:12'),(136,'juqefi53','0x44bcfecb7d6d06abec15995968e137f187','Access-Accept','2012-10-27 23:22:22'),(137,'zuyuci49','0xe39872ab4a6b72e81471bb47e509d97a0e','Access-Accept','2012-10-28 00:58:25'),(138,'ropepe99','0x8306e46343934e090072b0dff8bcd2f8f8','Access-Accept','2012-10-28 01:04:20'),(139,'riduzu38','0xf6db67d27a76d76c2a25c7245b0e76636c','Access-Accept','2012-10-28 01:35:31'),(140,'tizuvo59','0x09cf7f1ad6c24d35517b15f337dc9313f3','Access-Accept','2012-10-28 01:40:50'),(141,'tizuvo59','0xbcf62602c019ed60e7c8dfb44939917c6e','Access-Accept','2012-10-28 02:12:08'),(142,'poxuno34','0xfaf608ff17924d0f3302c6e8cc96236e65','Access-Accept','2012-10-28 02:14:57'),(143,'ropepe99','0x59dc2803fcb05ea2f5d26cb0b198d169aa','Access-Accept','2012-10-28 03:48:23'),(144,'tizuvo59','0x0d7cb1a00226d74f1000b873ce0f4def53','Access-Accept','2012-10-28 06:24:00'),(145,'tizuvo59','0x8bb5eac2c38ba26938151c2c2a5dfce3a5','Access-Accept','2012-10-28 10:34:45'),(146,'riduzu38','0xd45372911be3e11cd4ec980a0091e0c477','Access-Accept','2012-10-28 11:17:46'),(147,'tizuvo59','0x87330dee20bedd0a8ad1ac28ba22d8e94e','Access-Accept','2012-10-28 13:36:46'),(148,'ropepe99','0x67b5f0e74ddea2b664d786f6513b6c2004','Access-Accept','2012-10-28 15:04:54'),(149,'vihahi93','0x93d6f908ac7892f06c2e6b853f3ebadf72','Access-Accept','2012-10-28 15:21:18'),(150,'juqefi53','0x75cb5438ade9521e46c7d34b48dd16383f','Access-Accept','2012-10-28 15:26:33'),(151,'wiqona95','0x95b062b9961423fdfb9638dea8dd58fa0c','Access-Accept','2012-10-28 15:47:10'),(152,'zuyuci49','0x6e8b1421cdc7c33c1dbd9ce01f76555287','Access-Accept','2012-10-28 15:49:20'),(153,'ropepe99','0xf721955834acd789cf958d95e3c6fe74fa','Access-Accept','2012-10-28 16:33:03'),(154,'vixade72','0xa2e4327850946b1d1b18f7466ba5578e53','Access-Accept','2012-10-28 16:46:13'),(155,'vixade72','0x9cbfea674fe2aedd91bc94aec683cba75e','Access-Accept','2012-10-28 18:10:12'),(156,'sufito63','0xabeb4061eb866531c22ce4c2a8b8203e7c','Access-Accept','2012-10-28 19:08:14'),(157,'cuxemi77','0xe706d27d2b2868e9c71968dedfeea11a3a','Access-Accept','2012-10-28 19:09:48'),(158,'qitifa74','0xadc50481bd0c7e2df7e038c91149b70c4b','Access-Accept','2012-10-28 19:56:06'),(159,'cawodu47','0xa0c6232c94904aefd2eae045c735a1e88a','Access-Accept','2012-10-29 00:52:46'),(160,'zuyuci49','0x064f4be7f123cb034e8814d58942bae80d','Access-Accept','2012-10-29 01:59:01'),(161,'zuyuci49','0xa0d40dce85edcc5d825ecde3de472ef27d','Access-Accept','2012-10-29 03:23:28'),(162,'sufito63','0x2cbf4b2df05ae0f5257617e3a68e218414','Access-Accept','2012-10-29 08:28:59'),(163,'pafipa99','0xc945be519d6d08c8b9ffb952c9952282c9','Access-Accept','2012-10-29 11:37:03'),(164,'sufito63','0x9c03c2db9e76c71df7cbdba5c80f852d4c','Access-Accept','2012-10-29 13:59:28'),(165,'wiyeki98','0xd8cbf5d76e1e25de458f2a8b0202dd2990','Access-Accept','2012-10-29 15:12:29'),(166,'sufito63','0xc7169baf42572065dda0b6c9b990cd92b5','Access-Accept','2012-10-29 15:52:43'),(167,'parexo555','0xd1d31ada83bbbe5577f707bbea5a1c9f6c','Access-Accept','2012-10-29 17:02:07'),(168,'riduzu38','0xb9f8c785bafbaa07f9a2153f6a39c6a602','Access-Accept','2012-10-29 18:04:40'),(169,'fizifi45','0x1c329f78fa305ff1a6b072655db98f4558','Access-Accept','2012-10-29 18:32:45'),(170,'fizifi45','0x4d7a6d55c1afaa356402cc2d70d4bf12af','Access-Accept','2012-10-29 20:00:45'),(171,'mofuno55','0x4b0f7f99e62928e6023143271734a422c7','Access-Accept','2012-10-29 22:33:05'),(172,'Daridi86','0x0979bae3decb55fa5846a66091d2571edd','Access-Accept','2012-10-29 22:36:49'),(173,'koxine74','0x84e4791e7e839daf85a9ec4b9795c4a14b','Access-Accept','2012-10-29 22:45:10'),(174,'kexebe37','0xa80cf2a7129fb19e95c63c83d034a1cd1f','Access-Accept','2012-10-29 23:09:43'),(175,'qizedu45','0x5ef05b2d59e54be80d4658999fcf19c9e3','Access-Accept','2012-10-29 23:23:15'),(176,'parexo555','0xe7367a87b59e9048dc3fed4ffd2a430998','Access-Accept','2012-10-29 23:25:44'),(177,'qizedu45','0x16eeb20e6b8393fbf6bc41f94af0c2d160','Access-Accept','2012-10-29 23:25:58'),(178,'wimepe44','0x63dae68bcf700c62b4942c61f6f8d4e230','Access-Accept','2012-10-29 23:43:57'),(179,'wimepe44','0x028829df1fd871c1fb2acb2c16c1ca933d','Access-Accept','2012-10-30 00:32:31'),(180,'sifufi22','0x63094d1f4202796914d87930c36c2d2b44','Access-Accept','2012-10-30 01:42:05'),(181,'toyiku85','0x93bc5b64c9c5746ba73ff3f29a0cd98a7c','Access-Accept','2012-10-30 02:41:56'),(182,'xagesu96','0x7d14d584a769472ba80fb8addc496efcb0','Access-Accept','2012-10-30 03:07:48'),(183,'qizedu45','0x56f91e451c322c11b0249bbdb7322970b4','Access-Accept','2012-10-30 03:46:28'),(184,'kutoya92','0x95cd08baf12f5260b6e5d261b134ac52a6','Access-Accept','2012-10-30 04:10:17'),(185,'04:46:65:79:E6:AC','','Access-Accept','2012-10-30 05:48:50'),(186,'04:46:65:79:E6:AC','0x6b310ef2c427909ab1a04c6e199fdd7073','Access-Accept','2012-10-30 06:41:12'),(187,'xoximi97','0xea41a138d26fb39abeecc9ce80e3976713','Access-Accept','2012-10-30 10:52:57'),(188,'04:46:65:79:E6:AC','0x4d027c58c0c55117639b49a7c4db769d36','Access-Accept','2012-10-30 13:44:33'),(189,'juqefi53','0xe2a5a70a5220959eccc54509c5f4eb5e00','Access-Accept','2012-10-30 13:51:25'),(190,'fogida46','0x4e1ac0024029b44d7d7ae991e36cb05ba4','Access-Accept','2012-10-30 15:06:11'),(191,'qitifa74','0xf3011f31579e8e6f86654bdca0e8e40e5f','Access-Accept','2012-10-30 16:06:43'),(192,'04:46:65:79:E6:AC','0xe24b543fc69e3c39a5c7da6ad6302d85e1','Access-Accept','2012-10-30 17:36:58'),(193,'Daridi86','0x57e9b0cc918e23103bedb0c26225759b22','Access-Accept','2012-10-30 17:48:43'),(194,'gegiwu26','0xda42fca74c6249fe6b1f813847b76e0c70','Access-Accept','2012-10-30 18:06:12'),(195,'fotidi22','0x7ea9fa07b72da877b300eac1fd08d95dad','Access-Accept','2012-10-30 18:19:09'),(196,'04:46:65:79:E6:AC','0x1084d8ef186804840997229a73923268b3','Access-Accept','2012-10-30 18:43:57'),(197,'04:46:65:79:E6:AC','0xb0157e72d614c2376a9e6c1bd938635a5d','Access-Accept','2012-10-30 18:45:06'),(198,'fotidi22','0xd5fc64527200ae8219e1b5e3f03a697adb','Access-Accept','2012-10-30 18:53:00'),(199,'qitifa74','0x2ce28cc509505c9cc6001d9e4b50ff61ee','Access-Accept','2012-10-30 19:19:45'),(200,'kabipe65','0xc1c28d57db98face42a2f137c172ed8abb','Access-Accept','2012-10-30 21:12:21'),(201,'04:46:65:79:E6:AC','0x6ec4c9075e56a55971b1b9afad0cc00c4f','Access-Accept','2012-10-30 21:55:30'),(202,'koxine74','0x8a67a4c924c897b01246bef150b7d9231c','Access-Accept','2012-10-30 21:55:43'),(203,'kexebe37','0x897ddde351d4d71fdfd275dd940df93bdd','Access-Accept','2012-10-30 22:17:33'),(204,'04:46:65:79:E6:AC','0x632ff6717fe62d5107b98c2580df3b6c96','Access-Accept','2012-10-30 22:41:28'),(205,'koxine74','0xdd83eafac36681e25f740499e63cee2d43','Access-Accept','2012-10-30 22:51:15'),(206,'kexebe37','0x4d152255fc7f200a6a3d0d2468e9cdbdcb','Access-Accept','2012-10-30 23:01:04'),(207,'jisuya89','0x93f51f353569e015fb38bec426044458ba','Access-Accept','2012-10-30 23:52:39'),(208,'jisuya89','0x87040674904fced3d0db10f08bf676583e','Access-Accept','2012-10-31 00:24:16'),(209,'kexebe37','0x123337443e88cae1807c68119cf6f23aea','Access-Accept','2012-10-31 00:24:20'),(210,'pafipa99','0x1356d76718bd0be094e695eb3bc8ad9107','Access-Accept','2012-10-31 00:24:45'),(211,'gomoga23','0xbe8d6f0609bf7e6df27f6f66d9d911a569','Access-Accept','2012-10-31 00:32:48'),(212,'koxine74','0x36e0410f29552511195021d62e35e3f1ca','Access-Accept','2012-10-31 01:07:56'),(213,'bisiku63','0x296b3d85ba77a1c0e52b4bc19d0bdaa24e','Access-Accept','2012-10-31 01:13:42'),(214,'koxine74','0xa9d6cc96cd2e4e62559cae74ba0b1bdb7b','Access-Accept','2012-10-31 01:31:26'),(215,'bisiku63','0x0e559f245b7c44fe5eb52ccdd51ec351d9','Access-Accept','2012-10-31 02:46:08'),(216,'kexebe37','0x628dadda55cd7dc2412000eec9bbdacda7','Access-Accept','2012-10-31 03:18:38'),(217,'biputi45','0x81f1eeecec55a51a810f27d2a447f2576a','Access-Accept','2012-10-31 03:39:48'),(218,'toyiku85','0x4744fc8b773ceb722045bba6230a71b2d5','Access-Accept','2012-10-31 03:46:22'),(219,'jisuya89','0xc9b78016f34ed58c6daf24ec64dcee7ce0','Access-Accept','2012-10-31 10:42:22'),(220,'jisuya89','0x5699993dd2fb55dc07f6874dcd98fdd055','Access-Accept','2012-10-31 11:17:43'),(221,'kexebe37','0x90fa3c9272759517786361e0ab42fae785','Access-Accept','2012-10-31 11:40:44'),(222,'04:46:65:79:E6:AC','0x57faad242624605ab2a80befebc55a58cd','Access-Accept','2012-10-31 12:16:23'),(223,'gonazu43','0x27e1d2107fab7044eca9ea27c2a7601d37','Access-Accept','2012-10-31 17:25:18'),(224,'javubo26','0xa1f313409648b6d12754ff04bff1529c8d','Access-Accept','2012-10-31 17:45:57'),(225,'wemode73','0xb66f0c473c3ceb63d14093ff531b4f342a','Access-Accept','2012-10-31 18:58:47'),(226,'wemode73','0x4693141e70168ebd497082c356f725e3f8','Access-Accept','2012-10-31 19:38:52'),(227,'00:1B:24:E9:75:79','0xa07774b07cbee0ab0e6e395ce7451f8160','Access-Accept','2012-10-31 19:50:50'),(228,'yazuyo95','0xd499f1fd890f1803c1c5a2c5d29afbdf4d','Access-Accept','2012-10-31 19:55:51'),(229,'parexo555','0xcb35d082278db2e088d96b7747ead40e42','Access-Accept','2012-10-31 20:14:11'),(230,'parexo555','0x76291c33406e9b2672b668336ab213d30e','Access-Accept','2012-10-31 20:40:16'),(231,'jisuya89','0x6b8f8672c39d02b6005f416193083f765f','Access-Accept','2012-10-31 20:50:40'),(232,'qitifa74','0x64abaf215eb746e69ae447f11c27f5b245','Access-Accept','2012-10-31 21:20:08'),(233,'wemode73','0xa7dc08ee88894e7da36de48f213302150d','Access-Accept','2012-10-31 21:28:34'),(234,'parexo555','0x2b4ae5fea92950d8259a5e3327e901cc32','Access-Accept','2012-10-31 21:29:04'),(235,'jisuya89','0x19afde8fa6d7feb46392da76d7f5976e4c','Access-Accept','2012-10-31 22:11:42'),(236,'00:1B:24:E9:75:79','0x5bd8c9032c33ba9e2f9a264ae560adc9d0','Access-Accept','2012-11-01 00:29:11'),(237,'koxine74','0xcca6d14897d8455cb308fa0aced2cb7f12','Access-Accept','2012-11-01 00:45:17'),(238,'toyiku85','0xdde4366571e235b6bff75c37c20a9ee8c0','Access-Accept','2012-11-01 02:14:29'),(239,'kexebe37','0xbfae4456bcbf50f2705bbad03cb1e12068','Access-Accept','2012-11-01 02:42:58'),(240,'parexo555','0x3de98d8f09e69deb139b00d7b4f62f02de','Access-Accept','2012-11-01 02:52:25'),(241,'kexebe37','0x146c960d3d7211d61a778ac6a0a1cbecca','Access-Accept','2012-11-01 04:12:37'),(242,'goneba29','0x0d9c1c475d2b3dbf0c39a447fd7e537def','Access-Accept','2012-11-01 04:15:30'),(243,'goneba29','0x26146e09c81165c8380da87956b52aa776','Access-Accept','2012-11-01 05:04:22'),(244,'batona83','0x4c130aa60ceedec17931aea297c53efe00','Access-Accept','2012-11-01 05:05:20'),(245,'batona83','0x8565e9d2b30f763164d7199e5a2eb036c0','Access-Accept','2012-11-01 06:33:04'),(246,'widuse75','0xcce1eb14943c1d1a14c88223410a725588','Access-Accept','2012-11-01 09:42:03'),(247,'yazuyo95','0x235bb8a17b13fd1313bceac707455294d6','Access-Accept','2012-11-01 09:46:17'),(248,'parexo555','0x2e1dcd3edf3a08c495daa9d6db158a148b','Access-Accept','2012-11-01 11:11:32'),(249,'wemode73','0x2a62b1c31f48e40f3ddbb277910ee56a94','Access-Accept','2012-11-01 11:25:38'),(250,'kexebe37','0xefc13093eb4ab71a70928c3a6585ffb6ae','Access-Accept','2012-11-01 12:11:35'),(251,'mabova88','0x2f9539e3ce62bc727ceb60357fa5215afc','Access-Accept','2012-11-01 15:28:01'),(252,'kexebe37','0x2627c2c5fa14e14b28f08c0d7280609449','Access-Accept','2012-11-01 15:35:40'),(253,'qitifa74','0x2dc47ceda2429732829f04ae6196913942','Access-Accept','2012-11-01 16:29:13'),(254,'yazuyo95','0xe89b66775ba5154c81e753095422a3aa19','Access-Accept','2012-11-01 17:22:01'),(255,'yazuyo95','0x9f863dd6766bc217247008cd88904a589c','Access-Accept','2012-11-01 17:26:30'),(256,'widuse75','0x76ddfb20c2ea2be881428dc36b694f0d3f','Access-Accept','2012-11-01 20:19:17'),(257,'sufito63','0x9efc9915ea06355aeb2f38354672bf008f','Access-Accept','2012-11-01 20:25:21'),(258,'vicica36','0x90477bb02c1ada8c543f43b8265336f772','Access-Accept','2012-11-01 20:53:09'),(259,'tizeve87','0x7b1ceaecc9b0bbcdbc015571d67685d5dc','Access-Accept','2012-11-01 21:03:47'),(260,'mirani93','0x1039f3e5ce7b1542a6656b6323d7713d2a','Access-Accept','2012-11-01 22:31:02'),(261,'Daridi86','0xd5fc376137598480dbec6e1d09657c4edd','Access-Accept','2012-11-01 22:51:16'),(262,'tahoku55','0x4c5eb0131aba4c82488c5cffc962d6eebd','Access-Accept','2012-11-02 05:49:45'),(263,'tizeve87','0x07b9d2a83ce92adc357b35b99b48206a07','Access-Accept','2012-11-02 07:23:06'),(264,'mabova88','0x38934601e26d84583d5e86cd6f7b16f8ae','Access-Accept','2012-11-02 09:20:34'),(265,'tahoku55','0xcfcb808eb342313c039c9619e79a19ac72','Access-Accept','2012-11-02 10:09:15'),(266,'vorazi83','0x191eb2d92b0a613d58d65a033e6a439295','Access-Accept','2012-11-02 11:27:38'),(267,'xipuqe29','0x2a22847001d33f86b74fef44b245cdec01','Access-Accept','2012-11-02 14:17:26'),(268,'cecoda95','0xd278c7d881115b24e2251e90f576b4e19d','Access-Accept','2012-11-02 14:20:26'),(269,'fepiqu44','0xad63b02c12039bd898f134129a3059a9d2','Access-Accept','2012-11-02 16:25:59'),(270,'cecoda95','0x8ce43ffdfb3cf402095485124c615e1341','Access-Accept','2012-11-02 16:38:18'),(271,'yazuyo95','0x189176ca068855b39f1a702c19467e1107','Access-Accept','2012-11-02 16:47:33'),(272,'tizeve87','0x60c11975997e4751c02c0a217f954dc1ab','Access-Accept','2012-11-02 19:49:27'),(273,'cimecu99','0x73101e114dc5ffea4df03ab1b28aa112c7','Access-Accept','2012-11-02 20:41:57'),(274,'tizeve87','0xbbc4e0da6c1132815b5871959d64180b21','Access-Accept','2012-11-02 20:46:28'),(275,'duwika25','0x45a495e7d8b76bd59f2c204afadbce9ad7','Access-Accept','2012-11-02 21:15:54'),(276,'waxuyi85','0x2fa7f8843f5209cd55e58a746edd03b359','Access-Accept','2012-11-02 22:41:57'),(277,'waxuyi85','0xb667532e5346c79e07c2d0ff1fbfc96643','Access-Accept','2012-11-02 23:48:47'),(278,'mirani93','0x0e73239ee0c3472e2b3c57d66a31090fc0','Access-Accept','2012-11-03 00:16:06'),(279,'waxuyi85','0x9e29ff0402a3b5f908461367abf4204455','Access-Accept','2012-11-03 00:59:50'),(280,'fepiqu44','0xbc3660776109e7bdc56a3d0fe0544860ba','Access-Accept','2012-11-03 01:03:26'),(281,'fepiqu44','0x569c5248694d0758329e32202ef4fba7d0','Access-Accept','2012-11-03 01:05:45'),(282,'qotiji76','0x8604c947698bfeb61e77f5a0ec3eea30df','Access-Accept','2012-11-03 01:12:08'),(283,'waxuyi85','0x427bf10f0038c7603e6cadaa12f2a6d3bd','Access-Accept','2012-11-03 01:31:32'),(284,'widuse75','0x0cd69615303fc994dd350b6d659269a9f5','Access-Accept','2012-11-03 02:11:53'),(285,'vorazi83','0x3e90a50633cad397f7e18800510677342e','Access-Accept','2012-11-03 02:28:15'),(286,'yiwemo23','0x34c421efa40c8fb175600eabc7f3ce8876','Access-Accept','2012-11-03 02:33:44'),(287,'nakiva39','0xaa78feff84cbc72af7b8780dbe549a960e','Access-Accept','2012-11-03 02:42:59'),(288,'qizedu45','0x830d31af8ec415c06742dfa7bc6db3cbeb','Access-Accept','2012-11-03 02:51:46'),(289,'riwifo63','0x22708c53a72abcbb03ac7466c32352fde1','Access-Accept','2012-11-03 02:58:51'),(290,'qizedu45','0x2d5034ffa32c094f50aa03476bc020c1eb','Access-Accept','2012-11-03 03:06:15'),(291,'toyiku85','0x565d035e13dc3d6ef5e01e7c6346a5f198','Access-Accept','2012-11-03 03:38:09'),(292,'qizedu45','0x13773f708ca0870ea013e86097b70fcb92','Access-Accept','2012-11-03 17:02:01'),(293,'cimecu99','0xd109882ac7f6ac880907c6859872986ab1','Access-Accept','2012-11-03 17:03:05'),(294,'gufiro24','0xc17d39d3d8baf2a52380d5263ad044351e','Access-Accept','2012-11-03 17:18:19'),(295,'yetame54','0xf9aee27381d71f0be6e46a0db2b5e0cf61','Access-Accept','2012-11-03 20:35:21'),(296,'yetame54','0x86aa5c9844568bdd055dfba1fc64ce0b91','Access-Accept','2012-11-03 20:44:15'),(297,'vunuce59','0x4c1fdb03f6b7670cc2d928c4c13e0830f7','Access-Accept','2012-11-03 21:37:20'),(298,'gufiro24','0xb1339a130543daba5c7f5f5878d14fa204','Access-Accept','2012-11-03 22:18:28'),(299,'qitifa74','0xb9eac29006cebee650e7035575d8050c3e','Access-Accept','2012-11-03 22:28:13'),(300,'qitifa74','0xefccfe481691eac912cc1a5e3e3f9d6835','Access-Accept','2012-11-03 22:37:25'),(301,'sufito63','0x65b6d916819a695b2db8da382592ae898a','Access-Accept','2012-11-03 23:38:10'),(302,'gufiro24','0x3c911617ac8ea33e7edaba0c2c723624d8','Access-Accept','2012-11-04 00:00:16'),(303,'qitifa74','0x4dce571383cdcde259a916802db7dca5eb','Access-Accept','2012-11-04 00:02:51'),(304,'qitifa74','0x8de31ab3748f31ba400d00735e6308336c','Access-Accept','2012-11-04 00:04:34'),(305,'tizeve87','0x928c9ae072b07a41996cb719b4c5579b50','Access-Accept','2012-11-04 00:08:25'),(306,'sufito63','0x1d21b6b651c1ca5a2e9fd516f0b45140af','Access-Accept','2012-11-04 00:15:29'),(340,'boqave74','0xc5bca1d8037663df14ddfc084389cbcd4b','Access-Accept','2012-11-05 00:58:27'),(308,'sufito63','0x7245575b260ad2af2396195bd679ab61df','Access-Accept','2012-11-04 01:50:15'),(309,'waxuyi85','0xa37741345692bf6877050a2b107de3b8b8','Access-Accept','2012-11-04 01:50:46'),(310,'qizedu45','0x563148e2f0af7b8579f2d099217a77e167','Access-Accept','2012-11-04 01:54:06'),(311,'nakiva39','0x62fc6427107dd2885ad430bb678f7aa691','Access-Accept','2012-11-04 02:06:41'),(312,'toyiku85','0xe3c251f0dd8db502d34ad6aeb111c77a4c','Access-Accept','2012-11-04 02:52:55'),(313,'waxuyi85','0x396c62ea4e93ba633dbd6580efc23e1217','Access-Accept','2012-11-04 13:32:11'),(314,'wucosi85','0xd97ae8b191b6c067e9fdfce092fab4d4bd','Access-Accept','2012-11-04 15:08:38'),(315,'qitifa74','0x88900ecbfd966dee55db94ab15d5362e9e','Access-Accept','2012-11-04 15:32:21'),(316,'wucosi85','0xaff0c9ab60d372089f88d0f9bd2ddfc67d','Access-Accept','2012-11-04 15:57:06'),(317,'goweda39','0x699e74e186eb8af0901d6bc912864aa223','Access-Accept','2012-11-04 16:13:52'),(318,'yetame54','0x9e02d041d56814024498a8c8e528947e0d','Access-Accept','2012-11-04 16:51:45'),(319,'tahoku55','0x76d0a4f008b7621588136d3190c663cdb3','Access-Accept','2012-11-04 17:14:40'),(339,'boqave74','0x900ed14c1ca1f41cbda76509f82f574eed','Access-Accept','2012-11-05 00:57:55'),(321,'tahoku55','0x2ee75bbff5a14da344eae04c767c0aaaa7','Access-Accept','2012-11-04 18:21:18'),(322,'waxuyi85','0x1950f00636d4839dbd4a4a2589b58d74a5','Access-Accept','2012-11-04 18:26:10'),(323,'qitifa74','0x9194b82267889d3761489a2ea14d587cbd','Access-Accept','2012-11-04 18:42:17'),(324,'qitifa74','0xcc5892b7fb25c2635d7663615f98b66739','Access-Accept','2012-11-04 19:11:28'),(325,'qitifa74','0x399672beaa37d4a071a26949b4d2104e80','Access-Accept','2012-11-04 19:46:48'),(326,'sozaja32','0x64c0697ac3bd7f7fc78a9735d1f888f28d','Access-Accept','2012-11-04 20:19:56'),(327,'qitifa74','0x8c42ae073787bb1d2a268f84bd15ca3e76','Access-Accept','2012-11-04 20:34:42'),(328,'wucosi85','0xc1049e7d9adefbd8bebd4ab77aa11d709b','Access-Accept','2012-11-04 21:36:56'),(329,'gifoca87','0xea3b3b6732f19bee8a5d0199e5592f47dd','Access-Accept','2012-11-04 22:21:40'),(330,'zonubo84','0x36e841873c33515be237a7ba7e670cde1c','Access-Accept','2012-11-05 00:07:49'),(331,'zonubo84','0xf37e4ecb6b1823a56d377f0b9a0677094f','Access-Accept','2012-11-05 00:12:19'),(332,'wuqeti35','0xdc282e43c693361231a4e9a97ce5df9525','Access-Accept','2012-11-05 00:15:36'),(333,'pokewi93','0xf656c9f5806d8f788caba1ad8b8a504b8d','Access-Accept','2012-11-05 00:28:06'),(334,'fefeco98','0xa9de203dc64ab2f06eefba7c988d9f2f75','Access-Accept','2012-11-05 00:34:27'),(335,'mevivu65','0x93cd074d37e6d45653a21f307b5510d939','Access-Accept','2012-11-05 00:35:03'),(336,'boqave74','0xa264ffc2051a6ec3dd44155112932065d6','Access-Accept','2012-11-05 00:45:20'),(337,'zonubo84','0x28b00b3e03647625ed4963040ff415aef1','Access-Accept','2012-11-05 00:45:29'),(338,'Daridi86','0x4d016db99fcc1e1ff71dae26e143612292','Access-Accept','2012-11-05 00:52:50'),(341,'boqave74','0xcecb34ab3351e647519024ec4c623aa9ca','Access-Accept','2012-11-05 00:58:52'),(342,'waxuyi85','0xd93a0a9354c336e81a9cb6b14f6b362edc','Access-Accept','2012-11-05 01:38:43'),(343,'zonubo84','0xb58301dd0b3d78295e0bdaae2ba431d1df','Access-Accept','2012-11-05 02:03:56'),(344,'vuyize68','0x1e84b85945a1285dbba2b2bc321a99fe0f','Access-Accept','2012-11-05 02:30:30'),(345,'waxuyi85','0x2ac3fbfaa24d115eae41fe76c4de83ab9d','Access-Accept','2012-11-05 02:38:12'),(346,'wucosi85','0x00d362be7a036529bf2f1fcea5a033a96a','Access-Accept','2012-11-05 03:53:44'),(347,'sosowu33','0xffec50f89dda96583585d5509fd2d0bc7d','Access-Accept','2012-11-05 04:16:54'),(348,'qizedu45','0x6a89925d77cf30a26119cde87a2465db09','Access-Accept','2012-11-05 04:51:31'),(349,'wevoco57','0x73dd9df206dfdcc4bd24014a1f47b01dc3','Access-Accept','2012-11-05 12:23:06'),(350,'wevoco57','0x67e242c2d60e341ca71a9ab16cbc62848a','Access-Accept','2012-11-05 13:07:58'),(351,'nakiva39','0xb38771439c7c3693fd7af02689d7aaff37','Access-Accept','2012-11-05 13:49:20'),(352,'waxuyi85','0x83de4fb207466a7d608aa59cd19bc39fa2','Access-Accept','2012-11-05 14:06:55'),(353,'cijeko72','0x5734524aa2291511028d01c499b3dbd1a3','Access-Accept','2012-11-05 14:44:58'),(354,'00:1B:24:E9:75:79','0x11c44fa6c6dc272c0e097ba6425e0e5970','Access-Accept','2012-11-05 15:02:23'),(355,'cijeko72','0x31bd5b88d457603ed9e98a4fd8cf674432','Access-Accept','2012-11-05 15:08:51'),(356,'qiqasu63','0xa245871c185fb5bcc0e74f95433def9a20','Access-Accept','2012-11-05 15:35:03'),(357,'qiqasu63','0xc7aa101b2233e4291f11519cc2e6666798','Access-Accept','2012-11-05 16:18:03'),(358,'wevoco57','0xa95c1d4f0283844ad99bff0523f49e2665','Access-Accept','2012-11-05 16:29:07'),(359,'qiqasu63','0xbc5bcfa1abde08622ff7fba88e1b073a5d','Access-Accept','2012-11-05 18:42:18'),(360,'qiqasu63','0xcb4b4a1d044a4293cb83d5c9dd527995e5','Access-Accept','2012-11-05 19:37:57'),(361,'qiqasu63','0xd7efbb0d13b6233544b492b815de4c3216','Access-Accept','2012-11-05 19:51:38'),(362,'qiqasu63','0x4d4fc84941a121c8baa29a921fbe427126','Access-Accept','2012-11-05 20:36:16'),(363,'duwika25','0xc7256e0b1b751106d57c67da56fd3323c6','Access-Accept','2012-11-05 21:07:07'),(364,'qiqasu63','0x824623558c07d80faf426ae8163d7d5756','Access-Accept','2012-11-05 21:22:32'),(365,'qiqasu63','0x7002404cb1ee8976843e0d820f741a6b15','Access-Accept','2012-11-05 23:30:14'),(366,'fobire77','0xfa24353b04799e35be0b783b4049be7bb5','Access-Accept','2012-11-05 23:47:07'),(367,'qiqasu63','0xe69cb7efe7038ad598ef621505c7636035','Access-Accept','2012-11-06 00:21:27'),(368,'qiqasu63','0x0d15768dfe22c28e25094a335a72c6dd43','Access-Accept','2012-11-06 00:24:34'),(369,'qiqasu63','0x443d334f53ecb98ca7f4a4197f3ac2364a','Access-Accept','2012-11-06 00:41:57'),(370,'qiqasu63','0x56bb82eeda6e1fc1885171c9303dfd4c25','Access-Accept','2012-11-06 00:45:27'),(371,'fefeco98','0x5ce993f4946ce61ee21fb2ae61614a465e','Access-Accept','2012-11-06 01:10:52'),(372,'qiqasu63','0x77f993a6b9a3a2a0cf65f98939c153ec8b','Access-Accept','2012-11-06 01:46:43'),(373,'hujeja39','0x5f9f727095dfee7b628bbc605353413d4b','Access-Accept','2012-11-06 02:06:20'),(374,'qiqasu63','0xd65046498cd517402450b94357dda1d270','Access-Accept','2012-11-06 02:12:13'),(375,'fobire77','0x349c3421cc136d9670f44625421bac0b2c','Access-Accept','2012-11-06 02:40:53'),(376,'fobire77','0xa147da9f3f55c7cf70f2fbd0a9c53d0b21','Access-Accept','2012-11-06 02:49:32'),(377,'qiqasu63','0xe5425c0ed1778af60045da4067f0ca3a29','Access-Accept','2012-11-06 02:56:57'),(378,'daridi86','0xa1930872f63d8c6d667ce43bd5676bdf3b','Access-Accept','2012-11-06 03:17:58'),(379,'qiqasu63','0xcb49c40634c7d25b31a7c4f8716d32742c','Access-Accept','2012-11-06 04:12:30'),(380,'hujeja39','0x5a55509b44386a7bddb7286396f4995ff7','Access-Accept','2012-11-06 04:48:31'),(381,'debune27','0x0e21cb01e3afd76a32d5ba1a03be6b9a56','Access-Accept','2012-11-06 04:52:09'),(382,'qiqasu63','0x3ac37c620763002a59cd239fc8136a9d72','Access-Accept','2012-11-06 10:55:43'),(383,'qiqasu63','0x27a566d8d292377508e723c7c27119ef5f','Access-Accept','2012-11-06 10:57:51'),(384,'karewe52','0x1cc5ee671501294e88c386676564bf3844','Access-Accept','2012-11-06 11:54:51'),(385,'karewe52','0x0e446505235866370a8ed0bea0f2e31c53','Access-Accept','2012-11-06 12:11:22'),(386,'fokuco66','0x78211937fe8e9955745244aabdb0df6365','Access-Accept','2012-11-06 13:20:50'),(387,'hujeja39','0x36c85dff417f3345ce308d0e5b19d7a0d4','Access-Accept','2012-11-06 13:22:22'),(388,'gifoca87','0x3814782321025edaaff5aa11f60f2c7a70','Access-Accept','2012-11-06 13:24:09'),(389,'daridi86','0x7c2dcdff2f79956fa8941a7aab28eacc3c','Access-Accept','2012-11-06 13:53:11'),(390,'vuyize68','0x4453855812d991e541058faded80ae45eb','Access-Accept','2012-11-06 13:59:49'),(391,'vuyize68','0x1871e2abdda01be82a0ba96663a29183bf','Access-Accept','2012-11-06 15:47:50'),(392,'fowexu85','0x9672cca9021742de9530ec168f13a24997','Access-Accept','2012-11-06 18:33:33'),(393,'qiqasu63','0xf1b490c35e090210ea43363cf13093094e','Access-Accept','2012-11-06 21:03:32'),(394,'sifufi22','0xc966ab1e251ae0910846287e948e461e08','Access-Accept','2012-11-06 22:09:53'),(395,'00:1B:24:E9:75:79','0x0d79e9cb826e47ae7e4f2942978ffd3f55','Access-Accept','2012-11-07 03:00:02'),(396,'qiqasu63','0x0ccd5d00f5e7a3ad3289b3337e380ff879','Access-Accept','2012-11-07 03:01:46'),(397,'hujeja39','0x4f1acc6abce0d8405b764875b1c48df9bf','Access-Accept','2012-11-07 04:09:07'),(398,'mevivu65','0xcd9f28867a983f7884452907bbef878d09','Access-Accept','2012-11-07 04:15:55'),(399,'yisife86','0xbdea530fbae97909f2ec3f5640238035af','Access-Accept','2012-11-07 04:39:15'),(400,'jabezi84','0x605269bae2015be8e8645ceff0aa847fba','Access-Accept','2012-11-07 04:45:39'),(401,'qiqasu63','0x35b0f55a4c5b848e5b1a96f8ee9b60e033','Access-Accept','2012-11-07 04:54:29'),(402,'tahoku55','0xc120c346f0fe8dcaa8434d223305e2e93f','Access-Accept','2012-11-07 07:34:57'),(403,'tomefe52','0x51c0942e6a54ee7c171cba30596bfd6b4e','Access-Accept','2012-11-07 08:18:45'),(404,'tomefe52','0x65ced22a8f60f45a9d44ec145f6ad5bf97','Access-Accept','2012-11-07 08:24:48'),(405,'fokuco66','0x2e07f2263d63601dbe381f9b2223afb27a','Access-Accept','2012-11-07 10:40:56'),(406,'doxoxu32','0xec06b6bb78a654bfbee85214a69752e437','Access-Accept','2012-11-07 11:54:59'),(407,'rekero94','0x7fc9cde7febae0aa953b267b38af661cd7','Access-Accept','2012-11-07 15:04:33'),(408,'karewe52','0xde2a26a29944aa87f8b64bce0efd74afb9','Access-Accept','2012-11-07 15:53:08'),(409,'doxoxu32','0x1564539f6ad101bc202d0d606de342dfe4','Access-Accept','2012-11-07 16:51:06'),(410,'vunuce59','0x161dee8dab79a96963d28ff3afc18490da','Access-Accept','2012-11-07 17:34:53'),(411,'hugeyo72','0xd31f3b781a435eaec640096e8a691abf1d','Access-Accept','2012-11-07 19:19:58'),(412,'00:1B:24:E9:75:79','0x01bc5129a2ca691c9e66f6aab85b190d42','Access-Accept','2012-11-07 19:39:00'),(413,'qiqasu63','mqdty','Access-Accept','2012-11-07 21:05:58'),(414,'qiqasu63','0x063e52e10bdd898fa139f40ad66030511e','Access-Accept','2012-11-07 21:10:20'),(415,'gehiqi26','0xe81e1b05f7bcd660433c6bbac01d28330b','Access-Accept','2012-11-07 23:54:27'),(416,'sewasi76','9rdm7','Access-Accept','2012-11-08 01:28:20'),(417,'sewasi76','0x5d53e5138241dc9f6dd93e59516b50984f','Access-Accept','2012-11-08 01:31:29'),(418,'gehiqi26','0xe4cca601c270e5f7330b289b56e2b65199','Access-Accept','2012-11-08 01:51:11'),(419,'fozoqa85','0xee0667b3be44c0552117eaee8c2e2e767f','Access-Accept','2012-11-08 01:52:56'),(420,'yebefo63','0xdc512c92c72af7e071ba91de94031d2cfe','Access-Accept','2012-11-08 02:02:13'),(421,'qiqasu63','0xbfc81f1c4666f71246a610b64b6fe3931e','Access-Accept','2012-11-08 02:18:56'),(422,'nosena87','0xf34269fddca1b1ebe51672825d3464b623','Access-Accept','2012-11-08 02:22:52'),(423,'qiqasu63','0x46869667a0f8019cebd8a25cd0615b40c4','Access-Accept','2012-11-08 02:57:55'),(424,'rocogo82','0xf2d236d0c78507358f5bcf2dd1912d83b7','Access-Accept','2012-11-08 03:06:21'),(425,'rocogo82','0x7927b0aded696d2c8fa460519e8b9d4683','Access-Accept','2012-11-08 03:45:48'),(426,'fozoqa85','0xab2b0a923e70380b419c50dbbe2b6a0073','Access-Accept','2012-11-08 04:08:44'),(427,'qiqasu63','0x28b0ba9248235b9b399fd82c7858022533','Access-Accept','2012-11-08 04:27:38'),(428,'rocogo82','0xddbbb4b35666d370cc5cd78bc76e28c19e','Access-Accept','2012-11-08 04:43:44'),(429,'rocogo82','0xd764a929078985abbea70277af9191280c','Access-Accept','2012-11-08 04:50:15'),(430,'fozoqa85','0xd65928fddae95bd542f2d60799f7f7366f','Access-Accept','2012-11-08 05:10:21'),(431,'rocogo82','0x5c82bcd1fa63a930696aebfc3dba3e2bd0','Access-Accept','2012-11-08 14:22:52'),(432,'puwono54','0x8d94d71d54711f7e5a2f0562ca7e280952','Access-Accept','2012-11-08 15:29:26'),(433,'rocogo82','0x239bd56e37d17d44853a7203fb79ae8f2e','Access-Accept','2012-11-08 16:13:09'),(434,'nosena87','0xf2efcec7cd01833e0237619484fe21ed06','Access-Accept','2012-11-08 16:18:07'),(435,'rocogo82','0x1f1d5ebd1ec216152c69152dddab24ed08','Access-Accept','2012-11-08 16:53:26'),(436,'rocogo82','0xf863fff352313ac9587d8b3fd5ea358281','Access-Accept','2012-11-08 17:14:15'),(437,'rocogo82','0x062106d065ca0d492d34581b405133cfda','Access-Accept','2012-11-08 17:20:52'),(438,'tahoku55','0x1080abbc553dc0e48776338739e5bef906','Access-Accept','2012-11-08 18:28:32'),(439,'puwono54','0x7541b476772f1a310d0b53f1ba5d3b6ead','Access-Accept','2012-11-08 20:12:54'),(440,'rocogo82','0x790d78ee1dd7abd9c794a2e1f73ff4f810','Access-Accept','2012-11-08 20:48:17'),(441,'puwono54','0x37790d340d31999fe116883257c391f050','Access-Accept','2012-11-08 23:17:52'),(442,'rocogo82','0x3a270f8ed2bd6296e27b70bbb4f3766953','Access-Accept','2012-11-08 23:35:09'),(443,'puwono54','0xe622fe4b164b97d8445addc1b179ac643e','Access-Accept','2012-11-09 00:09:30'),(444,'rocogo82','0x21efc4c14883fe106a62084c55a3a3cdb1','Access-Accept','2012-11-09 01:01:03'),(445,'rocogo82','0x3eb4b1b054862312a5f872bb01a0f56be6','Access-Accept','2012-11-09 01:36:50'),(446,'sosowu33','0x90b3877dac6172ed42f3d83857e8a2e8b1','Access-Accept','2012-11-09 01:45:39'),(447,'rocogo82','0xaa92f4a87c75b6fa61567a89c877ad8380','Access-Accept','2012-11-09 01:55:30'),(448,'sewasi76','0x3fb8dbdf3152bca548277bd28f28d72582','Access-Accept','2012-11-09 02:42:12'),(449,'sewasi76','0x27774a97fcaf8f351d55b75d1a33f36fb4','Access-Accept','2012-11-09 03:32:07'),(450,'gehiqi26','0x3dab80598c7b9b206f1fdbe5cad924816e','Access-Accept','2012-11-09 03:59:16'),(451,'yisife86','0x20de0b10a63d34f8bdc11bcb7c8731f80f','Access-Accept','2012-11-09 04:24:37'),(452,'sosowu33','0x6780528756305291c56e4eba8ae104db8f','Access-Accept','2012-11-09 05:37:45'),(453,'sufito63','0xf5930f61b7e002e22600da4f2527d28715','Access-Accept','2012-11-09 13:41:13'),(454,'00:1B:24:E9:75:79','0x96d8f1a5b80fe7a4b6fb549444201ac74a','Access-Accept','2012-11-09 16:43:48'),(455,'gehiqi26','0x270169ca054cc08d68ff5131fa16e61869','Access-Accept','2012-11-09 17:26:26'),(456,'nosena87','0x482020274b922e860e3c010a42bcb303c0','Access-Accept','2012-11-09 17:26:58'),(457,'sewasi76','0x3633fe301dadac7990cf0c1f186cc6c197','Access-Accept','2012-11-09 19:45:59'),(458,'00:1B:24:E9:75:79','0x1e0de66afa0e038408e4f552711ca1d5bc','Access-Accept','2012-11-09 19:49:53'),(459,'sewasi76','0xb32ca1f99f42c7c4a3908c8cb2536321f4','Access-Accept','2012-11-09 20:21:15'),(460,'rocogo82','0x61a1d77ce9ff45a35b2473e58c7ddcb559','Access-Accept','2012-11-09 20:31:05'),(461,'nosena87','0x310afa19f175046f9bcd40b1b7e620cb32','Access-Accept','2012-11-09 20:31:48'),(462,'rocogo82','0xf13df547c0e53de6714f86174aa85b7728','Access-Accept','2012-11-09 20:46:11'),(463,'rocogo82','0x754306cef717250c7cc9308dcd3036dae4','Access-Accept','2012-11-09 20:57:14'),(464,'qitifa74','baj78','Access-Accept','2012-11-09 21:09:22'),(465,'karewe52','0x0b6d5696e0be28ca9c3a650a9f8cddbe93','Access-Accept','2012-11-09 21:10:30'),(466,'qitifa74','0x6a2290522f89f340e77665c82828f24721','Access-Accept','2012-11-09 21:10:35'),(467,'rocogo82','0x40bdf2b971cc1e364b2183845dbc653fff','Access-Accept','2012-11-09 21:29:14'),(468,'qitifa74','0xc1215af6adbe486678981f89afb7207d89','Access-Accept','2012-11-09 21:36:22'),(469,'qitifa74','0xae14361b40fd39e8a8dcaa5ab06b934b9e','Access-Accept','2012-11-09 21:48:58'),(470,'sewasi76','0xae220d4540db5cc0a5530aa17e2edb1ecf','Access-Accept','2012-11-09 22:11:07'),(471,'vokuqu26','0x6f215fe383f66a54635e0dd9cbd5966984','Access-Accept','2012-11-09 22:29:25'),(472,'bodomo32','0x9a4ed2da86b35698ba10ee0a627ce1aa61','Access-Accept','2012-11-09 22:36:19'),(473,'vokuqu26','0xdcb3387ec9bf84043e718698700ed13a6f','Access-Accept','2012-11-09 23:09:31'),(474,'vokuqu26','0x5952c88b7bfd3295f495638f8c658f7057','Access-Accept','2012-11-09 23:18:54'),(475,'00:1B:24:E9:75:79','0xa76b36b6d201a5d2f24e1882048e3216c5','Access-Accept','2012-11-10 02:09:36'),(476,'bodomo32','0x64c739c29331fa4db35755d97862b561cb','Access-Accept','2012-11-10 02:25:52'),(477,'zonubo84','0x4d865ec444a9c47e45c1baf97febb132dc','Access-Accept','2012-11-10 02:34:40'),(478,'zonubo84','0xbe8fcedf9f7d44a4a9c65d1d12067a97ba','Access-Accept','2012-11-10 02:58:18'),(479,'bodomo32','0x5fdf29e9aa3a0256a2410627e2c2abbadf','Access-Accept','2012-11-10 03:21:08'),(480,'durote98','0x1bc5337681279de426c29fffcd0880cfc7','Access-Accept','2012-11-10 03:59:44'),(481,'kexebe37','0x35ca7f0e552c0d2f1363e140381a928eb6','Access-Accept','2012-11-10 05:20:45'),(482,'nosena87','0xc73773ecdc9e6f19b815e7925c7c98afe6','Access-Accept','2012-11-10 05:33:45'),(483,'rekero94','0xbd9cddae5bb9f467614cfcba078a9f25d4','Access-Accept','2012-11-10 05:57:39'),(484,'heyudi73','0x1f08696e7b7a52c8daef201d6a79bed6bf','Access-Accept','2012-11-10 06:51:23'),(485,'rekero94','0xf8bd35e3469b201671ac5d7926089b46ac','Access-Accept','2012-11-10 11:41:40'),(486,'sufito63','0x69a29c03c232ccd780e8a623fcc891b548','Access-Accept','2012-11-10 12:49:41'),(487,'nijadi97','0xd0da0e50e343a7e2f00e30d9c490c31d09','Access-Accept','2012-11-10 13:23:46'),(488,'wevoco57','0x75166ad4b5eefaadc8e7c8fff1e97ad4d0','Access-Accept','2012-11-10 13:24:22'),(489,'vorazi83','0x7abfc36a0ef566b17dbd11aa30d9a93127','Access-Accept','2012-11-10 13:46:07'),(490,'cabeko83','0xe245c214eca15294f0d39e20738be34816','Access-Accept','2012-11-10 14:02:59'),(491,'vorazi83','0x954ded893683718e0b56337d61a5204816','Access-Accept','2012-11-10 14:23:36'),(492,'nijadi97','0x848812d3b6b8c09d2fd9d653973ea8e3ab','Access-Accept','2012-11-10 14:40:17'),(493,'vorazi83','0x8ddb383b89293b97a294997f49e921e54c','Access-Accept','2012-11-10 15:01:25'),(494,'sufito63','0xa09162bd772900ee4430e3872aa041d14d','Access-Accept','2012-11-10 16:01:29'),(495,'qitifa74','0xb1f8a9647b11684271ad163dc727df4a1a','Access-Accept','2012-11-10 17:11:55'),(496,'nijadi97','0xf40f9660c1557757f25ca913a9048ee51a','Access-Accept','2012-11-10 17:52:55'),(497,'bodomo32','0xa858f0d500c773ede28a6ee9e5cc2e51ea','Access-Accept','2012-11-10 17:53:31'),(498,'yisife86','0x6a3e4c72d3d891648768798910528bfa9f','Access-Accept','2012-11-10 18:01:41'),(499,'zeyonu25','0x3cfef04b3ca50371cdedee2aa0049f8202','Access-Accept','2012-11-10 18:37:21'),(500,'boqave74','0x80288bbc7d7c3dfa62c16297ab4a7a1f8c','Access-Accept','2012-11-10 19:09:04'),(501,'bodomo32','0x0d2b4cbaa63e5960790a8bcb8384c90958','Access-Accept','2012-11-10 19:26:31'),(502,'zeyonu25','0xaf69aac0c6d5ba6f14f96f671f89837565','Access-Accept','2012-11-10 20:07:53'),(503,'cigiyu45','0x7e67c546d527a905dcd15255f87cf1fe64','Access-Accept','2012-11-10 20:11:55'),(504,'zeyonu25','0x98b9cb367fc5bf529fac9b76a1dbb84870','Access-Accept','2012-11-10 20:38:59'),(505,'cigiyu45','0x15c46ffd75a098c15d04f4b28defee7cbe','Access-Accept','2012-11-10 21:20:48'),(506,'cigiyu45','0x98fccf9a7351e9fbdf2950f7de4b0c929a','Access-Accept','2012-11-10 21:32:36'),(507,'cigiyu45','0xdf9625e2a898c8b860a4c1de823e3cf08a','Access-Accept','2012-11-10 21:40:01'),(508,'zeyonu25','0x56d4ed6515a4e425044099dce7a3c38142','Access-Accept','2012-11-10 21:41:24'),(509,'zeyonu25','0x0240a95e09fc05e428ffa7e212ecd328a2','Access-Accept','2012-11-10 22:54:05'),(510,'zeyonu25','0x34605287efd239a0fd610162b5b482b4e4','Access-Accept','2012-11-10 23:03:15'),(511,'bodomo32','0x3646d28f83f6c107e0ee671943d87fb685','Access-Accept','2012-11-10 23:30:06'),(512,'zeyonu25','0x9c60aabacf2e35dfbf06646fc345e88277','Access-Accept','2012-11-10 23:31:48'),(513,'yisife86','0xdf35c44016ecba3e0dc4009e4815bd64cd','Access-Accept','2012-11-10 23:59:14'),(514,'rekero94','0x6198745b9bb5f911439fad4775d93387fe','Access-Accept','2012-11-11 00:12:20'),(515,'zeyonu25','0xed504fb6cacfc9d445907c91ed9c8e44f1','Access-Accept','2012-11-11 00:27:15'),(516,'toyiku85','0xcc0a0b49490bce99b2eb8c42ed2ce4aa8a','Access-Accept','2012-11-11 00:58:13'),(517,'zeyonu25','0xd21efbd94f4ccc7403d2d43b5a2532ef4e','Access-Accept','2012-11-11 01:03:38'),(518,'zeyonu25','0x89a01d914b18c5f4867902c7c7506d55c6','Access-Accept','2012-11-11 01:18:49'),(519,'bodomo32','0x857c3d30fe590a2f9a47777ba94a01f115','Access-Accept','2012-11-11 01:25:36'),(520,'durote98','0xddacb208fa64fa6d663cf15b39467d4726','Access-Accept','2012-11-11 01:48:05'),(521,'zeyonu25','0xc6d6ab748f1e71a2278615269f95539024','Access-Accept','2012-11-11 01:55:16'),(522,'zeyonu25','0xe38e96b4bdf924055b2aab504a4fbb47f4','Access-Accept','2012-11-11 02:45:44'),(523,'00:1B:24:E9:75:79','0x4c242b6826e81936d5380efd4cea299756','Access-Accept','2012-11-11 02:54:37'),(524,'rekero94','0x54c68d9697607ca832ac2168061b9ae915','Access-Accept','2012-11-11 03:00:37'),(525,'rocogo82','0x99a475c42c870c8c0a47a78a1d366172d7','Access-Accept','2012-11-11 03:27:38'),(526,'toyiku85','0x17e26a27e678cb6f174bb6a1797504fda3','Access-Accept','2012-11-11 03:53:51'),(527,'rocogo82','0xd7b10c654d32d03ae43135b5b4c6d3bf4b','Access-Accept','2012-11-11 04:44:32'),(528,'paveqo88','0x9500c2e0e1f59b718268972a3459937c7e','Access-Accept','2012-11-11 12:34:36'),(529,'paveqo88','0x82c8b7c3045e5c12920f72b0df665640e2','Access-Accept','2012-11-11 13:56:20'),(530,'paveqo88','0x74190f501c11e23f90c4e23ba786c06713','Access-Accept','2012-11-11 15:21:39'),(531,'00:1B:24:E9:75:79','0x0056c8218cc7aca19b2ff608ac2314b579','Access-Accept','2012-11-11 16:18:06'),(532,'paveqo88','0xdc6fb605ae1af930545c2a5ba9e23be499','Access-Accept','2012-11-11 16:21:51'),(533,'bodomo32','0xce25eaf4d38ed8f6f4fe6e7d0da6352025','Access-Accept','2012-11-11 16:46:03'),(534,'japaju87','0xd5bbd82c7ec5e2d344ec3270982047f142','Access-Accept','2012-11-11 17:04:26'),(535,'qeraba37','0x15e17e1a891818ba64c24aa12b1f5cbd24','Access-Accept','2012-11-11 18:03:23'),(536,'cabeko83','0xd14569cc89c2a444baa384d7899b31c12f','Access-Accept','2012-11-11 20:13:55'),(537,'duvegu96','0xc2be5138f452565664a3ba5cb6794f7867','Access-Accept','2012-11-11 20:29:15'),(538,'nijadi97','0x2aecb2d66a28fde840c80d070809dd52e3','Access-Accept','2012-11-11 20:37:49'),(539,'bodomo32','0xafe41deaed0115e23a0166ca18ce1206b6','Access-Accept','2012-11-11 21:04:50'),(540,'duvegu96','0x85dafa5ac1bb30275acd97c8563eaf9717','Access-Accept','2012-11-11 21:39:41'),(541,'japaju87','0xcac21757b3458a691bc73ccc1e8c367f61','Access-Accept','2012-11-11 21:57:54'),(542,'nijadi97','0x09893622f4fd25fdbc99a8fd377e34f5d3','Access-Accept','2012-11-11 22:13:17'),(543,'dayiqa29','0x8f2c4c3edc5216831d10997ba99a81d1f1','Access-Accept','2012-11-11 22:16:07'),(544,'nihaje53','0xefd581d3dd164cfdc2235dcc1fb91848d2','Access-Accept','2012-11-11 22:18:57'),(545,'paveqo88','0x1d8f60e8fc4e3a7a2a68fbc69fcbf3cc04','Access-Accept','2012-11-11 23:06:23'),(546,'dayiqa29','0x7b996e296f9443879f27b6440a0d767d76','Access-Accept','2012-11-11 23:09:53'),(547,'paveqo88','0x562c7ef309924c1ee9d3c68a8e7d09b4ce','Access-Accept','2012-11-11 23:19:08'),(548,'paveqo88','0xfd701f034f0b06b56f4965ba748093c852','Access-Accept','2012-11-11 23:36:28'),(549,'paveqo88','0x62a0014ee62afe32695a3ba057b283d1ae','Access-Accept','2012-11-12 00:03:20'),(550,'dayiqa29','0xf1b48fdf5e8623496b67e30da36c03d7c2','Access-Accept','2012-11-12 00:44:00'),(551,'japaju87','0x617a07e13182dc5e129e6ea4c7a9bbc2f9','Access-Accept','2012-11-12 01:27:02'),(552,'ciwifi67','0x52cc773ee4c88e8cb862c41fbc04519aef','Access-Accept','2012-11-12 01:36:38'),(553,'nijadi97','0x732885a297a3aed70d1859fbd349cc9007','Access-Accept','2012-11-12 02:21:36'),(554,'nijadi97','0x04218a710a4ad0d572506d3611689a3604','Access-Accept','2012-11-12 02:31:24'),(555,'dapoto72','0x4e21d39339686968bda98e38b127889cef','Access-Accept','2012-11-12 02:45:02'),(556,'vokuqu26','0x6b669c87cb277ed66fdf74a51a6a8e903d','Access-Accept','2012-11-12 02:50:38'),(557,'nijadi97','0xf1579f071385b1fcd401862467478a995d','Access-Accept','2012-11-12 04:25:12'),(558,'nijadi97','0x2fbc708436fdf51113bb20ff8fc1a67c9d','Access-Accept','2012-11-12 07:06:01'),(559,'kexebe37','0x67d8f878b3f1a9dce8c2ab1a9707421ab8','Access-Accept','2012-11-12 11:39:32'),(560,'hugeyo72','0x95da9758291c1d62cafe2822bd512631d5','Access-Accept','2012-11-12 12:24:51'),(561,'juqefi53','0x678005e18a622e5cc66c35a46eeb483803','Access-Accept','2012-11-12 12:31:56'),(562,'nijadi97','0x3002c99be5b591f3f19ab3bf1ec4ef58a6','Access-Accept','2012-11-12 12:58:59'),(563,'00:1B:24:E9:75:79','0x79a7accfa934c2c140f109edba6e8b0b71','Access-Accept','2012-11-12 18:48:55'),(564,'jabezi84','0xfa875cc65e27c8913dab6d63d3141ac89c','Access-Accept','2012-11-12 18:49:34'),(565,'fehoxo56','0x8a432702f01ff92a78b4caa21c77b403a2','Access-Accept','2012-11-12 18:53:16'),(566,'jabezi84','0xcb24800fed05ea8aceb2a5a265c260390f','Access-Accept','2012-11-12 19:04:58'),(567,'duvegu96','0x178dbf9f780c9ad5153bb1e9c0359dcf6b','Access-Accept','2012-11-12 20:12:58'),(568,'zetaza23','0xc0bf162d305d2a581276fee2c58d84e26f','Access-Accept','2012-11-12 20:35:04'),(569,'qeneri78','0xb574e203e674f21f1820023b9ff9a3bcbb','Access-Accept','2012-11-12 20:45:10'),(570,'nuzabu85','0xe64bceca6a816497eab9ef6de4fd413776','Access-Accept','2012-11-12 21:10:12'),(571,'rocogo82','0x82d9bc43faf82950c3d48578d20249fbb0','Access-Accept','2012-11-12 21:48:09'),(572,'karewe52','0xc868294f06309ad22c7b53ba88415ad511','Access-Accept','2012-11-12 22:13:50'),(573,'ciwifi67','0x16e28f702a82df03768a4580147915da4f','Access-Accept','2012-11-12 22:14:28'),(574,'hugeyo72','0x034d5ba9ddae82f52ff25dba8413d11ddc','Access-Accept','2012-11-12 22:49:09'),(575,'nijadi97','0xc95a5d46fa4734f3544900004b77c2709c','Access-Accept','2012-11-12 22:59:06'),(576,'paveqo88','0x9bb832029d216a1a87430f638c1af82e63','Access-Accept','2012-11-12 23:03:59'),(577,'kexebe37','0xb0a828b347e927616782997dcf105353a8','Access-Accept','2012-11-12 23:28:52'),(578,'kexebe37','0xc625ecf36132740c40d0d7a639404d4290','Access-Accept','2012-11-12 23:38:26'),(579,'cabeko83','0x9f96c09fc6572c2bc515251adf8f34f07d','Access-Accept','2012-11-13 00:17:18'),(580,'paveqo88','0x785ecbe62bba49ff15da2c97d85c4f46cf','Access-Accept','2012-11-13 01:06:54'),(581,'guboki77','0x39e2b0d0bc59c83494dde77159236d5e67','Access-Accept','2012-11-13 01:40:41'),(582,'japaju87','0xebace73faa3901d2234ec9e6d0ed4378ef','Access-Accept','2012-11-13 01:55:32'),(583,'guboki77','0xe2162aea367b917d553526ed2c4e2d7f1a','Access-Accept','2012-11-13 02:23:58'),(584,'rocogo82','0xeb91e5f531a55a9c5c64631766bac06ddf','Access-Accept','2012-11-13 03:10:31'),(585,'tamenu24','0xc42ce28c8476790af333cd9d9fe443427f','Access-Accept','2012-11-13 03:13:43'),(586,'guboki77','0xa5879fe025152e317b7548840fa0b8c0ff','Access-Accept','2012-11-13 03:15:57'),(587,'rocogo82','0xac98f2d4108d18d2ba358d6b42ca8f2503','Access-Accept','2012-11-13 03:23:26'),(588,'hugeyo72','0x0165118b570084f3cef8926b8f17960269','Access-Accept','2012-11-13 03:52:53'),(589,'ciwifi67','0x796d975be6971f96b4214eb1672caade26','Access-Accept','2012-11-13 04:52:00'),(590,'00:1B:24:E9:75:79','0x7e005e859f303d6b160f20d3cacc436edf','Access-Accept','2012-11-13 08:02:49'),(591,'cabeko83','0x4c9db8ac4461dcd5953b81a9e9c812db1d','Access-Accept','2012-11-13 09:30:35'),(592,'japaju87','0xf6844b37d6295e8c808552314a39b5a7c6','Access-Accept','2012-11-13 11:28:15'),(593,'cabeko83','0x52951d6a07c7e57de13ef46ad300ff7e83','Access-Accept','2012-11-13 11:56:50'),(594,'fohohu64','0x37875a20be806d1a14d97ea6c495b4318d','Access-Accept','2012-11-13 11:58:14'),(595,'hugeyo72','0x9eec249bd5b725bca56be574eee483e0db','Access-Accept','2012-11-13 12:40:09'),(596,'japaju87','0x471d821e312312e37e2b895818be053491','Access-Accept','2012-11-13 12:53:05'),(597,'kibore32','0x25a60877bb4d773cdff23bc14f704133d1','Access-Accept','2012-11-13 13:28:03'),(598,'04:46:65:79:E6:AC','0x30d0a6dcafa4d3aa2f6f5fb28ca614d04e','Access-Accept','2012-11-13 14:28:01'),(599,'qeneri78','0x1123cf1711f45a6c2d77f33bd3ce17be58','Access-Accept','2012-11-13 17:44:45'),(600,'paveqo88','0x12c4775a7a622bca12ee502eb9fe93d63b','Access-Accept','2012-11-13 17:58:13'),(601,'rocogo82','0xdc2c381dd4bc0f721d3930e559163975d1','Access-Accept','2012-11-13 18:18:46'),(602,'qeneri78','0xc204c3ac46d9e9258825a231e59eccfe66','Access-Accept','2012-11-13 19:45:11'),(603,'boqave74','0x744d0b223c8ccd569aa008a66f625f82df','Access-Accept','2012-11-13 21:20:57'),(604,'kibore32','0x3a8299d2a7c64b15464f6e1570fd1a7d45','Access-Accept','2012-11-13 21:36:22'),(605,'kibore32','0x8d73b0ef3335ca753db059c50d48e56958','Access-Accept','2012-11-13 21:42:44'),(606,'rocogo82','0xe99ad4f77381ba98c04c8ddd929d1f77ee','Access-Accept','2012-11-13 21:53:42'),(607,'guboki77','0xd5692d852804402df61d46d7dc51be7b77','Access-Accept','2012-11-13 22:04:48'),(608,'rocogo82','0xb78367482498d2ac3ba96a158b33218f29','Access-Accept','2012-11-13 22:18:42'),(609,'fohohu64','0x43fabbd516bd1980481e6675438238e460','Access-Accept','2012-11-13 22:31:50'),(610,'paveqo88','0x589e357d08d7137743b81efebd10d9e002','Access-Accept','2012-11-13 22:39:06'),(611,'japaju87','0xdd43c8c68d8891f81ea38f784367cdd423','Access-Accept','2012-11-13 23:08:03'),(612,'qeneri78','0xdfe3181de6756701b63662a3158e1f12f9','Access-Accept','2012-11-13 23:17:53'),(613,'fewiyi98','0x37ed8f4e1401a91a9f5326d0a2349309b5','Access-Accept','2012-11-13 23:26:02'),(614,'00:1B:24:E9:75:79','0xac4b568a7d59fbd0da8e5c4c02781455d6','Access-Accept','2012-11-13 23:40:06'),(615,'04:46:65:79:E6:AC','','Access-Accept','2012-11-13 23:48:09'),(616,'04:46:65:79:E6:AC','0x46ce5c2cf49279c7bbad3373a1dc835b92','Access-Accept','2012-11-13 23:49:24'),(617,'74:E2:F5:14:4D:AB','0x112dac9fe6698acac35bb3759ad9cea9c3','Access-Accept','2012-11-13 23:52:38'),(618,'rocogo82','0x60ff85ce11515c50f097646b59c7ca0642','Access-Accept','2012-11-13 23:55:42'),(619,'98:0C:82:42:F9:6D','0xdd0d2e9c3a51de506d3f21fb9238fdb63d','Access-Accept','2012-11-13 23:56:47'),(620,'guboki77','0xa3b6dddb280619db0a9b6c5478d1cea77f','Access-Accept','2012-11-14 00:09:02'),(621,'dapoto72','0x844032623bfc3e56babf23bf75902f1942','Access-Accept','2012-11-14 00:13:58'),(622,'guboki77','0xb09b37bfbc6a3645932a825afad84b3ca8','Access-Accept','2012-11-14 00:48:05'),(623,'00:1B:24:E9:75:79','0xf6f7236f7b6c057b6634dab4bf9e921a79','Access-Accept','2012-11-14 01:41:02'),(624,'kibore32','0x843267f091b7e7574189a078c17947ab14','Access-Accept','2012-11-14 01:46:57'),(625,'qeneri78','0xdcb6eaef5c0278a75f68bf0b914c9936cc','Access-Accept','2012-11-14 01:47:16'),(626,'paveqo88','0xf076be241c87a57e783a167c59aa606d63','Access-Accept','2012-11-14 01:49:35'),(627,'74:E2:F5:14:4D:AB','0x83e0e0365b1a3702df5b5090d28dec1e54','Access-Accept','2012-11-14 02:00:34'),(628,'paveqo88','0xad5a05c210b47d6436497be80c92f9c884','Access-Accept','2012-11-14 02:00:53'),(629,'04:46:65:79:E6:AC','0x8d0d96ec7be92b109c20afe95c302b868f','Access-Accept','2012-11-14 02:51:15'),(630,'Fewiyi98','0x04887cda5323d08abefdb21fb9ea0e573d','Access-Accept','2012-11-14 03:16:15'),(631,'fohohu64','0xbcbbdae7af4f97054968bc2205319a542c','Access-Accept','2012-11-14 03:38:29'),(632,'tomefe52','0xd53c2427d797ad910a4b757a0f1491c0bd','Access-Accept','2012-11-14 03:43:17'),(633,'tomefe52','0x765f994fcac905ac47ff9956f41a92e509','Access-Accept','2012-11-14 03:50:15'),(634,'kibore32','0xa12cce124ba07cfc8476ed1bc36437c78c','Access-Accept','2012-11-14 10:35:08'),(635,'paveqo88','0x56ad834bfc6c2dc4db7573855f42eb3a70','Access-Accept','2012-11-14 13:12:48'),(636,'papeda99','0x1050a9ceb811f6d89477fe9043ee4ca50d','Access-Accept','2012-11-14 13:14:23'),(637,'74:E2:F5:14:4D:AB','0xbe4c609f78279ae5a6cc6ac1b1afca473a','Access-Accept','2012-11-14 13:16:13'),(638,'00:1B:24:E9:75:79','0x1db2a46289dc8911d4297768c7109d0427','Access-Accept','2012-11-14 15:18:08'),(639,'dapoto72','0xe4751820a593e48e39a8fbfaee1920b850','Access-Accept','2012-11-14 16:01:08'),(640,'coxupu36','0x3d2023da1c81608f89531757fed0aa378b','Access-Accept','2012-11-14 16:07:19'),(641,'fohohu64','0x2948119c8a66f7da5760cb285e7a567547','Access-Accept','2012-11-14 16:11:47'),(642,'finubi76','0x5b5746a66c4ffc38c503941bc59f5cc509','Access-Accept','2012-11-14 16:13:58'),(643,'finubi76','0x04409a57616b6a21390b1d023e961cf8c0','Access-Accept','2012-11-14 17:25:31'),(644,'paveqo88','0xa530d51a1bbe60b1927ce2bb2535381aab','Access-Accept','2012-11-14 17:32:22'),(645,'paveqo88','0x3d3af944c8a1ac070abfb1c6c31ff30e2c','Access-Accept','2012-11-14 17:47:04'),(646,'cabeko83','0xd60e0a2803f3672c0b32f614e6e990f4fd','Access-Accept','2012-11-14 18:06:51'),(647,'paveqo88','0x3f3c5195781aa10c18bac256a432983232','Access-Accept','2012-11-14 20:00:28'),(648,'coxupu36','0xa58b877ef4e86a31942bf9bfce2f69fb62','Access-Accept','2012-11-14 20:34:09'),(649,'tomefe52','0x8950ff032ce95fd47eb0244778248f6642','Access-Accept','2012-11-14 21:06:16'),(650,'guboki77','0xee30896c6cd9a706cb63402d82f50861bc','Access-Accept','2012-11-14 21:29:27'),(651,'paveqo88','0x9a2202bc9840aad870dd5179cfd8cbeddf','Access-Accept','2012-11-14 21:43:34'),(652,'guboki77','0x914ad7df2a2061c8dc1c9c258ffb57f542','Access-Accept','2012-11-14 22:22:09'),(653,'nijadi97','0x9170ee471b737082359f8c2d3ffa626976','Access-Accept','2012-11-14 22:34:39'),(654,'74:E2:F5:14:4D:AB','0xece1ad8d53cd6c36f2e8950a3078d1787f','Access-Accept','2012-11-14 22:35:09'),(655,'paveqo88','0x567e8c58b5e330bb3fa18eaa222f7cae4e','Access-Accept','2012-11-14 22:44:57'),(656,'guboki77','0x35aff200cb0b9ac8bd25b09f1766ae5c90','Access-Accept','2012-11-15 00:24:51'),(657,'paveqo88','0xe72000209c1192b0723e7ab68357886a48','Access-Accept','2012-11-15 01:27:27'),(658,'paveqo88','0x08008cc3e733949d11f72800b527b35486','Access-Accept','2012-11-15 01:34:49'),(659,'00:1B:24:E9:75:79','0x0efdb30fda0318cd6e67e0a06997764232','Access-Accept','2012-11-15 01:53:20'),(660,'74:E2:F5:14:4D:AB','0x72cddc62b7138cad9e8698d40cfe270a8d','Access-Accept','2012-11-15 02:28:53'),(661,'kevoja27','0xe1cd2a4a8bc9ae4b9f17937d8ed3ef0fe5','Access-Accept','2012-11-15 02:52:59'),(662,'juqefi53','0x5ed9c692748a969ffcf9b7b2c1e9a749ce','Access-Accept','2012-11-15 02:54:12'),(663,'riduzu38','0x0c04c94c45ff706ee45541d0351ad8804e','Access-Accept','2012-11-15 03:33:22'),(664,'kevoja27','0xbe2efd9c2237b5bdc0f0648b648d3f6420','Access-Accept','2012-11-15 03:37:25'),(665,'fewiyi98','0xaa32c98f1c99d69dc9e375a012f747c422','Access-Accept','2012-11-15 04:28:13'),(666,'rocogo82','0xe05d77ec0830864aabe08b192c9de58f73','Access-Accept','2012-11-15 04:43:44'),(667,'kevoja27','0xf97a74ce5a7872d5c488c41aba6ec8fb7f','Access-Accept','2012-11-15 05:17:13'),(668,'dapoto72','0x93cda676e54fb83d94ab12ee17f38ff94a','Access-Accept','2012-11-15 05:52:12'),(669,'kevoja27','0xc049a437abbdf2b8845d6d29b962e0a1eb','Access-Accept','2012-11-15 11:05:26'),(670,'debune27','0x56e93f4976022a9aec638c3f6dd533b69e','Access-Accept','2012-11-15 12:39:42'),(671,'fewiyi98','0x047c4d466a65e1bcf6c0f7bb116e2deac0','Access-Accept','2012-11-15 13:02:19'),(672,'00:1B:24:E9:75:79','0x296e1bdbeaf3d291c40f0e707f7de156f5','Access-Accept','2012-11-15 15:31:34'),(673,'74:E2:F5:14:4D:AB','0xb73889b20a5be1b1b0582cbf3f3c1b4cbe','Access-Accept','2012-11-15 15:31:34'),(674,'74:E2:F5:14:4D:AB','0x5160493cdc1afc0903ed0745605c9ce696','Access-Accept','2012-11-15 15:46:26'),(675,'00:1B:24:E9:75:79','0x839cbc3d6627978d0bfa06d6eb2ebeaf2f','Access-Accept','2012-11-15 15:46:37'),(676,'00:1B:24:E9:75:79','0xb9fd2afe971a00050a4f482bf375407b88','Access-Accept','2012-11-15 17:14:53'),(677,'74:E2:F5:14:4D:AB','0xd84785d016a92f829283c9081729559068','Access-Accept','2012-11-15 17:14:56'),(678,'rocogo82','0xc35f1d9e6bb4332dde8f5c8bbffe5b308e','Access-Accept','2012-11-15 17:38:45'),(679,'coxupu36','0xce86622e46455d916b79af04ad12235f37','Access-Accept','2012-11-15 17:40:24'),(680,'74:E2:F5:14:4D:AB','0x0056c8218cc7aca19b2ff608ac2314b579','Access-Accept','2012-11-15 18:27:54'),(681,'00:1B:24:E9:75:79','0xaca2371147b690f85bb0bec0987e88d8ce','Access-Accept','2012-11-15 18:27:54'),(682,'00:1B:24:E9:75:79','0xfe76be19c7b0e98680b98fa9032367bebc','Access-Accept','2012-11-15 18:32:41'),(683,'74:E2:F5:14:4D:AB','0x304efc363596dd51e786d645725bb8e5fc','Access-Accept','2012-11-15 18:37:52'),(684,'seberu95','0x40477a01e7f249627637560809af4ca783','Access-Accept','2012-11-15 18:57:30'),(685,'toyiku85','0xe9bd6c0d8d6c4be8194722c24c7f0d7617','Access-Accept','2012-11-15 19:51:51'),(686,'98:0C:82:42:F9:6D','0x858aeba65fecf15974119f3071517c7853','Access-Accept','2012-11-15 21:01:24'),(687,'Ruvehu84','0x0296f3508d03144989bf70f65984c1d33d','Access-Accept','2012-11-15 21:25:42'),(688,'cigiyu45','0x397d6fc96b1243061c44d74a9df8056cdf','Access-Accept','2012-11-15 21:30:18'),(689,'kevoja27','0xd8511cc0d67650e82679620149592eaf58','Access-Accept','2012-11-15 21:53:22'),(690,'Ruvehu84','0x0b0097c302895fa72c0080a629ca871123','Access-Accept','2012-11-15 22:35:53'),(691,'finubi76','0x1e16176e2c5087e398ab1a1cd8d0667a87','Access-Accept','2012-11-15 22:51:42'),(692,'toyiku85','0xbb5d47630cffa28f93b3b2eb6c927361ef','Access-Accept','2012-11-15 23:11:35'),(693,'rowibo57','0xf134a4b12feabd4de91b71e5beb85ab79c','Access-Accept','2012-11-15 23:14:36'),(694,'nokatu98','0x05b95372f01fa4eff4395ea184f3784f07','Access-Accept','2012-11-15 23:37:18'),(695,'tanowu24','0xcbb1f4d1a050c1e8df3684d3844eb65570','Access-Accept','2012-11-15 23:43:34'),(696,'fisitu47','0x21f2945269b3b22dd0e7efa354b8770da5','Access-Accept','2012-11-15 23:59:56'),(697,'tanowu24','0x49cb0b76ebb8a8f0094b9a1ea2903cb71e','Access-Accept','2012-11-16 00:28:50'),(698,'fisitu47','0x51b24c5992fed928810861190accd40b31','Access-Accept','2012-11-16 00:48:45'),(708,'Ruvehu84','0xf82b55285e4d0ad9fe11dbb98c05f80940','Access-Accept','2012-11-16 02:33:58'),(709,'tanowu24','0x38e2dbc09dd16d44ff9d58a7c42f207258','Access-Accept','2012-11-16 02:39:55'),(710,'gepina63','0xf3ce00f88ae8b721b4c995765d87af6fd5','Access-Accept','2012-11-16 02:48:17'),(711,'gepina63','0x864adde3e29ca23e22d95b21992b1fe821','Access-Accept','2012-11-16 03:39:19'),(712,'gepina63','0xd8fb4b2798d8ce8bb4f45d26be088697bc','Access-Accept','2012-11-16 03:45:59'),(713,'bateca32','0x3346059640b04446cbf725b77eff7ad310','Access-Accept','2012-11-16 03:51:54'),(714,'Ruvehu84','0x053316d3d81c67fe38de1152d9a8a5ccc4','Access-Accept','2012-11-16 03:59:00'),(715,'toyiku85','0xe1da88e8f671d09553c1ce84cf0aae25a9','Access-Accept','2012-11-16 04:12:12'),(716,'gepina63','0xbb87f9fb7833bd833f26992ad5eb576ffa','Access-Accept','2012-11-16 04:34:21'),(717,'gepina63','0x6011a1fc9d3d9b8ad4ecf0e0b00c3a2b14','Access-Accept','2012-11-16 04:34:40'),(718,'toyiku85','0x0b2604f143affac59835163d0828447396','Access-Accept','2012-11-16 05:28:44'),(719,'bateca32','0xab9ee857d935b1e43a57f1504559069cb3','Access-Accept','2012-11-16 05:29:57'),(720,'debune27','0xb0dac1695e5908ae8ff48f367aa1f5dacf','Access-Accept','2012-11-16 11:03:09'),(721,'tanowu24','0xde47d7bbac4455861680ecf58fa9c99910','Access-Accept','2012-11-16 11:04:16'),(722,'00:1B:24:E9:75:79','0xd9285059a0a9e09a66a08a578457657400','Access-Accept','2012-11-16 13:40:37'),(723,'74:E2:F5:14:4D:AB','0xfe3501d41bdef99972f772d2b9972493fb','Access-Accept','2012-11-16 13:40:38'),(724,'Ruvehu84','0xadfe9caca53efbe868ed0e85838952bb32','Access-Accept','2012-11-16 13:49:12'),(9311,'zBmiyscb','0xf036eb298c133ec9c734928a9e412d64b1','Access-Accept','2013-05-25 11:39:53'),(9310,'1C:AB:A7:A1:F8:58','0xbe8390a6c85c5f825b885a035d57b2a944','Access-Accept','2013-05-25 11:28:03'),(9309,'jDC6S3','0xcb5ff07de4a85263c2c4427c3e0080a608','Access-Accept','2013-05-25 10:52:34'),(9308,'zBmiyscb','0x19347b886c14ea6f6053a2f5dae1e9a715','Access-Accept','2013-05-25 10:14:19'),(732,'tuhize66','0x3476c9837f07e5a0e5114251d071c7a71f','Access-Accept','2012-11-16 20:30:52'),(733,'miqoga49','0x661c3d36fcbff526c540729bd98d00c9c3','Access-Accept','2012-11-16 20:45:01'),(734,'coxupu36','0xebc9a59436fd9ac340459022bbb962755e','Access-Accept','2012-11-16 20:57:24'),(735,'moveka36','0x341abc6227bd6274d2935c47e1314c1b9c','Access-Accept','2012-11-16 21:27:15'),(736,'vixuco86','0xb0bf03587ae45b3b2875e49a5495fa90f8','Access-Accept','2012-11-16 21:29:33'),(737,'tanowu24','0xee4b7e0044f326c482e11ea9079fe44b3c','Access-Accept','2012-11-16 21:36:12'),(738,'miqoga49','0xc6e4be1f8e9bfd7422e1e1b476e0892ff8','Access-Accept','2012-11-16 22:06:07'),(739,'vixuco86','0xc9fcb1de486ec96aacfbc83dd20582adb1','Access-Accept','2012-11-16 23:30:02'),(740,'Ruvehu84','0xe7dd14a22ede89f22e39ecf806c8a0d387','Access-Accept','2012-11-16 23:56:01'),(741,'biteho26','0xae2a35a17373415228104d60cc3e21bbce','Access-Accept','2012-11-17 00:26:11'),(742,'nacewa87','0xf6f8e6cf49279076452101a21ad11236eb','Access-Accept','2012-11-17 00:34:19'),(743,'biteho26','0x2e0474bc8a6ad5e2272d6f17688f893dc3','Access-Accept','2012-11-17 00:48:38'),(744,'fisitu47','0x2b73735f4cd06392646576781e4b472deb','Access-Accept','2012-11-17 01:14:44'),(745,'tanowu24','0x5669c59794397190445417ffd0b3bdf373','Access-Accept','2012-11-17 01:16:05'),(746,'zawese47','0xfbbf3a8601500cfdb33d3e5d8c42fabf4e','Access-Accept','2012-11-17 02:11:02'),(747,'fisitu47','0x1aa2f3deb040a490ca745f2841dd2dfbc2','Access-Accept','2012-11-17 02:13:29'),(748,'bunIye48','0xa883dc609184a85e37aacc0ea189f4aec0','Access-Accept','2012-11-17 02:51:49'),(749,'juyoqo37','0x79fd5c58042fba019e25bfb9990c59b082','Access-Accept','2012-11-17 03:09:16'),(750,'moveka36','0xd9582146b313cface0ece8eed48131bbeb','Access-Accept','2012-11-17 03:14:26'),(751,'qivupe95','0xd2eb0c8740a6b9cafed3a1db716a588e73','Access-Accept','2012-11-17 04:26:58'),(752,'biteho26','0xe5336f9d9bd0f05919be3e162fb42d82cd','Access-Accept','2012-11-17 05:49:18'),(753,'nuzabu85','0x68a6226ebb2c089dd256d92a9478bcd224','Access-Accept','2012-11-17 06:45:30'),(754,'tuhize66','0x61aa774ed8b807c8e7367f8219546c746d','Access-Accept','2012-11-17 07:15:38'),(755,'tanowu24','0x1cdbb345987d4bdb69f709d85977455bab','Access-Accept','2012-11-17 11:14:52'),(756,'xosuco64','0x1c54595ba077bf205bc1d1f1a9b8471aae','Access-Accept','2012-11-17 13:05:09'),(757,'xosuco64','0x6acc84a29b312c8edbfa748ced229d9448','Access-Accept','2012-11-17 14:29:41'),(758,'negibu56','0x1c399e8c969a541689a404a3e83ec89d90','Access-Accept','2012-11-17 14:51:33'),(759,'xosuco64','0x281c5fa44dc74e9086e961b33dbe246cb8','Access-Accept','2012-11-17 15:19:32'),(760,'vumiki55','0x7d3e3489844a16f7c0603125ba8338dc04','Access-Accept','2012-11-17 15:38:10'),(761,'moveka36','0x48be91712ac81830c3f2ecab7d03801fda','Access-Accept','2012-11-17 16:38:33'),(762,'xosuco64','0xe0d65509d7abbc4524fd82c4a16dcf1845','Access-Accept','2012-11-17 17:04:43'),(763,'negibu56','0x4db1bea7cadd6d6f158cb2c9222288a05a','Access-Accept','2012-11-17 17:53:56'),(764,'zisude22','0xf229a80fc86724225ad65968b6dd53dd2c','Access-Accept','2012-11-17 17:59:29'),(765,'yadoza33','0xd45f00680de7816be41c064e46cff86de1','Access-Accept','2012-11-17 18:16:26'),(766,'qivupe95','0x02e716af8ff4e2bd1eb6f5d3d3d5fc7f8f','Access-Accept','2012-11-17 19:23:19'),(767,'negibu56','0x4985a081a5fb77b5b0e545203a2bccce4e','Access-Accept','2012-11-17 19:30:04'),(10293,'FV7iu88Z','0xbfcbd6f729e4adbd1fe884c2389cba0e3a','Access-Accept','2013-07-09 09:46:39'),(771,'xosuco64','0xa378e03367cf51dc22812e195b054b63da','Access-Accept','2012-11-17 20:04:17'),(772,'yaragu22','0x7634bc51fdf639ac7e467eace5dba730c8','Access-Accept','2012-11-17 20:43:15'),(773,'moveka36','0xb5047ea017ab7f8beb2f0b39c0ddbf1c86','Access-Accept','2012-11-17 22:37:36'),(775,'yafovo64','0x2d7796cb3269f9940a7c946d6bb9cfc969','Access-Accept','2012-11-17 22:50:11'),(776,'bicito44','0x4e352d0d1bbd6c2614135b5972cc91cb1a','Access-Accept','2012-11-17 23:37:13'),(777,'xosuco64','0x33b4397345ffd2e3dc6cc3db95e532a13e','Access-Accept','2012-11-17 23:38:23'),(778,'bicito44','0xabe024979441d9b52c022e9d9921cf8366','Access-Accept','2012-11-17 23:42:19'),(779,'negibu56','0xc0e23784706c65bc7fc810c3a157092e25','Access-Accept','2012-11-18 00:14:53'),(780,'gapovo39','0xd7c074f7018da3e3831622279415b19a99','Access-Accept','2012-11-18 00:23:41'),(781,'qivupe95','0x73de9f571f6e56333502ee33c4b9b44fa0','Access-Accept','2012-11-18 00:52:49'),(782,'gapovo39','0x57a1ecd0eab1b92dad912303ad6697fb8f','Access-Accept','2012-11-18 01:09:01'),(783,'xifeja88','0x3617ebf0cb4e3ff078f3af5718da6c2c9f','Access-Accept','2012-11-18 01:09:36'),(784,'yadoza33','0xcd387f81b31d2636549261d4141577b342','Access-Accept','2012-11-18 01:33:45'),(785,'gapovo39','0x5403b78c5ec7657ec85456269670a7b18b','Access-Accept','2012-11-18 02:11:54'),(786,'negibu56','0xb954cb77a0f4e5d5b5f6e0a1e163aa1e14','Access-Accept','2012-11-18 02:52:42'),(787,'bicito44','0x558c235753a8556adfb22f763925a06e6e','Access-Accept','2012-11-18 02:57:32'),(788,'zonubo84','0x03bbe1bcd6974ab08c43aa69cac389a0f4','Access-Accept','2012-11-18 03:08:04'),(789,'zonubo84','0xd9143dc069282059be9526699b5b84ea15','Access-Accept','2012-11-18 03:14:11'),(790,'bicito44','0x4f8e252a4ed547b013150677b56da60b75','Access-Accept','2012-11-18 03:30:34'),(791,'cudura25','0xa2ccdbe5aacc5e46117555fde57b074d3b','Access-Accept','2012-11-18 03:45:29'),(792,'mofovu35','0x4d6e0a3d5f8f1921d5f603decd419c957c','Access-Accept','2012-11-18 04:54:00'),(793,'niyoze79','0xc6c16575e7e1ee99c1c077f8f787957435','Access-Accept','2012-11-18 05:56:11'),(794,'nuzabu85','0x44d2d5981802675a87fc101adb033ee4df','Access-Accept','2012-11-18 06:42:50'),(795,'cudura25','0x5f6dd31cb4c95047a534a9606d604071ab','Access-Accept','2012-11-18 09:18:36'),(796,'bicito44','0x4aac866b49fc951d2115334cc378e729de','Access-Accept','2012-11-18 12:11:15'),(797,'cemoji28','0xf9a47fd931a01cdb6a33f004170136e6cf','Access-Accept','2012-11-18 12:36:18'),(798,'cudura25','0xd001011cdad388c79182607f7a0733ed82','Access-Accept','2012-11-18 12:38:04'),(799,'negibu56','0x1e7f0a56cbe6c75c7356170a097dc07d3e','Access-Accept','2012-11-18 13:51:14'),(800,'00:1B:24:E9:75:79','0x71f29ef3275ba69bc0b26f21b577cb7742','Access-Accept','2012-11-18 14:41:59'),(801,'zosoxa79','0xf5d584d5a66e686e8f7d6f56e2cd0d588a','Access-Accept','2012-11-18 15:00:23'),(802,'xifeja88','0xafd963a95e8e4365d92999fed753f428c2','Access-Accept','2012-11-18 15:40:30'),(803,'74:E2:F5:14:4D:AB','0xe7601d5e48b85d9ff6ecc94464edb486a9','Access-Accept','2012-11-18 17:37:47'),(804,'bicito44','0xa1c7bff579a8c63f9469b5015b76bee91f','Access-Accept','2012-11-18 18:43:18'),(805,'mucide39','0x621ea9ccabba2545f69da18cdfdee8909a','Access-Accept','2012-11-18 19:16:10'),(806,'gapovo39','0x9732f26b57350992153847d4784ee4c0f2','Access-Accept','2012-11-18 19:51:27'),(807,'jerati34','0x183868399eb33970b341a84e7ca0e7942f','Access-Accept','2012-11-18 19:56:39'),(808,'cudura25','0xfdc8c4cc64215367aa9c931eac3fc0b6f5','Access-Accept','2012-11-18 22:10:59'),(809,'zawese47','0x56baab6ded2f0f3a39c833d11950325bf1','Access-Accept','2012-11-18 22:14:28'),(810,'dijamu26','0x60a57c4892be11b0a7b5d21185d29d0dc5','Access-Accept','2012-11-18 22:33:53'),(811,'qivupe95','0x8623fb96302aad2697780c50816585344b','Access-Accept','2012-11-18 22:34:46'),(812,'zomisu75','0xe5fd523fc0cfa45dee961bb3768a58ac61','Access-Accept','2012-11-18 23:41:01'),(813,'capono94','0xaedc177402d88e77f9fe69f003e4678f4f','Access-Accept','2012-11-19 00:14:29'),(814,'mofovu35','0xf3a67e339f7d1acc372736bfffcbb3cf20','Access-Accept','2012-11-19 00:29:15'),(815,'juqefi53','0xf0789235214fa0e525b34742a7b8a1821c','Access-Accept','2012-11-19 01:21:44'),(816,'nuzabu85','0xe8b577d58ee3d3bc6b7fa6089333dcb98c','Access-Accept','2012-11-19 01:22:06'),(817,'zomisu75','0x27a62603ea9349daf8616038f868d5db70','Access-Accept','2012-11-19 01:25:43'),(818,'jihici37','0x328b04cbd721142c173424222c70c9bdb3','Access-Accept','2012-11-19 02:13:26'),(819,'zomisu75','0xd92a1a45a4342fc6e7bb3a674ecbf964bc','Access-Accept','2012-11-19 02:26:58'),(820,'riwifo63','0x9e36793490ed999579aa4f1f8c7e213b88','Access-Accept','2012-11-19 02:58:44'),(821,'roguhe69','0x78b3d112430d09929136dfb2f1f904f322','Access-Accept','2012-11-19 03:14:59'),(822,'zutuxi55','0x3989db4bc82898ad5d70e2240fc349300a','Access-Accept','2012-11-19 03:30:00'),(823,'jerati34','0x15004a0c04bb1e7dcd769868159acd83f6','Access-Accept','2012-11-19 03:43:26'),(824,'zomisu75','0x8f3795596854b2e651d6fed03e72007dce','Access-Accept','2012-11-19 03:55:49'),(825,'roguhe69','0xa3afc6c5451c3c8bbe0f34c3dea3624f49','Access-Accept','2012-11-19 04:10:57'),(826,'riwifo63','0x94207a2ef049518b6cc98a1be873f5950a','Access-Accept','2012-11-19 04:41:22'),(827,'zomisu75','0x86c4693aadcbfdb89f1ff6d3e443c68974','Access-Accept','2012-11-19 04:43:23'),(828,'jerati34','0x8166547632d261606e12079f3a6d856704','Access-Accept','2012-11-19 05:20:25'),(829,'potizo92','0x35154d1c05ee0d1c6ede3bdc67674ddba8','Access-Accept','2012-11-19 12:18:03'),(830,'zomisu75','0x7fb14138943d0e853ea7f317c750accb1d','Access-Accept','2012-11-19 12:47:12'),(313501,'tpsbiz','','Access-Reject','2018-10-09 01:40:37'),(832,'zutuxi55','0x2a58d267030a11a903a7b10518ccecba1c','Access-Accept','2012-11-19 13:07:13'),(833,'gutohe33','0x502b760ea1230ff541d108c1a7f5f50ffc','Access-Accept','2012-11-19 13:13:25'),(834,'kefure34','0x40a64370aa7486ce22e7c6e467c93da707','Access-Accept','2012-11-19 13:48:00'),(835,'nadike52','0x8aa981d036da4f4fdc90f295d907df8c63','Access-Accept','2012-11-19 14:16:08'),(836,'vaqozo32','0xb7a4b0c2421b49683e57e3d2e71cd43294','Access-Accept','2012-11-19 14:39:25'),(837,'dijamu26','0x351fef6b4a4497b61d9964200bde80b586','Access-Accept','2012-11-19 14:49:32'),(838,'dijamu26','0x289eec1bb405f470a5be9f0c4860087b80','Access-Accept','2012-11-19 14:56:06'),(839,'potizo92','0xcb6e75dcef58e82391e12df3e78a1d3e79','Access-Accept','2012-11-19 15:21:48'),(840,'cudura25','0xe8cbe87dfc38907658aff16452cd742225','Access-Accept','2012-11-19 17:52:50'),(841,'viroci79','0x4e74d460c228557c7153a619056d8cf090','Access-Accept','2012-11-19 19:32:20'),(842,'gutohe33','0x2ca4d99ce32074b0463a237d9d5e23ac98','Access-Accept','2012-11-19 20:30:54'),(843,'cemoji28','0xd9fefefb13ad8bc6db3b22821e30507ae1','Access-Accept','2012-11-19 20:34:59'),(844,'suboqa53','0x4adac55e6256593d6690d67828d2c0f8ba','Access-Accept','2012-11-19 21:26:44'),(845,'suboqa53','0x442dcef6728e9038e46ab2ccf2f8086a23','Access-Accept','2012-11-19 22:48:00'),(846,'00:1B:24:E9:75:79','0x2fa24b4ecd134ecced2f5be3d5948c5659','Access-Accept','2012-11-19 23:13:59'),(847,'dijamu26','0x84f366b20cb4f9bff04bab8a85f108bd26','Access-Accept','2012-11-20 00:10:29'),(848,'viroci79','0x5e50f1effd9af3d857ce8f57ca89e76490','Access-Accept','2012-11-20 00:29:35'),(849,'potizo92','0xf943ae98215e3be0dc7bebe3055d50889b','Access-Accept','2012-11-20 00:34:02'),(850,'cobenu87','0xfebb4a2a3bff82e85d3e3d538aa02925b2','Access-Accept','2012-11-20 00:39:22'),(851,'vaqozo32','0x215215c9b58c887879d2a8381160601f3e','Access-Accept','2012-11-20 00:44:41'),(852,'dijamu26','0x95b6f737c9e240973f9272b8a3f41e3be3','Access-Accept','2012-11-20 00:45:45'),(853,'gutohe33','0x3a1a6abc167b379cec62a381a012f56d6e','Access-Accept','2012-11-20 01:44:32'),(854,'huqonu29','0x6553e93b1ef65e015b1b57ad7a75caf135','Access-Accept','2012-11-20 02:07:44'),(855,'dijamu26','0x5d0e99457711bec759ad928c32488f1469','Access-Accept','2012-11-20 02:21:37'),(856,'vaqozo32','0x6e5907067bb155847908b0b184029222e0','Access-Accept','2012-11-20 02:23:13'),(857,'74:E2:F5:14:4D:AB','0x1f6e9eb73c0de84df16d7ca1160ee178b8','Access-Accept','2012-11-20 03:24:12'),(858,'xixofi38','0x364177ed161447bb443579911a1497c112','Access-Accept','2012-11-20 03:25:35'),(859,'gutohe33','0xce33598e12a5e1feabf53aee2b74ec1089','Access-Accept','2012-11-20 03:36:37'),(860,'xixofi38','0x36e60d2488518992c2780f43f824d17955','Access-Accept','2012-11-20 05:13:03'),(861,'gutohe33','0x0e293571aeb4e801f14cb8f856e3ea96c4','Access-Accept','2012-11-20 12:40:49'),(862,'huqonu29','0x3bc7b17fc77199470b93e564e3d57989e0','Access-Accept','2012-11-20 13:34:09'),(863,'nohucu36','0xa4a1ee3ebf669429bb9c741066e5b5c0e6','Access-Accept','2012-11-20 13:49:30'),(864,'dijamu26','0x2c78ca2e15d212a520258e88325ac2f572','Access-Accept','2012-11-20 14:00:34'),(865,'hugeyo72','0x93df4cb3760c89f4e4cc0cc0cef0726c70','Access-Accept','2012-11-20 14:39:45'),(867,'dijamu26','0x645b6b888a60a0201b630989907c9de432','Access-Accept','2012-11-20 14:55:54'),(868,'yidebi62','0x620b25c0eb816c8d29e9ec592ce2dedc4a','Access-Accept','2012-11-20 16:16:27'),(869,'98:0C:82:42:F9:6D','0xa53aadbf71534172587bac1eaa58db5528','Access-Accept','2012-11-20 19:52:39'),(870,'mofovu35','0x6e156478834fa30c592177e482edb0a04a','Access-Accept','2012-11-20 20:09:52'),(871,'hugeyo72','0xae7c2ef29c40a46c49853cd54eb1e64a2a','Access-Accept','2012-11-20 21:06:23'),(872,'bomepo56','0x5ec05cd613782614fdba5ac5d5fbae48a2','Access-Accept','2012-11-20 21:34:05'),(873,'mofovu35','0xd9d8c7028b8c5443cb3c8b5f21e0347fd2','Access-Accept','2012-11-20 21:46:35'),(874,'wuqoru32','0x7eeaaf110280e3adcd937d8e983e064615','Access-Accept','2012-11-20 21:50:21'),(875,'rutafu55','0x8fab988930a4a8f4c159e02b8b9ebf401e','Access-Accept','2012-11-20 21:53:14'),(876,'mofovu35','0x7c2bb455441dad5df11bbd18d6b55b55a6','Access-Accept','2012-11-20 21:53:26'),(877,'jihici37','0x5688ffc956aa01cc213808a043ffe3a97c','Access-Accept','2012-11-20 21:54:03'),(878,'butoxi26','0x075c9d78b3fb41ed34a9b66ee5540e99f2','Access-Accept','2012-11-20 22:32:10'),(879,'butoxi26','0xef5ce084eb640c68a1b01efc9d7e017f4b','Access-Accept','2012-11-20 22:33:24'),(881,'dijamu26','0x249460038201868f2400a65812ea51ae35','Access-Accept','2012-11-20 23:02:18'),(882,'huqonu29','0x989d83d6e9bd2a0525b7584a9b12408a6f','Access-Accept','2012-11-20 23:07:53'),(883,'fenuve54','0x5a524e819e80420a945588f6622e3070b4','Access-Accept','2012-11-20 23:58:49'),(884,'fenuve54','0x4252bcc9672158befa912fd8675969883c','Access-Accept','2012-11-21 00:29:25'),(885,'yidebi62','0xca53d71092c29ac47725c0f297c0710496','Access-Accept','2012-11-21 00:30:28'),(886,'fenuve54','0x0867f7e63001344c57b6a60ce870ac8f59','Access-Accept','2012-11-21 00:39:17'),(887,'fenuve54','0xf94ad7b3044787fc748a35778a430c1b05','Access-Accept','2012-11-21 01:10:18'),(888,'ob','0x4dff57268212b6e4446094fcbc8d00ae9c','Access-Accept','2012-11-21 01:28:35'),(889,'fenuve54','0x76d9b4b1496beffedb29453678784f7166','Access-Accept','2012-11-21 01:28:35'),(890,'wuqoru32','0xf3bfab6a9bb7c75b1a0150b3780babe408','Access-Accept','2012-11-21 03:07:49'),(891,'74:E2:F5:14:4D:AB','0x33e68a8ad244c19d6a8e091ecffb323390','Access-Accept','2012-11-21 04:00:14'),(892,'mofovu35','0x84d5fccbb434ad941954e9b7d18912127c','Access-Accept','2012-11-21 04:19:10'),(893,'buroye69','0xe601fe328d9cb606fdb86ddd949706a1b2','Access-Accept','2012-11-21 04:29:56'),(894,'bomepo56','0x64c6b21d8552f7796f5d6027ffbcc41762','Access-Accept','2012-11-21 04:42:43'),(895,'bomepo56','0x34588610499a92ec489b25e1770fda0383','Access-Accept','2012-11-21 05:02:02'),(896,'buroye69','0x17c5e25d430639571687f2a6c00081564e','Access-Accept','2012-11-21 05:34:08'),(897,'butoxi26','0x2f8228b87cea5476ffcb47cfd63b881f23','Access-Accept','2012-11-21 05:34:51'),(898,'jisaqu97','0x75c1556d7c0ecdca647dd767992636660f','Access-Accept','2012-11-21 05:40:42'),(899,'wuqoru32','0x33303f13fcfd116dda6c35d4388900a02a','Access-Accept','2012-11-21 09:14:58'),(900,'ob','0xcf775615bdefebd84a1efbe07fb0eb2e3f','Access-Accept','2012-11-21 11:17:02'),(901,'butoxi26','0x9a163f027bdf2d29da841ee39326c4420b','Access-Accept','2012-11-21 12:32:15'),(902,'04:46:65:79:E6:AC','0x8fd82478f38bddd23b092dc848681c6f95','Access-Accept','2012-11-21 12:52:57'),(903,'yidebi62','0x06757e13ff8c6b84bef8bb710304c85690','Access-Accept','2012-11-21 13:10:09'),(904,'fenuve54','0x243fd60988f126976aac30807566f58450','Access-Accept','2012-11-21 19:16:10'),(905,'fenuve54','0x299be87131b71c2b4bbc6c793d10bc32a9','Access-Accept','2012-11-21 19:55:13'),(906,'nadike52','0x836618d4731956563d1120672402ae613c','Access-Accept','2012-11-21 19:59:20'),(907,'visuka62','0x81aebf50befad8f70901cefeaa58c95336','Access-Accept','2012-11-21 20:15:37'),(908,'fenuve54','0x96366ef1ba76087c7875c2b34619ed5d0a','Access-Accept','2012-11-21 20:43:30'),(909,'dijamu26','0xd9409f2899c29ceba17e18bcbab21c4375','Access-Accept','2012-11-21 21:07:20'),(910,'fenuve54','0xd1e2a7bf08dc2ff3182b3ad8ae5abdfbaf','Access-Accept','2012-11-21 22:18:15'),(911,'divoga55','0x885f45fc5c3014efa538984284888ae7f0','Access-Accept','2012-11-21 23:14:10'),(912,'jaxora62','0x0dbc4fb7e26640fa6ec2db2d6c425b03c5','Access-Accept','2012-11-21 23:19:22'),(913,'wuqoru32','0x11c437a406a97c28d5dc443a0da97689bb','Access-Accept','2012-11-21 23:22:37'),(914,'jihici37','0x3fc0731ba5681e8cb00432c23dc9bb8aa3','Access-Accept','2012-11-21 23:31:35'),(915,'wuqoru32','0xe2be0e29f93b206e91e7f0d67bd9bb7988','Access-Accept','2012-11-21 23:42:23'),(916,'ob','0xbd101d4bce90cae17e91839859a8ce873f','Access-Accept','2012-11-22 00:03:53'),(917,'74:E2:F5:14:4D:AB','0xb753cb71bb70505367259f43e1f6629bd6','Access-Accept','2012-11-22 00:29:43'),(918,'visuka62','0xa303cb246febdcafa0bf08a9f483576035','Access-Accept','2012-11-22 00:33:07'),(919,'bomepo56','0x1412babd19eaba1742e9fc71497efcad8b','Access-Accept','2012-11-22 00:54:40'),(920,'bomepo56','0x0833dde4bd2570bfd1a7269c2e01f6eea5','Access-Accept','2012-11-22 01:07:31'),(921,'bomepo56','0x5468446b6b3855c6175d9e2cbdc246c460','Access-Accept','2012-11-22 01:48:23'),(922,'qaqona43','0xe59b1f1d48fb360a54d2c60efb6b93455f','Access-Accept','2012-11-22 01:56:14'),(923,'fenuve54','0x6ff145409da427b355bd559219e2bcc59c','Access-Accept','2012-11-22 02:32:40'),(924,'pikita43','0xcd7fdbf18d42a457c052f8874f74ab300e','Access-Accept','2012-11-22 02:39:43'),(925,'fasudo87','0xe9d0da79f9f3b6cffe6ea8534a19b4b6eb','Access-Accept','2012-11-22 02:55:25'),(926,'fenuve54','0x31013fb61cc643db9925338f5dfba0eb66','Access-Accept','2012-11-22 03:09:30'),(927,'ob','0xdf283e7d18b8f1682dc265352452b5cffc','Access-Accept','2012-11-22 03:18:07'),(928,'qaqona43','0xb1ef8492ec3fd921cd2e7e9effd3ff78c6','Access-Accept','2012-11-22 03:18:48'),(929,'butoxi26','0x3b082643660dbfa8a16293f7ddced71e78','Access-Accept','2012-11-22 03:53:00'),(50348,'kkpc','0xdc9fa9969a36e33bda3b9983831d002fe9','Access-Accept','2016-02-16 02:02:52'),(931,'jaxora62','0x339d1ca7c5e0ada8dd51841018ee2d414e','Access-Accept','2012-11-22 06:11:17'),(932,'jaxora62','0xd1e44306b0a393c8e147fc8f16b535cf36','Access-Accept','2012-11-22 06:24:24'),(934,'qaqona43','0xf39a2d41258899ce78c2bc63cd7883eb93','Access-Accept','2012-11-22 09:11:33'),(935,'ob','0x5cb77906925471ef829a6477406dc6d89c','Access-Accept','2012-11-22 11:22:16'),(936,'dijamu26','0x0c37779b12fb68cfdcaa5014a745b96f35','Access-Accept','2012-11-22 11:38:22'),(937,'tejuyo87','0xdedb269df1a48273cd9eb2388481b9c2bf','Access-Accept','2012-11-22 11:42:09'),(938,'wuqoru32','0x9197d9b4add05c51d5abcdeafc45731310','Access-Accept','2012-11-22 11:52:25'),(939,'butoxi26','0xdcdb27b07739780db18f67d8ddf7caf0c5','Access-Accept','2012-11-22 13:05:19'),(940,'fenuve54','0x8987c104f49aff715d84be2dd0c5a7911f','Access-Accept','2012-11-22 14:56:14'),(941,'fenuve54','0xf3fe71ab27c03bedbc31a3d76d01bfb943','Access-Accept','2012-11-22 15:55:30'),(942,'fenuve54','0x29c617c318c9d7363edb6b07f3f2d1331f','Access-Accept','2012-11-22 16:23:26'),(943,'74:E2:F5:14:4D:AB','0x13a08d274624c43160023a242a3faa85ff','Access-Accept','2012-11-22 16:25:59'),(944,'00:1B:24:E9:75:79','0x8c3f5f4d46596d1912c07e724a836456c3','Access-Accept','2012-11-22 16:46:34'),(945,'74:E2:F5:14:4D:AB','0x1e9dd69c8d673027cf40943a54764523e6','Access-Accept','2012-11-22 16:47:26'),(946,'fenuve54','0x1d7c820488459ba77ace6768669aaf226f','Access-Accept','2012-11-22 16:55:32'),(947,'fenuve54','0x9182923b4b4448bb114fa21f9cf5abc129','Access-Accept','2012-11-22 18:15:20'),(948,'pikita43','0x9dfec4c311b1280443feeb6cf7bdff92e1','Access-Accept','2012-11-22 18:24:44'),(949,'fenuve54','0x18385c2116c9dae075c35bb331fdb24db1','Access-Accept','2012-11-22 18:42:37'),(950,'vaseyu39','0xfbb0eec7552a6e995607f9424d7a7b8c22','Access-Accept','2012-11-22 18:47:11'),(951,'butoxi26','0x9c043af58092e06855017ae272a8b22b68','Access-Accept','2012-11-22 20:06:37'),(952,'pikita43','0xfe9ae02653435bc9b136b069275fbc6f28','Access-Accept','2012-11-22 21:24:52'),(953,'fenuve54','0xe121778f024442082bc76778bc51f43cb7','Access-Accept','2012-11-22 21:30:21'),(954,'pikita43','0xa4ba152ad049d2b8789795868ee7d6438d','Access-Accept','2012-11-22 22:08:43'),(955,'vaseyu39','0xafd6994381de5dfec50208065e5a91c628','Access-Accept','2012-11-22 22:32:21'),(956,'butoxi26','0x4081fc42c749865b08b2d9f163aa5d270e','Access-Accept','2012-11-22 22:40:54'),(957,'04:46:65:79:E6:AC','0xbe52fa1605bf220b69f050bf0a0ceca58d','Access-Accept','2012-11-22 22:49:34'),(958,'qaqona43','0xbb32b9e3751bb9f2fe9bec3a392b690f2e','Access-Accept','2012-11-22 23:03:29'),(959,'fenuve54','0xc92a2bb783b9ac7c1648119e231ed6566b','Access-Accept','2012-11-22 23:33:10'),(960,'vaseyu39','0x5c49d2c6ace771482ed1a6f6c4bdbb4a47','Access-Accept','2012-11-22 23:50:58'),(961,'vaseyu39','0x697361c6b122d24355fd2b84cc4cd5e11f','Access-Accept','2012-11-23 00:21:58'),(962,'butoxi26','0x0c5f40c13ed72d11eb59ba1ef737058b03','Access-Accept','2012-11-23 00:52:51'),(963,'fenuve54','0x061786a9f1d3d9fb8e0128b8b3c5311d70','Access-Accept','2012-11-23 02:04:16'),(964,'vaseyu39','0x08097e250b04155921e45f5a86ef7f2007','Access-Accept','2012-11-23 02:31:32'),(965,'fenuve54','0x18da1eff15401edf2931f2ff59b7162568','Access-Accept','2012-11-23 03:00:12'),(966,'vaseyu39','0xea82b5c69e980035ee869d20013f13a1e6','Access-Accept','2012-11-23 03:10:34'),(967,'riduzu38','0x9e9682c3c28c1d648d5ce1b047fc2a587f','Access-Accept','2012-11-23 03:46:25'),(968,'vaseyu39','0xf92ee3b9d644b54200fa24cec8ee17cab4','Access-Accept','2012-11-23 04:40:29'),(969,'butoxi26','0xf0e55b3cd61ba2d9e3ab9a1351dd3fce3a','Access-Accept','2012-11-23 06:22:42'),(970,'00:1B:24:E9:75:79','0x5b4cf27d522f23a1f69c7043d4f7e306b0','Access-Accept','2012-11-23 07:10:59'),(971,'00:1B:24:E9:75:79','0x46660f188c0f940a0ae1fe4e6ff9321eb1','Access-Accept','2012-11-23 09:11:06'),(972,'74:E2:F5:14:4D:AB','0x4ead3bbe4c947f1928c28f80052ccdd4ee','Access-Accept','2012-11-23 10:00:20'),(973,'butoxi26','0x1aafd8aa94ab523377bc36921c6684d6aa','Access-Accept','2012-11-23 13:14:26'),(974,'wemafa25','0x3ff2746629934c7ead2252ce8f751c1088','Access-Accept','2012-11-23 13:50:58'),(975,'butoxi26','0x6b10748060f0a4473dd81aa83f196f1a0f','Access-Accept','2012-11-23 14:11:07'),(976,'yidebi62','0xffea2998c24d57e9e3752807b888f1fc02','Access-Accept','2012-11-23 14:11:17'),(977,'butoxi26','0x8bb7dbc54fa804535cd91f7a941f6e7a0f','Access-Accept','2012-11-23 15:09:29'),(978,'wemafa25','0xbe7a9f2abe295ba4a18af45762f7a0512d','Access-Accept','2012-11-23 15:13:50'),(979,'wemafa25','0xa79b85d14244b269ac8baa3dd73cc4ca11','Access-Accept','2012-11-23 17:11:57'),(980,'dijamu26','0xc6ec09a4859bbe50b0d2886f7213abb841','Access-Accept','2012-11-23 17:28:04'),(981,'dijamu26','0x319c857e2d3e2f2360f4b682b61d305b0d','Access-Accept','2012-11-23 18:53:11'),(982,'rokiqu28','0xe3807c2a63eab666efcd33bef0e2c49076','Access-Accept','2012-11-23 19:14:26'),(983,'fenuve54','0x76a757e92f93c902162b4fe432ab537cd0','Access-Accept','2012-11-23 19:15:53'),(984,'rexoca32','0xc9d254d6cf49f3c6c361a8d95c56184dae','Access-Accept','2012-11-23 19:45:12'),(985,'Vaseyu39','0x6167acc5a3644c6b22fedbcb314967daa1','Access-Accept','2012-11-23 19:48:12'),(986,'mewoso93','0x2ecd0426af7d08f089b9d96d5ed0ea2198','Access-Accept','2012-11-23 20:04:53'),(987,'vaseyu39','0x97a329859e7f28918469c1e002b30c9f3b','Access-Accept','2012-11-23 20:44:25'),(988,'butoxi26','0x7b0b118e96d31b6baa3c941cc89105aa63','Access-Accept','2012-11-23 21:19:08'),(989,'pikita43','0xe847e39157f61c91b4253e2dd1b132fdee','Access-Accept','2012-11-23 21:26:41'),(990,'rexoca32','0x14faf4d13de2f605ad6cc46abf567e48c8','Access-Accept','2012-11-23 21:43:40'),(991,'mewoso93','0x0da47094fb601901af23696c3c545aa478','Access-Accept','2012-11-23 21:56:32'),(992,'pikita43','0x38319f9395296145c4978428e83c346fcc','Access-Accept','2012-11-23 21:58:16'),(993,'pikita43','0x03fe7ea33e33ef61887954a7545ba4fe7e','Access-Accept','2012-11-23 21:58:35'),(994,'pikita43','0xba8a50d89a1ff5681fa16c9b178b98dd45','Access-Accept','2012-11-23 22:02:00'),(995,'suboqa53','0x2f6318f57a3b3319355286a65e5589dbcc','Access-Accept','2012-11-23 22:26:25'),(996,'reziwa78','0xea00393f0aae81bfc176b5d90d83fe5cec','Access-Accept','2012-11-23 23:31:43'),(997,'qaqona43','0x8e06b4b0e75ada839aee0c0b0a8d20edc3','Access-Accept','2012-11-24 00:30:07'),(998,'vaseyu39','0x6c2a82923dcb0f930ee0c941f63acc3514','Access-Accept','2012-11-24 00:33:49'),(999,'vaseyu39','0xc0532a8cb87fb599b84c9499777b6dbe11','Access-Accept','2012-11-24 01:21:37'),(1870,'saquci76','0xad945320d169a6081b5152cb013d80af67','Access-Accept','2012-12-09 11:49:30'),(1869,'qipehu58','0xc8399fc1d3a1e1018c4c06b71007acf760','Access-Accept','2012-12-09 11:44:02'),(1868,'qipehu58','0x6329b2e740d239ebba0e8ba65fa0d985b6','Access-Accept','2012-12-09 11:40:01'),(1867,'saquci76','0x96270d96f3b7c1fedef2c59dc9462f1a81','Access-Accept','2012-12-09 11:38:46'),(1004,'gicixi22','0xa5736654429a45346c3a5ec7bd6b056155','Access-Accept','2012-11-24 01:47:49'),(1005,'vaseyu39','0xdd095d1a3f5f84571326e6ef2f614920b5','Access-Accept','2012-11-24 01:51:49'),(1006,'rexoca32','0x3401e49d9755e94b6283d34a99b7d8f350','Access-Accept','2012-11-24 01:55:20'),(1007,'vaseyu39','0xc1bbfe0889b437cf48e27f9c18ae5e7f69','Access-Accept','2012-11-24 02:32:47'),(1008,'qufipo74','0x37e94665c12c543d24cc192e20fe4206f3','Access-Accept','2012-11-24 02:41:27'),(1009,'gicixi22','0x6da9027a84355e53e01bdc3cc66a4bfa7b','Access-Accept','2012-11-24 02:44:32'),(1010,'divoga55','0xe8b04eaa1c77347a17701ad53612d35ecd','Access-Accept','2012-11-24 02:55:01'),(1011,'qufipo74','0xf6d8c58ae18c5e1164e63133cbec98c39e','Access-Accept','2012-11-24 03:13:48'),(1012,'qufipo74','0x4d919e74f280001671a79fdda58c3a185f','Access-Accept','2012-11-24 03:14:39'),(1013,'vaseyu39','0x961592145fd38b0785434585a4003e63ae','Access-Accept','2012-11-24 03:19:09'),(1014,'vaseyu39','0x5751eab0772d29bebb4314e48beade81ad','Access-Accept','2012-11-24 03:46:03'),(1015,'vaseyu39','0x1fc3d6237c356f1457279bd32f8f295f2b','Access-Accept','2012-11-24 04:25:49'),(1016,'qaqona43','0xac3fe543b584fd9e44df1ccd69caef93c8','Access-Accept','2012-11-24 05:10:39'),(1866,'qivinu69','0x24cf96ca33b9a9c510e249fcbbe929c2ac','Access-Accept','2012-12-09 11:35:48'),(1018,'74:E2:F5:14:4D:AB','0xf5bdc864e6464e854b3be6d5b8d317bf86','Access-Accept','2012-11-24 12:28:50'),(1019,'tunitu37','0xe8452960ce9fe8cd3ad2ed9d533492dc08','Access-Accept','2012-11-24 12:51:52'),(1020,'zetopu74','0x6b54a33d3afe40435dfede0a01fd6cba36','Access-Accept','2012-11-24 13:06:42'),(1021,'vaseyu39','0xe0c6dde9bc1e77ee64951a764641052073','Access-Accept','2012-11-24 13:28:30'),(1022,'qaqona43','0x76a01c9813fd11b62f71c25d851608dbdb','Access-Accept','2012-11-24 13:44:51'),(1023,'jotexo64','0xedd6d98bd6f2c6ecb3f251caf5f1f6333e','Access-Accept','2012-11-24 13:47:52'),(1024,'zetopu74','0xb9738a257fa79c0d6dd5ae57a82b545f8f','Access-Accept','2012-11-24 13:53:09'),(1025,'zetopu74','0xdc5e139a23f3c2319a62ad7b7fb78f2065','Access-Accept','2012-11-24 13:55:31'),(1026,'zetopu74','0x06ac901756e26a87421590ff4afc7ac4c6','Access-Accept','2012-11-24 13:56:53'),(1027,'zetopu74','0xea322798cc1463e5a1745dbd56c5ceca38','Access-Accept','2012-11-24 14:09:12'),(1028,'zetopu74','0xe78a618adc84a095c58cb86ea54c7d62b1','Access-Accept','2012-11-24 14:15:53'),(1029,'vaseyu39','0x5c70a8dbb8d8b855973e945d5eaadce814','Access-Accept','2012-11-24 14:28:48'),(1030,'vaseyu39','0x887d1ec7298e0bf9f82afa84a9466da560','Access-Accept','2012-11-24 15:01:40'),(1031,'qufipo74','0x8ef8df5a5a590ba556347c8d84630b03e9','Access-Accept','2012-11-24 19:30:32'),(1032,'vaseyu39','0xcd741fba0c9162bfe49c85bdd3d8f58968','Access-Accept','2012-11-24 19:39:27'),(1033,'00:1B:24:E9:75:79','0x3ff72f1e34b2001939a13b34925e6319d1','Access-Accept','2012-11-24 20:03:52'),(1034,'vaseyu39','0x64df292dacefa7e454bf1ac274a5d429d7','Access-Accept','2012-11-24 20:08:53'),(1035,'74:E2:F5:14:4D:AB','0x2706767aaf9c75bdbbc49665777603d750','Access-Accept','2012-11-24 20:09:54'),(1036,'zetopu74','0x0c531f6af14dc44a569ef38b3bcbee7a45','Access-Accept','2012-11-24 20:13:31'),(1037,'sufito63','0x8624b165ec82e0f5c18ef783d70a92fe93','Access-Accept','2012-11-24 20:48:50'),(1038,'dijamu26','0x5021d25882f43679ea594d06521da5aa6d','Access-Accept','2012-11-24 21:03:16'),(1040,'tunitu37','0x2bb2648cba29d45cfa48ff20932c025a7e','Access-Accept','2012-11-24 21:57:49'),(1041,'vaseyu39','0xe9f9f06171e3628fde7a0fe1e144bf7c65','Access-Accept','2012-11-24 22:06:41'),(1042,'00:1B:24:E9:75:79','0x1d33351efb986257afa87a63927fdce1c7','Access-Accept','2012-11-25 03:26:56'),(1043,'conico56','0x30ccea824f718cb2664150aaefba83dec5','Access-Accept','2012-11-25 03:37:23'),(1044,'geriki67','0x27d62412d512c036ecb875dd995b17ff7f','Access-Accept','2012-11-25 03:43:05'),(1865,'qaratu24','0xe380cd45a9bfed27e4731a9d40d242e7e9','Access-Accept','2012-12-09 11:33:15'),(1046,'74:E2:F5:14:4D:AB','0x41b1a50241d65222bb07abb218dde8f3cd','Access-Accept','2012-11-25 03:53:50'),(1047,'qufipo74','0x1c40835ff3a079123f07076975ecdd360e','Access-Accept','2012-11-25 03:58:08'),(1048,'vaseyu39','kr4mh','Access-Accept','2012-11-25 04:13:28'),(1049,'tonaji49','0x4a69bbd1a047540e2f5e9c3e228d344e11','Access-Accept','2012-11-25 04:14:45'),(1050,'qufipo74','0x444891f915a8ee984729653c14238d607a','Access-Accept','2012-11-25 04:16:22'),(1051,'vaseyu39','0x0a1d82deca90a09ffed216d55372c153c0','Access-Accept','2012-11-25 04:21:12'),(1052,'vaseyu39','0x3d7e47f1a8c3f3494f7cbd43fca3be002a','Access-Accept','2012-11-25 04:21:56'),(1053,'babojo78','0xa52170e7ac5ca3c6df74a981d1c95b31c9','Access-Accept','2012-11-25 04:51:15'),(1054,'wemafa25','0x0815da69077a3e2d38100e472f06eb622b','Access-Accept','2012-11-25 04:59:30'),(1055,'yufura37','0x8e58fdf7dd67e40b55d88d077e25b0d02f','Access-Accept','2012-11-25 06:01:12'),(1056,'weciqa45','0x52614be99a98fed7257da8bd70d780f039','Access-Accept','2012-11-25 06:04:48'),(1057,'dijamu26','0x5557787a46e72e642bb3713a9837b89985','Access-Accept','2012-11-25 11:03:24'),(1058,'dijamu26','0x84a85c18f2dfa5ecd57325731d19e1cefb','Access-Accept','2012-11-25 11:57:24'),(1059,'tunitu37','0xbf09354ab9b97abca0cf1a2c0ad91932ae','Access-Accept','2012-11-25 12:16:13'),(1060,'jotexo64','0x4dbea5451d984dcd57dfd4475a78aaa089','Access-Accept','2012-11-25 14:04:41'),(1061,'qufipo74','0x310969056879466342ac158cb0c003fac6','Access-Accept','2012-11-25 14:40:32'),(1062,'vaseyu39','0x9a8c0a6e6a87528ec53bc868283b98b11d','Access-Accept','2012-11-25 14:53:16'),(1063,'xofeco39','0x4d1723efd3124492a238085e0d85595cb4','Access-Accept','2012-11-25 15:11:57'),(1064,'vaseyu39','0x20d6491de01975092d9495c21b275a6a9d','Access-Accept','2012-11-25 15:15:44'),(1065,'geriki67','0x5545a1c915aebb63f9a9b70feaf53ed416','Access-Accept','2012-11-25 15:20:11'),(1864,'saquci76','0xf0ebbeaf9095c095084cc8ba83bb684af7','Access-Accept','2012-12-09 11:28:01'),(1067,'moveka36','0x2bb5e4fe27f3834a61f1ccc3ca64a43e78','Access-Accept','2012-11-25 15:51:06'),(1068,'viviku48','0x0454c4c7962ee6ba9d98e388acf27eb991','Access-Accept','2012-11-25 15:55:44'),(1069,'viviku48','0xd4c80b15aeffa3169d2edc54b35d36e09e','Access-Accept','2012-11-25 16:21:38'),(1070,'viviku48','0x401c7091fba74b611b6057437b6ff9f86b','Access-Accept','2012-11-25 16:32:01'),(1071,'dijamu26','nujd7','Access-Accept','2012-11-25 16:40:16'),(1072,'vaseyu39','0x59c0a59f3f081cfd71888cc84e6cbed03b','Access-Accept','2012-11-25 16:43:25'),(1073,'dijamu26','0xbdd6059d5b7eee74dd009011c05d141e8f','Access-Accept','2012-11-25 16:52:32'),(1074,'98:0C:82:42:F9:6D','0xbefaf5997657a1ca77c508f2754514210a','Access-Accept','2012-11-25 16:58:46'),(1075,'dijamu26','0x873139823717447413f1fcf2dcb579e424','Access-Accept','2012-11-25 17:10:32'),(1076,'vaseyu39','0xcf30e8f331c3dbae22fc776d699e0123f2','Access-Accept','2012-11-25 17:34:41'),(1077,'dijamu26','0x8c51a7d73e7bed0a2bb0723a38d80556ab','Access-Accept','2012-11-25 18:59:12'),(1078,'viviku48','0x8b3aaf18c536ea572ad3b4491805ecc51c','Access-Accept','2012-11-25 19:31:40'),(1079,'vaseyu39','0x780a6ee9cb90ac07e332095843a4b19678','Access-Accept','2012-11-25 19:35:39'),(1080,'viviku48','0x3ce47a2d913939626206fc93d6dbab5c17','Access-Accept','2012-11-25 21:05:46'),(1081,'saquci76','0x8bcbf596c7891b6eeac528a2221105b444','Access-Accept','2012-11-25 21:10:04'),(1082,'saquci76','0xfea2cf313ab83016faf14c36ff147006df','Access-Accept','2012-11-25 21:12:34'),(1083,'saquci76','0xfb765c5de222d8b9dd693f3f1e5368ac25','Access-Accept','2012-11-25 21:17:20'),(1084,'viviku48','0x2e4877102ae914efcfbffe0667e36e7c8e','Access-Accept','2012-11-25 21:33:23'),(1085,'xofeco39','0xad1ee9c2dcc34c183489a28ebdabafbcaf','Access-Accept','2012-11-25 21:58:00'),(1086,'gawuba23','0x523a2e8cf467d2bdba79b371f5396c731c','Access-Accept','2012-11-25 22:42:44'),(1087,'gawuba23','0x727bb07bdc40edc03e9b43970ace3d867b','Access-Accept','2012-11-25 22:56:30'),(1088,'nodoza89','0xf9782bed3660bdd817f356aa6f957a504c','Access-Accept','2012-11-25 23:04:14'),(1089,'pafuzu85','0xeb937d2f251a4dd39f7adb03416c03e278','Access-Accept','2012-11-25 23:15:21'),(1090,'nodoza89','0x1fcb45210d1faf3b277344a1bd442f884d','Access-Accept','2012-11-26 00:04:54'),(1091,'conico56','0x929ad63ce68bc3a65a2854b00449e42217','Access-Accept','2012-11-26 00:12:26'),(1092,'suboqa53','0xe94d48e0a4085c870ea33317276966435d','Access-Accept','2012-11-26 00:17:32'),(1093,'miwaje86','0xadbed30562e50c5e26f093c0fab7a6b8f4','Access-Accept','2012-11-26 02:17:07'),(1094,'fenuve54','0x72b3ba39f52e4993d67e9f3712292ff3aa','Access-Accept','2012-11-26 02:22:11'),(1095,'bezaka57','0x6c810739b3b8ca71839451989eb05c36bc','Access-Accept','2012-11-26 02:32:16'),(1096,'capono94','0xab4948a6424d283e2449fc17efcd134be4','Access-Accept','2012-11-26 02:34:58'),(1863,'tigicu88','0xad16e906134a299eda4ca766d0702dd8cc','Access-Accept','2012-12-09 11:17:19'),(1098,'04:46:65:79:E6:AC','0x752c505a6a5c7363b3506aaf4afcfe4584','Access-Accept','2012-11-26 03:14:31'),(1099,'gawuba23','0x98dccd105224961788cb303f881198c7c3','Access-Accept','2012-11-26 05:37:54'),(1100,'suboqa53','0x81abe5f1e6f20574de017a2a371e3ce895','Access-Accept','2012-11-26 08:26:28'),(1101,'pafuzu85','0xf7c16b16dcbc0b50d180087e18e8fa550c','Access-Accept','2012-11-26 12:19:44'),(1102,'pafuzu85','0x6cf0e2d375dba2a9207a5b92d30688aa55','Access-Accept','2012-11-26 12:56:08'),(1103,'pafuzu85','0x7478f23d0a236b55752c8128fb44588661','Access-Accept','2012-11-26 13:28:13'),(1862,'moyoxo24','0xbbdba9d3437122a8a9a9a953971d5171dd','Access-Accept','2012-12-09 10:28:47'),(1105,'pafuzu85','0x2526c5d4471167e3e814f8566f3a19b773','Access-Accept','2012-11-26 14:05:16'),(1106,'fenuve54','0x63bd4a83199c4f406a187e5479bf3ff43c','Access-Accept','2012-11-26 15:16:00'),(1107,'fenuve54','0xcea85663c2aa9360a41db6e84fd0e4e98b','Access-Accept','2012-11-26 15:32:27'),(1108,'miwaje86','0x661b847117a1f4d056b7c8e2c505090e00','Access-Accept','2012-11-26 16:22:25'),(1109,'gawuba23','0x70845e58dca7af16da4aa3e5aa042386bc','Access-Accept','2012-11-26 19:28:13'),(1110,'00:1B:24:E9:75:79','0xfbefe0ba2f591d43e9a9cb4ccf4792276a','Access-Accept','2012-11-26 21:51:23'),(1111,'wemafa25','0x0aea581cc046e7c0d1be367ef23c0a7ffa','Access-Accept','2012-11-26 21:58:27'),(1112,'behuyo43','0x8ab97d5b34ad0c35d1702b291371f27ef2','Access-Accept','2012-11-26 22:25:16'),(1113,'nodoza89','0x1d805087e94a22e311ec81d23f993b440b','Access-Accept','2012-11-26 23:04:36'),(1114,'pafuzu85','0x4f42b56f93bed2eeb57369e07dc9c35a2b','Access-Accept','2012-11-26 23:06:35'),(1115,'00:1B:24:E9:75:79','0x9c373e9fa4bff2c16ef72c99a0a134a9d2','Access-Accept','2012-11-27 01:47:41'),(1116,'00:1B:24:E9:75:79','0xd2fb1a555a243c37df4a2375ec49feb8b6','Access-Accept','2012-11-27 02:08:31'),(1117,'miwaje86','0x1ce702f130a9287af36eac12ad9ea8c830','Access-Accept','2012-11-27 02:46:32'),(1118,'behuyo43','0x6df4273bdc466de3d7e6950ed8146cfb7e','Access-Accept','2012-11-27 03:45:49'),(1119,'fenuve54','0x3321cb17f3a01df15004d67a12bfb11db8','Access-Accept','2012-11-27 05:41:11'),(1120,'ciquni97','0x165c4b950cdf2d3f232542441c790226af','Access-Accept','2012-11-27 12:21:25'),(1861,'qaratu24','0x0f7f8363e6fc1dcd51aee404931a4e2372','Access-Accept','2012-12-09 10:22:01'),(1122,'saquci76','0xd4b17f3948a3a3d9dc5f27879a2136cac1','Access-Accept','2012-11-27 13:27:32'),(1123,'saquci76','0x966f57386156c2a63196e7c6526db14a3a','Access-Accept','2012-11-27 13:31:46'),(1124,'saquci76','0xd12b217dc329322feee0ec88ab7e21eedc','Access-Accept','2012-11-27 14:37:43'),(1125,'nodoza89','0x41e4d41f2b608b0b052fcfadb4b7ca2e2d','Access-Accept','2012-11-27 16:51:50'),(1126,'nodoza89','0xabeae39148e370f692949f07d7ce0845a5','Access-Accept','2012-11-27 16:52:41'),(1127,'nodoza89','0x87674f151dcfd567326fd343ecbe96bb67','Access-Accept','2012-11-27 16:53:44'),(1128,'wemafa25','0xfceb161d092ea27792cbaf1931d649d369','Access-Accept','2012-11-27 17:57:02'),(1129,'saquci76','0xb4da8feb931d0e20c069e9c158107af584','Access-Accept','2012-11-27 17:57:30'),(1130,'saquci76','0xa70841b825f92588c6e1bb487ed2a5946b','Access-Accept','2012-11-27 18:05:01'),(1131,'saquci76','0x90145fe5149da4f4946b2ba79d4adba037','Access-Accept','2012-11-27 18:06:05'),(1132,'nodoza89','0x7b27d6020fa5e1758a79b221354c33730a','Access-Accept','2012-11-27 19:11:08'),(1133,'nodoza89','0xc5edc332048f91dcc9bc3cedf1b00f7612','Access-Accept','2012-11-27 19:12:50'),(1134,'ciquni97','0xba28393627627705dd993bdd77f802f189','Access-Accept','2012-11-27 19:27:25'),(1135,'mewoso93','0xd993deab8676ed43ebcc7a532c14ffb1e6','Access-Accept','2012-11-27 20:00:14'),(1136,'98:0C:82:42:F9:6D','0xcdd5b84f95da9c6d8176a0d99e1cd4e803','Access-Accept','2012-11-27 20:05:44'),(1137,'vetowu28','0x8cd52f4a2af644600d2cb3c5d5261bdefc','Access-Accept','2012-11-27 20:34:50'),(1138,'98:0C:82:42:F9:6D','0x00d6cd84693aff699ca3cc66aa270e6333','Access-Accept','2012-11-27 20:57:42'),(1139,'98:0C:82:42:F9:6D','0x8566c99cae939af48ba7ec056af8f88126','Access-Accept','2012-11-27 21:12:50'),(1140,'vetowu28','0xbfff527da95eb3589aa3f92c6df2816f4f','Access-Accept','2012-11-27 21:40:30'),(1141,'vetowu28','0xe0c520cfbdea1cf5ed8cd6f3b0396041dc','Access-Accept','2012-11-27 22:31:54'),(1142,'tureva86','0x2d3b922ca7bf9311c3778c5a88b881babb','Access-Accept','2012-11-27 22:37:07'),(1143,'matove94','0x876b0ffa2f8d8252b4ccb4379047173ae1','Access-Accept','2012-11-27 22:46:33'),(1144,'pixuro29','0x6e168bc58c797639ccdfa1a3fca09c7f7b','Access-Accept','2012-11-27 22:55:24'),(1145,'tureva86','0x2cebee07c18dbbed5c03ac7d47e2760737','Access-Accept','2012-11-27 23:22:24'),(1146,'rixiku24','0x27a9dafa6b5206abac3c8c9e1c2a97d346','Access-Accept','2012-11-28 00:08:42'),(1147,'coquzi83','0xe44b3a4b506cdbc5374515bd2e38653456','Access-Accept','2012-11-28 00:31:58'),(1148,'matove94','0x7cad6a88bf39b319a3fa5403e8070f99bc','Access-Accept','2012-11-28 00:51:23'),(1149,'rixiku24','0xe39b2ac3f14655d5621606d68d25fff31c','Access-Accept','2012-11-28 00:56:43'),(1150,'huwaco33','0x8070b37db7b77af9502a17c571006753e0','Access-Accept','2012-11-28 01:17:22'),(1151,'vufeda44','0x0e99693ac58c4132dde15a004a6461343e','Access-Accept','2012-11-28 01:44:13'),(1152,'rixiku24','0x0c0df9eff8531384355e4df12809d31727','Access-Accept','2012-11-28 01:54:09'),(1860,'cehowu72','0x171269a67d539009a4cda4121644f80a85','Access-Accept','2012-12-09 08:51:44'),(1154,'bezaka57','0x3f9f813d7296c505d381b9ed03c1737f78','Access-Accept','2012-11-28 02:06:21'),(1155,'zaxoxo85','0x9e0e71091f0eb3034ba515ba60244eefae','Access-Accept','2012-11-28 02:47:54'),(1156,'zaxoxo85','0x31eac4c817196835a873af737b63bcb9fe','Access-Accept','2012-11-28 02:52:12'),(1157,'zaxoxo85','0x85b9255378a029956d4223dcb35f309ff3','Access-Accept','2012-11-28 02:52:36'),(1158,'zaxoxo85','0xf16b383259d1a2631660e6921d3b83fbf0','Access-Accept','2012-11-28 02:54:20'),(1159,'zaxoxo85','0x021484cc6954ede39c4c799b2188d52930','Access-Accept','2012-11-28 02:55:39'),(1160,'zaxoxo85','0xf29fe645109028a550c00229d17868e7fa','Access-Accept','2012-11-28 02:56:40'),(1161,'zaxoxo85','0x78b309121ce16e98cd4aade1d5ed38a59f','Access-Accept','2012-11-28 03:04:06'),(1162,'moveka36','0x3709d74db32bf6a8786a64e28bc58a7f15','Access-Accept','2012-11-28 03:53:39'),(1163,'fenuve54','0xae3a0c7340651bd0256f42aa1f251bd25b','Access-Accept','2012-11-28 04:49:11'),(1164,'huwaco33','0xeb7d3c86d150ef470ef87e1e2c8ec89bdf','Access-Accept','2012-11-28 05:06:42'),(1165,'rixiku24','0x222d761821526dc5b74ae90c8b1274786d','Access-Accept','2012-11-28 06:36:51'),(1166,'vufeda44','0x90c214e7b6663460d740935876df9d2231','Access-Accept','2012-11-28 07:31:42'),(1167,'pixuro29','0x076f572250233111efd84535085b7b8378','Access-Accept','2012-11-28 12:12:52'),(1168,'huwaco33','0x3080db270d303097ca2023414e0b7e26d7','Access-Accept','2012-11-28 12:32:42'),(1169,'rixiku24','0xe93559bc9bfb28292ebfcecedd2d41a675','Access-Accept','2012-11-28 12:43:10'),(1170,'qaqona43','0x9031b31c1b03333a570c497d32a8e6aa05','Access-Accept','2012-11-28 12:50:48'),(1859,'fuzihu28','0x0e1d0d51afb2937ee3b729c79e181921a7','Access-Accept','2012-12-09 08:36:44'),(1172,'rixiku24','0x3d050149557ab781681a19bd7e2ed8c687','Access-Accept','2012-11-28 13:27:01'),(1173,'vufeda44','0x6c8d42daa45a8f7707f8def7f16047b186','Access-Accept','2012-11-28 13:48:37'),(1174,'miwaje86','0x0ac1e5f892bcb01d854e3e0784172433c6','Access-Accept','2012-11-28 15:30:23'),(1175,'vetowu28','0x704ddd5bcaa187da4d85146b01975bc146','Access-Accept','2012-11-28 16:42:02'),(1176,'vetowu28','0x44a71ae74f34396b5e900e8a063af4e569','Access-Accept','2012-11-28 16:50:11'),(1177,'jotexo64','0x27b8295eaf464cfd47f56645dc02721e7f','Access-Accept','2012-11-28 17:12:54'),(1178,'vufeda44','0x67b1440258b11b5ce17d603c5f1e793c5f','Access-Accept','2012-11-28 17:55:27'),(1179,'moxije75','0x4106b4ae52caa123d73d82682f25c8535b','Access-Accept','2012-11-28 18:18:59'),(1180,'saquci76','0xab561f47c8225623deaf179a9eba2d818a','Access-Accept','2012-11-28 19:07:34'),(1181,'guzeza73','0xfcd08188cd65a43218e9dfdfd73163af26','Access-Accept','2012-11-28 19:38:40'),(1182,'jotexo64','0x15877605cf6f71d91b2c53788f9c3eee21','Access-Accept','2012-11-28 19:48:31'),(1183,'konoxe27','0x8c70efc19b0f20e8f5855d3fc1a8482d99','Access-Accept','2012-11-28 20:30:24'),(1184,'vufeda44','0x78c75007d8189bbcfa1452ae39aac9227f','Access-Accept','2012-11-28 20:36:47'),(1185,'tosaho48','0x8d1b7bdebce66a70cf19a3becc8887f82e','Access-Accept','2012-11-28 20:40:34'),(1186,'tosaho48','0x05f3be4a62f5847f06f0125bba4c68bcf1','Access-Accept','2012-11-28 21:05:25'),(1187,'vetowu28','0x6337596c4893e9846843e4fde1b9290045','Access-Accept','2012-11-28 21:36:35'),(1188,'konoxe27','0xafd2853b1c4a03142717c5027d49190959','Access-Accept','2012-11-28 21:37:59'),(1189,'guzeza73','0x48913931c3f52840477d727c7f4b9613c1','Access-Accept','2012-11-28 21:39:28'),(1190,'guzeza73','0xc54811bd744071a7fd467a4a18463f609f','Access-Accept','2012-11-28 22:22:58'),(1191,'saquci76','0x3b58da8ce9c63efd49efaababad8783098','Access-Accept','2012-11-28 22:24:56'),(1192,'tosaho48','0xde555083191f1e477f96f9572ad27e0272','Access-Accept','2012-11-28 22:36:56'),(1193,'xohapu69','0xbbb9a2607f3bb3d784c366b69d7a923cf2','Access-Accept','2012-11-28 22:38:32'),(1194,'xohapu69','0x7a750b6b0123b480a5733bfc35bda095be','Access-Accept','2012-11-28 23:05:43'),(1195,'xohapu69','0xda7e82a36ff2e42c60153ed288da2955ca','Access-Accept','2012-11-28 23:06:03'),(1196,'rixiku24','0x29ea0f0783ecb84df925e7d36b29f2519d','Access-Accept','2012-11-28 23:06:20'),(1197,'cifeda33','0xbd0ebca5f29c9519417847282b67552b0f','Access-Accept','2012-11-28 23:08:47'),(1198,'moxije75','0x0b1d0869b903202d5db5adaf29621a0fab','Access-Accept','2012-11-28 23:49:23'),(1199,'rixiku24','0x4d23895107b73e9d64e0771ba5a4ad4dac','Access-Accept','2012-11-29 00:02:50'),(1200,'saquci76','0xf507a4fc8e71e4571fe3f618e5e4e96a80','Access-Accept','2012-11-29 00:06:36'),(1201,'rixiku24','0x5808cff0c947fd133dce773be26b3de2bd','Access-Accept','2012-11-29 00:22:45'),(1202,'rixiku24','0x05c23101be4280ce37fc70635994d0efa7','Access-Accept','2012-11-29 01:02:00'),(1203,'rixiku24','0xa042c5cf33ad341231180b99fd560ad47c','Access-Accept','2012-11-29 01:45:42'),(1204,'bezaka57','0xc466575b2198b963ab8ab466bddf74c29f','Access-Accept','2012-11-29 02:21:50'),(1205,'guzeza73','0x536c18920c618cd81204440d2f9126d129','Access-Accept','2012-11-29 02:24:16'),(1206,'rajudi37','0x8723b2615b640e25db231336e959c26e06','Access-Accept','2012-11-29 02:30:06'),(1207,'rixiku24','0x334459996666d9ee2d770d8bf90b6277a6','Access-Accept','2012-11-29 03:08:45'),(1208,'pixuro29','0x759c5760ac1393c0e74160c215f47d148d','Access-Accept','2012-11-29 04:24:10'),(1858,'nubewa39','0x4fcb444cf6d45376370a01ce3c2e4c81ec','Access-Accept','2012-12-09 07:46:16'),(1210,'guzeza73','0xd0553cb63f4df82669683b84083f3b3593','Access-Accept','2012-11-29 06:01:23'),(1211,'rixiku24','0x180466cc79f7f193ca8617ceaeab20f2f6','Access-Accept','2012-11-29 06:51:58'),(1857,'qenujo34','0xa61c5b45e71d9ea5de31c24c0b65316257','Access-Accept','2012-12-09 07:29:02'),(1213,'javage36','0x76b21cc34b9d693888bc44e7517dbd8800','Access-Accept','2012-11-29 12:40:19'),(1214,'konoxe27','0xf9e4697e57a9bcd08d076842e0d9be82ca','Access-Accept','2012-11-29 12:43:50'),(1215,'tosaho48','0xb54647b09daf593416c3a031f3fd448e86','Access-Accept','2012-11-29 12:50:32'),(1216,'javage36','0xab81e3d445df1295001b0c74b06ec4c3f3','Access-Accept','2012-11-29 12:57:02'),(1217,'00:1B:24:E9:75:79','0x0295afafe778eb022b12e5c328b34d5ae3','Access-Accept','2012-11-29 13:27:41'),(1218,'konoxe27','0xa172a996bcf476c92796b5cee90f04f4cf','Access-Accept','2012-11-29 13:27:49'),(1219,'vufeda44','0x36d24f8e8e8a6ddf2d27a2744877033f13','Access-Accept','2012-11-29 15:03:46'),(1220,'guzeza73','0x54a42c2eba6041930d2d2aefccfea8fdff','Access-Accept','2012-11-29 15:41:26'),(1221,'hebogo35','0x9034c1ced341c9cf8291b0ffd19751cee8','Access-Accept','2012-11-29 15:44:49'),(1222,'hebogo35','0x191ac26b0ae8d19f129015c5764936ce4b','Access-Accept','2012-11-29 16:45:11'),(1223,'guzeza73','0x93cb3e2b5e8816fd19e382fef8b2da81d9','Access-Accept','2012-11-29 17:03:50'),(1224,'wuvepi43','0x79cf5325d8b7efd33f922e972db29b7122','Access-Accept','2012-11-29 17:55:43'),(1225,'qaqona43','0x875508332fe6b9c671e1b161ee005cd8e0','Access-Accept','2012-11-29 18:47:46'),(1226,'corema64','0xe02f66babbbd58888a18ecd62145dc719d','Access-Accept','2012-11-29 18:58:40'),(1227,'wuvepi43','0xb283c450a377a9f29f9ff8d2a5a5028b94','Access-Accept','2012-11-29 19:04:36'),(1228,'rixiku24','0xb85c9bec1e30992ceff32143a02d2b8135','Access-Accept','2012-11-29 19:37:55'),(1229,'moveka36','0x16c4351aff33ac03f1cebd86cb96446b56','Access-Accept','2012-11-29 20:24:30'),(1230,'wuvepi43','0xc204d5938030e6002ce40f6972fb97aa19','Access-Accept','2012-11-29 20:42:55'),(1231,'mewutu49','0xa99860188ddd67667642b4c50faf6698f7','Access-Accept','2012-11-29 21:30:30'),(1856,'saquci76','0x12b5b18dc4ec8f58def88366055aa19e55','Access-Accept','2012-12-09 07:16:24'),(1233,'gamumo38','0xf2ba6c86d32987e500ea70e7695478dbf3','Access-Accept','2012-11-29 23:21:00'),(1234,'hebogo35','0x67dc70c48e915c6f96c543155384f1d02e','Access-Accept','2012-11-29 23:31:55'),(1235,'moveka36','0x2db4220c8dd2c2e8ff667e262ab0d47825','Access-Accept','2012-11-29 23:34:19'),(1236,'moveka36','0xec695067d29c484e4b1972729ac8e74648','Access-Accept','2012-11-29 23:34:31'),(1237,'00:1B:24:E9:75:79','0x71f29ef3275ba69bc0b26f21b577cb7742','Access-Accept','2012-11-29 23:51:10'),(1238,'gamumo38','0xee3e3e3334c38e2750cfe1867dfbfe0c21','Access-Accept','2012-11-29 23:56:25'),(1239,'bezaka57','0xf3e53a612602766ef605b5b9c716c212b2','Access-Accept','2012-11-30 01:05:06'),(1855,'moyoxo24','0x8f7425a0d33b63a7919e0e069e78b0e1f0','Access-Accept','2012-12-09 06:45:48'),(1241,'moveka36','0x7b981144e8668d8bb61a76626ef84aadd8','Access-Accept','2012-11-30 01:09:41'),(1242,'wuvepi43','0xa1a877d8229acf687c0f9c1dc4c3254889','Access-Accept','2012-11-30 01:22:09'),(1243,'hebogo35','0x0b7525c22c633775739dbb18a12a13a337','Access-Accept','2012-11-30 01:31:28'),(1244,'bezaka57','0x2efa118f15d0c6ae0ed4e02f478fe271da','Access-Accept','2012-11-30 01:39:12'),(1245,'sufito63','0x36871cb1a3413f2e0ca27cf04b2483eb88','Access-Accept','2012-11-30 01:45:02'),(1246,'vufeda44','0x83d95aa843ee9123e1b1d9581afac415e3','Access-Accept','2012-11-30 02:09:03'),(1247,'miwaje86','0xd3910ce6ec97f920140d70c46764b7a5db','Access-Accept','2012-11-30 02:16:36'),(1248,'beqeze66','0x1a1e04917fa7cc83259f0fe79aa3faa2b9','Access-Accept','2012-11-30 02:50:31'),(1249,'hebogo35','0x2da77a7cb7b738ac5e4570ed8d2bcd5ef4','Access-Accept','2012-11-30 03:37:55'),(1250,'vigeyi76','0x961c714a069003b86f33b35c81e1913d54','Access-Accept','2012-11-30 03:45:52'),(1251,'warupe89','0xa36cb85c9c9210f392012649d9bfc670d1','Access-Accept','2012-11-30 03:50:33'),(1252,'diqama74','0xd36ad31165a55869ade1e495d47280e3fe','Access-Accept','2012-11-30 04:12:44'),(1253,'diqama74','0x23f4440b64c61c7f985a3dbdbd96acd764','Access-Accept','2012-11-30 04:22:24'),(1254,'warupe89','0xf4251f57d3f51065233a00177eb0b9ea93','Access-Accept','2012-11-30 04:38:27'),(1255,'kuwejo82','0xda957bff61d6249bd5631a85d41dca21f8','Access-Accept','2012-11-30 04:40:14'),(1256,'diqama74','0xc926308fd0155bb5a4ce9fe340a76fa338','Access-Accept','2012-11-30 04:46:01'),(1257,'diqama74','0x9e65aabdf1ae15515e407967b1a465a5bf','Access-Accept','2012-11-30 04:46:23'),(1258,'diqama74','0xe8fccdb7f4c93b2541f590b4b45d0df71d','Access-Accept','2012-11-30 04:46:57'),(1259,'diqama74','0xdd0e892b9d71f4fb29382f8bcb8e856e56','Access-Accept','2012-11-30 04:50:31'),(1260,'diqama74','0xec925f01b58797ba0bb70a158f99705633','Access-Accept','2012-11-30 04:50:47'),(1261,'diqama74','0xe24738770d1ec49d13727765ae1825b5f1','Access-Accept','2012-11-30 04:51:33'),(1262,'diqama74','0xf3ee3f0b4cccba3b8ab796572e0981199b','Access-Accept','2012-11-30 04:52:24'),(1263,'diqama74','0xac91e43f835f228c8ceaadaef3c5429a32','Access-Accept','2012-11-30 04:52:45'),(1264,'diqama74','0x7c5e776cfbd5914d5fdbac36bc95c80e96','Access-Accept','2012-11-30 04:53:03'),(1265,'wuvepi43','0x7d9f1c12b04aaa18a2e5b334973ba59fdd','Access-Accept','2012-11-30 04:56:14'),(1266,'warupe89','0x11fd25cb91f30b34fbfa81ec52d0e281c4','Access-Accept','2012-11-30 05:05:46'),(1267,'diqama74','0x4bce39954ba32025214cd49df1bede29aa','Access-Accept','2012-11-30 05:14:12'),(1854,'moyoxo24','0x466dacf4072c8e78b1a68f2be0b12a6b63','Access-Accept','2012-12-09 06:44:11'),(1269,'warupe89','0x94e72bdd917a054287b7738eea3be22200','Access-Accept','2012-11-30 05:26:18'),(1270,'vigeyi76','0x726117fdc8837b4c30db82086be1bae642','Access-Accept','2012-11-30 05:36:06'),(1271,'diqama74','0xc0849eb4f12a172dc389f97925f89f51eb','Access-Accept','2012-11-30 05:38:05'),(1272,'diqama74','0x3a3c3f355b525907229a8b29c01b235a4f','Access-Accept','2012-11-30 05:38:28'),(1273,'diqama74','0xb1488707e3f4606cfe6583be581af2d578','Access-Accept','2012-11-30 05:38:42'),(1274,'diqama74','0x44b878c26f5e31962c6a7fa7b4214cbdfa','Access-Accept','2012-11-30 05:41:14'),(1275,'diqama74','0xe74b2d3ea0850a0e0d88d07f540bb673d5','Access-Accept','2012-11-30 05:44:49'),(1276,'warupe89','0x660dfd5de141e6e6fea0e2ca36ca055725','Access-Accept','2012-11-30 06:36:21'),(1277,'sakuce46','0x8006ee091423864ae51adfcd2d78c8a54e','Access-Accept','2012-11-30 07:14:38'),(1278,'beqeze66','0x589637681537c83f4d364767ab0930d814','Access-Accept','2012-11-30 09:51:42'),(1853,'moyoxo24','0x2568c2a3a49faaaf37712e21b3fde54e21','Access-Accept','2012-12-09 06:43:21'),(1280,'moveka36','0x67bb767e235321408478e1e9a7b2bcfb2f','Access-Accept','2012-11-30 11:50:03'),(1281,'yoziju32','0x1f2c4673bc39c839aef4634e1f1e89a4e5','Access-Accept','2012-11-30 11:54:29'),(1282,'warupe89','0xce80796acbb075797bac59df303c51445f','Access-Accept','2012-11-30 12:02:16'),(1283,'beqeze66','0xb74633fcc21dbf25f467c77fde691a6b63','Access-Accept','2012-11-30 12:23:44'),(1284,'vetowu28','0xa3ecb67f4194e7b240554ecd89b8a8789e','Access-Accept','2012-11-30 12:25:12'),(1285,'warupe89','0x73b41979f1d7f589ee9c9dc16e6d100693','Access-Accept','2012-11-30 12:42:51'),(1286,'gamumo38','0xd75edfc4d90a40f5846f0d5dc10fed517b','Access-Accept','2012-11-30 12:46:30'),(1287,'yoziju32','0x317677767d5164cf529a44694f40ba91f4','Access-Accept','2012-11-30 13:01:51'),(1288,'vufeda44','0x889e904303d59b07c853fb1f8f476c792b','Access-Accept','2012-11-30 13:04:28'),(1289,'moveka36','0xd042793358551b1e04dc6894e900e84738','Access-Accept','2012-11-30 13:12:17'),(1290,'beqeze66','0x42ec331175cfadf54f1f47e5fa777a2b62','Access-Accept','2012-11-30 13:33:44'),(1291,'hovifi59','0xefb6ecd3138097ee06f250c1ddf21b6c87','Access-Accept','2012-11-30 13:34:00'),(1292,'warupe89','0xa0e9b7cbe0c1c30bbf53f5774310d0e8ed','Access-Accept','2012-11-30 13:35:15'),(1293,'wuvepi43','0xcc053f4d3e8a9b77abf743c8935f2e742f','Access-Accept','2012-11-30 14:12:38'),(1294,'hebogo35','0xac2369919a0fb709ee8bf8f3cc5a49e96e','Access-Accept','2012-11-30 14:22:31'),(1295,'quteje69','0x4245afddf9bdcdcbe086e0ad9ef4b16528','Access-Accept','2012-11-30 15:03:56'),(1296,'beqeze66','0x960bf329dde9468de56444818770cfc552','Access-Accept','2012-11-30 15:04:56'),(1297,'warupe89','0xd3631c3acee9474b70be96944fe2db70f8','Access-Accept','2012-11-30 15:08:56'),(1298,'quteje69','0x5ae4e4f7433e353342c91c8c11e77f2255','Access-Accept','2012-11-30 15:29:17'),(1299,'hovifi59','0xdad981bce463ab6fc6e7a0fd7685b29343','Access-Accept','2012-11-30 15:29:31'),(1300,'warupe89','0xf62aace3cb60fc254533211f8330be2210','Access-Accept','2012-11-30 16:19:50'),(1301,'yoziju32','0x89941d7ae7ea942d376bef88ba5a96e048','Access-Accept','2012-11-30 16:22:51'),(1302,'taxeyi28','0x23c8bd73a196ca94a9497a6b51672f940b','Access-Accept','2012-11-30 16:38:50'),(1303,'warupe89','0xfdb287be374589d8ab28fa98736617b7a3','Access-Accept','2012-11-30 16:51:57'),(1304,'wajabo65','0x4b2c71d5c836e89952bd242588ef07ab27','Access-Accept','2012-11-30 17:00:56'),(1852,'moyoxo24','0x66493e94c2551296482635996715a90da0','Access-Accept','2012-12-09 06:42:34'),(1851,'moyoxo24','0x9a325a9ce617b85db7f0622988995cafd1','Access-Accept','2012-12-09 06:06:52'),(1850,'tigicu88','0x8a57199d770030fc766cb30364dd7d5690','Access-Accept','2012-12-09 05:56:45'),(1849,'pihajo59','0x954236563786a0d1c830d8dca07e449869','Access-Accept','2012-12-09 05:38:51'),(1848,'wekore68','0xb08caaf6c1ff064f918828bf0ccea3f7e1','Access-Accept','2012-12-09 04:59:57'),(1847,'qenujo34','0x9642da02382f7a8fc3eab524effd2b9a35','Access-Accept','2012-12-09 04:50:35'),(1846,'fuzihu28','0xc66c9f0e5e00b7d99fbcb1c864f2a08d6c','Access-Accept','2012-12-09 04:43:35'),(1845,'94:00:70:3F:1F:1E','0x19a56f60373001f60f90015738a3c174d0','Access-Accept','2012-12-09 04:36:42'),(1844,'tigicu88','0x9b17ae6b20869d94a06c1557d5a95dd979','Access-Accept','2012-12-09 04:28:04'),(1315,'wuvepi43','0x55c597636d0cd12d88afb3aee3f9fa812e','Access-Accept','2012-11-30 19:22:09'),(1316,'wajabo65','0x65f28b9f92ca830172f5c7c30e97e7ca02','Access-Accept','2012-11-30 19:46:17'),(1317,'warupe89','0x3a2a7d09198afa6893c241cdb70e3ac9f8','Access-Accept','2012-11-30 20:39:27'),(1318,'taxeyi28','0xf739ad8aa1b558619e1ef9ad18496a821d','Access-Accept','2012-11-30 20:42:26'),(1319,'quteje69','0xd44d2310da5e4b47d2e3d9fca9c26c14d4','Access-Accept','2012-11-30 21:06:24'),(1320,'miwaje86','0x752ed426298600f9413818c5b1586e058d','Access-Accept','2012-11-30 21:11:04'),(1321,'beqeze66','0xeeba3db7d745a8aeac2b98fd873538914e','Access-Accept','2012-11-30 21:17:54'),(1322,'hovifi59','0x34e693eacfeae86023d7bfdbafe84bf7f9','Access-Accept','2012-11-30 21:24:53'),(1323,'TAXEYI28','0x116cfc3a6b6f4e8efe401770866e0ea4c7','Access-Accept','2012-11-30 22:09:45'),(1324,'tinomi98','0x4c7a595720cc870cf1432ab09d2266448f','Access-Accept','2012-11-30 23:15:03'),(1325,'gamumo38','0x9782db5817037fe86f0e8fe0107e749af9','Access-Accept','2012-11-30 23:26:30'),(1326,'gamumo38','0x39a9e5c0ae81b7fe0f4aa846e43841153a','Access-Accept','2012-11-30 23:53:29'),(1327,'pereno36','0x44d6d7e7903b8de4d0745315f7e8ae1ca2','Access-Accept','2012-12-01 00:51:41'),(1328,'ruxave54','0xd24cc34d83dd1e56369b03bb58e71e0f0e','Access-Accept','2012-12-01 01:12:36'),(1329,'gamumo38','0x17068feab8ace00328e878c8ded4cade59','Access-Accept','2012-12-01 01:19:14'),(1330,'pereno36','0x9f921c8b670aa84b4db9e6c48d1e1e3f6c','Access-Accept','2012-12-01 01:34:43'),(1331,'visaqe53','0x882ec334d5f69822907f7ead05fcc1b940','Access-Accept','2012-12-01 01:40:30'),(1332,'visaqe53','0xb164a8ffc90c09391ba174b82c3bc2589b','Access-Accept','2012-12-01 02:15:44'),(1333,'hovifi59','0x1d9bd6aa9287ee43ad814d14610027ee0b','Access-Accept','2012-12-01 02:17:50'),(1334,'taxeyi28','0x67110bf7665972a9c8b7fb88bc4162d6c4','Access-Accept','2012-12-01 02:27:25'),(1335,'kawiso96','0x14dbbd6f7516d7de92fae2b7d0be73920e','Access-Accept','2012-12-01 02:42:45'),(1336,'ruxave54','0xacd8754bff646e6a5fb1b7054090908d35','Access-Accept','2012-12-01 02:51:57'),(1337,'tinomi98','0x58730962c2e97201f2a3075d79e022c0ad','Access-Accept','2012-12-01 02:57:10'),(1338,'pereno36','0x10a0c9f27f96874a5d0e39bf9e30dc9e22','Access-Accept','2012-12-01 02:58:56'),(1339,'ruxave54','0x08a47a367739929f41673db727dca7260c','Access-Accept','2012-12-01 03:45:37'),(1340,'taxeyi28','0x2c387d553f6df1a9af801ddf4684080d59','Access-Accept','2012-12-01 04:14:58'),(1341,'taxeyi28','0x7617994a40c26da1a7b92af3cf8b8d4a0a','Access-Accept','2012-12-01 04:16:44'),(1342,'yemizi84','0x8e9272af9f6412022589c775dfad9642b8','Access-Accept','2012-12-01 04:29:41'),(1343,'pohoga47','0x1ff3433c60bf21d855eba9dbfce4003f5f','Access-Accept','2012-12-01 04:45:02'),(1344,'hovifi59','0x38437a1d78637043a97993450a3a46d6c6','Access-Accept','2012-12-01 04:50:19'),(1345,'ruxave54','0xcb1de68c45ca418f035c3a9d14c4b89a64','Access-Accept','2012-12-01 04:55:52'),(1843,'kufexa52','0x797eafadb0b873c9c767e1ba68ab690830','Access-Accept','2012-12-09 04:01:25'),(1842,'tigicu88','0x62d2eb2d702e6192c832c39e4cd5b67778','Access-Accept','2012-12-09 03:44:30'),(1348,'visaqe53','0x6bb69e19c23d0e0b9ec29a42d212c56cf7','Access-Accept','2012-12-01 08:44:12'),(1349,'CURIWU42','0xf2ff7179e43e7ca6e593baff129bcae645','Access-Accept','2012-12-01 09:18:33'),(1350,'Kowuzo39','0xc6f44a085f2e4daf5807c52660241b2b8d','Access-Accept','2012-12-01 11:21:57'),(1351,'pereno36','0x5f7215631276c442e4d279215dfc5951ac','Access-Accept','2012-12-01 12:03:20'),(1352,'pereno36','0x35c9f1317c58a7c2f8fc618efb381c0263','Access-Accept','2012-12-01 13:09:23'),(1353,'visaqe53','0x2f519c71be2bea4e391693ac317fe49644','Access-Accept','2012-12-01 13:50:25'),(1841,'qaratu24','0xbd62843e40a2151770efb53aba780b34b1','Access-Accept','2012-12-09 03:22:52'),(1355,'zigepi37','0xaaf1eaeba7e57edd40cb0a2666e2bc6dff','Access-Accept','2012-12-01 14:39:08'),(1356,'qoyapu89','0x8ddb0045140b6ee813635bd5e622822e5c','Access-Accept','2012-12-01 14:48:11'),(1357,'ob','0x7ae1ade7b6ba455bef6abf27d99060aab8','Access-Accept','2012-12-01 14:54:34'),(1358,'vezeri99','0x43f5f4e7c06a468513a4e84640d5704a8e','Access-Accept','2012-12-01 15:00:10'),(1359,'zigepi37','0x117270ea498d19bd87afa6364e489dd422','Access-Accept','2012-12-01 16:13:47'),(1840,'wekore68','0xad1c9afccc1179697a6442ba858ac62b6b','Access-Accept','2012-12-09 03:22:46'),(1361,'vecoju32','0xd321a09ea22848df1cc42084c87519a1dc','Access-Accept','2012-12-01 17:28:05'),(1362,'nubiba65','0x5b288462f32ab7cc41b532367643b77584','Access-Accept','2012-12-01 17:31:33'),(1363,'yemizi84','0x96a4d81ed954ed83639a39c49dca041e0e','Access-Accept','2012-12-01 17:45:11'),(1364,'tinomi98','0x78c5cf5a6c9a450138d721866b15d5e4b4','Access-Accept','2012-12-01 17:48:34'),(1365,'nubiba65','0x897632bdc7a40f88edee88bd810c730049','Access-Accept','2012-12-01 18:05:43'),(1366,'yemizi84','0xef25eb326cbc046946541477c6f7e59a0b','Access-Accept','2012-12-01 18:31:50'),(1367,'00:1B:24:E9:75:79','0x89d56012437a55c99171501cd66f280d5e','Access-Accept','2012-12-01 18:31:52'),(1368,'tinomi98','0x72c4bf439bb0b57a0afb04306269f3e688','Access-Accept','2012-12-01 18:35:04'),(1369,'nubiba65','0x87b9dc4d9bb06a84dead25a2724ed607a9','Access-Accept','2012-12-01 18:36:41'),(1370,'nubiba65','0x69151bc9f2472d9d7dfd4f9e5c2c1f5c7d','Access-Accept','2012-12-01 18:55:14'),(1371,'nubiba65','0x75792ddccfc1812234d63b7ef22fd8ef96','Access-Accept','2012-12-01 18:56:45'),(1372,'nubiba65','0x1ef002607d19820eae878ed06794929264','Access-Accept','2012-12-01 18:57:06'),(1373,'nubiba65','0x41ef6332b3c0718e3fd44d5b8bbf1ab5bf','Access-Accept','2012-12-01 18:57:34'),(1374,'nubiba65','0xdd08ff19d55a177dd08b2206de2656d582','Access-Accept','2012-12-01 18:57:53'),(1375,'nubiba65','0x91cba03d473fc1ba372983e212e96219b9','Access-Accept','2012-12-01 19:10:16'),(1376,'vecoju32','0x7bcc5e85b242143ff5b90c099ad2151b76','Access-Accept','2012-12-01 19:11:41'),(1377,'ob','0x33e0436c1cec7fa08517e6ddf2f0e84638','Access-Accept','2012-12-01 19:18:22'),(1378,'visaqe53','0xd7d2789993abc741ee17686e2e1ac681b3','Access-Accept','2012-12-01 19:25:20'),(1379,'zigepi37','0x7f2e5bf996163f96aaf2718acef98f42b2','Access-Accept','2012-12-01 20:31:34'),(1380,'nubiba65','0x01abb9d6a44ba03366298bbfe71631a704','Access-Accept','2012-12-01 20:34:35'),(1381,'hazane33','0xbcbfaf09bdeb87abcd6c990db1654c81ef','Access-Accept','2012-12-01 20:42:15'),(1382,'hazane33','0x4169eff7a87d130b142173a0a9ac180fe7','Access-Accept','2012-12-01 20:45:33'),(1383,'zigepi37','0xfe3dc563cf11d9837acee65b16c4f00e83','Access-Accept','2012-12-01 21:02:05'),(1384,'visaqe53','0x4d47b6830a96cb9c88b787fe9bb6910dbc','Access-Accept','2012-12-01 21:34:11'),(1385,'fobeda24','0xd5c1772413a71031d190d2400b3fee0fe7','Access-Accept','2012-12-01 21:52:33'),(1386,'ob','0x03de187eb21e9c937743701da60d23b084','Access-Accept','2012-12-01 21:56:44'),(1839,'pihajo59','0x009e8b7fac28f0f18a58488006adcdbe48','Access-Accept','2012-12-09 03:14:28'),(1388,'hazane33','0xa4e4bdc2dc5a01a82567109e9b6f91661f','Access-Accept','2012-12-01 22:20:58'),(1389,'vecoju32','0xce8f328b49f08b19feb6381db593c7250e','Access-Accept','2012-12-01 22:32:21'),(1390,'zigepi37','0x3611cecccb11f88ebb1886f585411331a8','Access-Accept','2012-12-01 22:33:09'),(1391,'tinomi98','0x8fabeae9faff6a41afafd1c05db41607c4','Access-Accept','2012-12-01 22:33:45'),(1392,'pikita43','0x023958165c63f0e116bfb6b35b2f930b5f','Access-Accept','2012-12-01 23:08:21'),(1393,'fumici45','0x6f2d500d0edfab3e78dbe2b2a2d2e261fa','Access-Accept','2012-12-01 23:16:17'),(1394,'vezeri99','0x893a7d0582ed0428a946c99c3e0a02e72d','Access-Accept','2012-12-01 23:43:57'),(1395,'vecoju32','0x75aa86c4d3904a7e0a45c44bad8d90920f','Access-Accept','2012-12-01 23:48:54'),(1396,'zigepi37','0x132de2d8f958b75748eb9c547c3d02e1cc','Access-Accept','2012-12-01 23:53:19'),(1397,'fobeda24','0xc8610348280195ebcf60119c3d22cb4db9','Access-Accept','2012-12-01 23:58:39'),(1398,'fumici45','0xd07b361b946ab13f79065969183d57a609','Access-Accept','2012-12-02 00:11:53'),(1399,'zigepi37','0x02092d72abc16ebadf397237bf5bc2b558','Access-Accept','2012-12-02 01:27:44'),(1400,'saquci76','0x6410ad1ed5a5601122551b097726e672bb','Access-Accept','2012-12-02 01:54:03'),(1401,'Kowuzo39','0xd7ad9b42582eb40333d1eb8ba8428f806b','Access-Accept','2012-12-02 02:29:28'),(1402,'tiyoju88','0x17a47424533e65621d19b27fd07194e357','Access-Accept','2012-12-02 03:03:32'),(1403,'visaqe53','0xccf735aca164a97cf7ffe0974aeb151de6','Access-Accept','2012-12-02 03:39:28'),(1404,'bezaka57','0xf262a94411f124f4d80b62cbf89a6895d3','Access-Accept','2012-12-02 03:50:20'),(1405,'zigepi37','0xee101006e0c390ca86c20d16dacc28ebe0','Access-Accept','2012-12-02 03:58:14'),(1406,'tiyoju88','0xa62145a6d8a67e3112d7ae7a1dbf451b54','Access-Accept','2012-12-02 03:59:15'),(1407,'dukica32','0x4afe1626e82574189de20d88e9db503456','Access-Accept','2012-12-02 04:06:15'),(1408,'miwaje86','0x5fc3319e9954f3b0cb2cfd4a6c731a5ab0','Access-Accept','2012-12-02 04:33:32'),(1409,'fobeda24','0x274bc2cf426cca447990750ddbe8b98fb9','Access-Accept','2012-12-02 05:07:15'),(1410,'tiyoju88','0x3f82575ee58795d55ba6540cf66b630fe0','Access-Accept','2012-12-02 05:48:18'),(1411,'saquci76','0x39caef035d6acb2821413ccab4b22fa24e','Access-Accept','2012-12-02 06:07:24'),(1412,'taxeyi28','0xc5f876695ff54ca89555005efe2b726b43','Access-Accept','2012-12-02 12:13:43'),(1413,'tiyoju88','0xa6f7a2ac94d37af0423308b65cac582e10','Access-Accept','2012-12-02 13:29:07'),(1414,'ruxave54','0x385c7f5fb0e6f6af8533a784e304fbedc6','Access-Accept','2012-12-02 13:36:45'),(1415,'saquci76','0x7c899e8a89179730cb328fca3fab9538fb','Access-Accept','2012-12-02 13:37:48'),(1416,'saquci76','0x737c21a1be6d0aceb3d3aaf4323b88eab6','Access-Accept','2012-12-02 14:06:27'),(1417,'saquci76','0xf23cbc278c9248d6934338c4579fb57400','Access-Accept','2012-12-02 14:24:52'),(1418,'vezeri99','0x507eebf2bd99afb65e15a7150e8f0dc682','Access-Accept','2012-12-02 14:30:47'),(1419,'saquci76','0x471ae693789f0da769ca9f3b4be42f7b80','Access-Accept','2012-12-02 14:52:31'),(1420,'rigofe36','0xe23648401d407f9ce9061db3ffcb2ffe6a','Access-Accept','2012-12-02 15:57:26'),(1421,'joduni84','0x2c4009f1c06ea4aedb1c063e67a26ba1fb','Access-Accept','2012-12-02 16:19:16'),(1422,'joduni84','0xcac597aa908ccb1c549621d0fabb33dba2','Access-Accept','2012-12-02 16:34:15'),(1423,'dukica32','0x83e38cc7e859c2cb988f69c98e1feb4e86','Access-Accept','2012-12-02 17:28:40'),(1424,'tiyoju88','0xf6ebdf30175959f4b332d245f43f3086a1','Access-Accept','2012-12-02 17:38:55'),(1425,'terose88','0x3cbaeb5e5f43f5e924f2b75adbf598e390','Access-Accept','2012-12-02 17:53:15'),(1426,'vezeri99','0xc8d9833cc0340cc62371ed998aa299c043','Access-Accept','2012-12-02 17:56:14'),(1427,'tinomi98','0x72ed5fce785e564e156e9666edfed8f5b6','Access-Accept','2012-12-02 17:56:59'),(1428,'joduni84','0xad0fcfd4f0798ec4e69ff3922ad6112a08','Access-Accept','2012-12-02 18:10:31'),(1429,'tinomi98','0xf5eb8e893de9d608504bddd25a7d5d462a','Access-Accept','2012-12-02 18:22:13'),(1430,'joduni84','0x1fb5b753addedbb64ce75cdb207b473bd6','Access-Accept','2012-12-02 18:44:57'),(1431,'visaqe53','0xf272f229e577ce3dae036f3888ca1b21b3','Access-Accept','2012-12-02 19:31:31'),(1432,'joduni84','0x890ab059cc5345e5ee7f9ecf0dc63de1e5','Access-Accept','2012-12-02 19:43:54'),(1433,'zigepi37','0xc2d1288fddff08774ecc27c9a389e088ef','Access-Accept','2012-12-02 20:11:32'),(1434,'tiyoju88','0x23a34443c87a341100671e3c77e53294f6','Access-Accept','2012-12-02 20:32:22'),(1435,'radevi49','0xcf0632cc8f35161195289b0c78d985e178','Access-Accept','2012-12-02 20:34:54'),(1436,'fobeda24','0xb91acc61aa22ad532b2f6e62ec8c844982','Access-Accept','2012-12-02 20:52:57'),(1437,'fadako65','0xe27d914fc5bb603f1dc66d7d6186e138d7','Access-Accept','2012-12-02 21:07:44'),(1438,'tinomi98','0x1738de19ca968c710d671993dbfc64e395','Access-Accept','2012-12-02 21:16:28'),(1439,'tiyoju88','0x7e6d1ab3ad59a7420de9f2cb3ea6c04f4a','Access-Accept','2012-12-02 21:32:27'),(1440,'pikita43','0x54db858a3796e7d63cebf41f195f3b2eae','Access-Accept','2012-12-02 21:33:26'),(1441,'joduni84','0xc7a338dc57043c71f67e5ae6c39a518fa9','Access-Accept','2012-12-02 22:43:52'),(1442,'joduni84','0x3d0698f137e5536b6e4f388be4016f21a4','Access-Accept','2012-12-02 23:02:04'),(1443,'tiyoju88','0x351442e996ec5b6f89be6e87a25d38700c','Access-Accept','2012-12-02 23:07:56'),(1444,'mufogu62','0x52161b750af3524d29e51df0863b463843','Access-Accept','2012-12-02 23:31:22'),(1445,'vezeri99','0xb951ce2a637bb05461b6db7fbd92e58bee','Access-Accept','2012-12-02 23:39:26'),(1446,'vecoju32','0x62056f5fa0617cac2e55784d5083b047e1','Access-Accept','2012-12-02 23:44:40'),(1447,'joduni84','0x97edd0559c62d7bf1451042c8103458d5e','Access-Accept','2012-12-03 00:08:09'),(1448,'mufogu62','0x618c4532d1830b670bcb54915f5041f4bc','Access-Accept','2012-12-03 00:12:01'),(1449,'tiyoju88','0xd80d2571b551b138f6000de2cf22d79c85','Access-Accept','2012-12-03 00:17:52'),(1450,'tiyoju88','0x2eeb9ff4a5f0cede1b915f0f88c5ba99a7','Access-Accept','2012-12-03 00:34:40'),(1838,'pikita43','0x196f4e3beb9ebac1c0b9d8d21847ce5365','Access-Accept','2012-12-09 03:03:35'),(1452,'moceve97','0x13543b9af2426b469883c135b89dbc4555','Access-Accept','2012-12-03 02:13:33'),(1453,'yasame79','0xc59daaf764231d5a250b621b7298d7d59a','Access-Accept','2012-12-03 02:55:55'),(1454,'zigepi37','0x2563c37dbaffa431a7dc48252707e33fdf','Access-Accept','2012-12-03 03:38:06'),(1455,'yasame79','0x171fe4c361e13cf10bdf103c78484bff06','Access-Accept','2012-12-03 03:41:04'),(1456,'fexeyu46','0x608079a13e99d0e934fd908503c2c90587','Access-Accept','2012-12-03 04:07:46'),(1457,'nubewa39','0xb84bce1bc2c98dfaf2546c037afda5f0de','Access-Accept','2012-12-03 04:28:22'),(1458,'fobeda24','0xfcdb69bab1f56b7542ec90831c6d45f9a0','Access-Accept','2012-12-03 05:16:51'),(1459,'tinomi98','0x7d09ec66c82d65bbd9934a00e2c4364627','Access-Accept','2012-12-03 06:02:20'),(1460,'tinomi98','0x6bd23d275d0fbe359a0568b9234846e4a0','Access-Accept','2012-12-03 07:05:08'),(1461,'taxeyi28','0x59667c8e6e6cdeba0bc07cc59f6064b765','Access-Accept','2012-12-03 10:56:41'),(1462,'fobeda24','0xec36a2c55bc8e05fb1660e80505ba2cb19','Access-Accept','2012-12-03 11:43:38'),(1463,'taxeyi28','0xefe97c2d23783c2812e01074ba978deb58','Access-Accept','2012-12-03 12:36:11'),(1464,'butoto93','0x1aaacd0c5529ebe4b89c7c7277e59900c4','Access-Accept','2012-12-03 12:44:34'),(1465,'takeje75','0x10b60b184a25f1fe032c925c23aa461070','Access-Accept','2012-12-03 13:13:39'),(1837,'vimawu35','0xddc913c144a107d1b032a833de34eb51ef','Access-Accept','2012-12-09 02:52:22'),(1467,'zigepi37','0x8d0da6c81dd26aeb8373eb6884930018ec','Access-Accept','2012-12-03 14:11:40'),(1468,'capono94','0xc8b569a5e57caf3d89d038f6fc206488eb','Access-Accept','2012-12-03 14:18:13'),(1469,'takeje75','0x740b17dd101595dbeeff0eed5d969b5c8e','Access-Accept','2012-12-03 14:30:46'),(1470,'capono94','0x235466090f8517f7141b42358a3afb553b','Access-Accept','2012-12-03 14:35:25'),(1471,'fobeda24','0x01c4955c99a004788944f70e3cfd5d7f01','Access-Accept','2012-12-03 14:48:01'),(1472,'zigepi37','0x1d54d9977f431b9ddea984835590756239','Access-Accept','2012-12-03 15:03:56'),(1473,'zigepi37','0x52f3e34dfc0a7848a944ca152af9bcf824','Access-Accept','2012-12-03 15:29:55'),(1474,'zigepi37','0xcdb0a0f9ab7585edb96e14acf46d71a50a','Access-Accept','2012-12-03 16:23:08'),(1475,'terose88','0x5d16bf4f2aaef3d80a9ea8a26b5425a568','Access-Accept','2012-12-03 16:29:20'),(10292,'1gb','0xaf0b470c786d5ae533c3de6334484c198e','Access-Accept','2013-07-09 07:04:10'),(1479,'00:1B:24:E9:75:79','0x23812a960e0266794996dd02b37fde9374','Access-Accept','2012-12-03 21:27:12'),(1480,'mehuqo56','0xf487440fec7c9b73f12dac6f413a623f23','Access-Accept','2012-12-03 23:02:40'),(1836,'qaratu24','0x48213d79dd114e11db01dce625612fb7c4','Access-Accept','2012-12-09 02:44:40'),(1482,'mehuqo56','0xe57411c201cf88431408e097cdd20954d8','Access-Accept','2012-12-03 23:20:36'),(1483,'mehuqo56','0xdeebb4388ce4dad95fd03469183cf73173','Access-Accept','2012-12-03 23:22:09'),(1484,'00:1B:24:E9:75:79','0x760ce63dee67002c55ab1e7f5b7edc424d','Access-Accept','2012-12-04 00:01:44'),(1485,'hazane33','0xd2d54099c84f9721d143f0d8726212c555','Access-Accept','2012-12-04 00:03:39'),(1835,'94:00:70:3F:1F:1E','0xafea7bda4ab234671a212742906a78febc','Access-Accept','2012-12-09 02:25:47'),(1487,'vavuyo42','0x07f601c7f6eeec0e9473e3be0bf3d09dae','Access-Accept','2012-12-04 00:07:09'),(1488,'98:0C:82:42:F9:6D','0xa8935d146eafe2760c74efc89269850296','Access-Accept','2012-12-04 00:07:32'),(1489,'taxeyi28','0xc04bae33d8747b7d8e5972c635898d7366','Access-Accept','2012-12-04 00:15:22'),(1490,'98:0C:82:42:F9:6D','0x22c97a24c3e59675c7ee35f5e0c037e334','Access-Accept','2012-12-04 00:49:50'),(1491,'98:0C:82:42:F9:6D','0xa68927fb6def56e435f165b86a9331d1f3','Access-Accept','2012-12-04 00:53:30'),(1492,'98:0C:82:42:F9:6D','0xe0b33b31c96779f3c269cfbcf4e311255f','Access-Accept','2012-12-04 01:09:19'),(1493,'98:0C:82:42:F9:6D','0xf00b90f557869085cdf54458a4a209c6c8','Access-Accept','2012-12-04 01:39:55'),(1494,'rukino89','0x91219fff6e1296a62eaf264f342f3c797a','Access-Accept','2012-12-04 01:54:09'),(1495,'noquxi84','0x428d43531f54b49eace8830837ec3a5883','Access-Accept','2012-12-04 01:57:50'),(1496,'98:0C:82:42:F9:6D','','Access-Accept','2012-12-04 02:07:11'),(1497,'nubewa39','0x08871a8e8f64f1c8030804270e2df6d86c','Access-Accept','2012-12-04 02:11:03'),(1498,'howora55','0x04e80f37d5b64cb4840726d7b38f511f5d','Access-Accept','2012-12-04 02:39:04'),(1499,'terose88','0xc3966c1f940b060fb200195fbd58cfc6a6','Access-Accept','2012-12-04 03:17:29'),(1500,'howora55','0x0e35d93666fcca570f5024b2bb6bbb393d','Access-Accept','2012-12-04 03:41:21'),(1501,'mehuqo56','0x0c98276019f7afd2f75c0bbe78944c6196','Access-Accept','2012-12-04 03:56:22'),(1502,'94:00:70:3F:1F:1E','0xd9db18d185741ff3dbadc0e1c3c4b1b563','Access-Accept','2012-12-04 04:41:10'),(1503,'tinomi98','0x870f1bf4f3dc36039a2a34944d81dd7f70','Access-Accept','2012-12-04 05:23:40'),(1834,'kufexa52','0x1d2f30303625253a63d012c6cef8f9538c','Access-Accept','2012-12-09 02:11:43'),(1505,'mehuqo56','0x2460d717920429dd94473d32d399246cc0','Access-Accept','2012-12-04 06:06:51'),(2178,'b3YjJRvF','DsTG8D2P','Access-Accept','2013-01-16 17:56:51'),(1507,'94:00:70:3F:1F:1E','0xdcd9af04aa954643eb6f868a78918bd317','Access-Accept','2012-12-04 10:58:17'),(1508,'vufeda44','0x248d9c723588d650d4a2285ebf8252704b','Access-Accept','2012-12-04 12:14:29'),(1509,'nubewa39','0xf4c5025033b160c86407e100858b8bc21d','Access-Accept','2012-12-04 14:35:14'),(1510,'vezeri99','0x44c041808609780fcf6b81277ca981d222','Access-Accept','2012-12-04 14:50:54'),(1511,'mehuqo56','0x24c87dffe720395d8df15e7e2aa9cb810a','Access-Accept','2012-12-04 15:10:57'),(1512,'00:1B:24:E9:75:79','0x362455394e84f748b64c4b9e94ef90b389','Access-Accept','2012-12-04 18:08:46'),(1513,'wemafa25','0x17c995df6779112eec803b73c2e32284e4','Access-Accept','2012-12-04 18:08:55'),(1514,'94:00:70:3F:1F:1E','0xcf829d99ef1d3608cfd86218eb4756acfd','Access-Accept','2012-12-04 18:09:27'),(1515,'nubewa39','0xb969a12afad1ea292464411dc313858b25','Access-Accept','2012-12-04 19:33:49'),(1516,'94:00:70:3F:1F:1E','0x36d07844a91e2f970480d6438c0f176c4d','Access-Accept','2012-12-04 20:37:53'),(1517,'vupina94','0x061828a2ef608afb814ca1641386a95ef3','Access-Accept','2012-12-04 21:12:17'),(1518,'94:00:70:3F:1F:1E','0x691e423f4377add9b6242588753301d10d','Access-Accept','2012-12-04 22:38:27'),(1519,'dimaha28','0xa816acf07d6df6e4d61d7e0cbcad92d35d','Access-Accept','2012-12-04 23:02:37'),(1520,'wekore68','0x3ea748e490a5d43bce7eacf50edae3e513','Access-Accept','2012-12-04 23:07:52'),(1521,'vupina94','0x478ba6fc87f9e12dbf8e5f74674430eeb8','Access-Accept','2012-12-04 23:12:49'),(1522,'tinomi98','0xdfd61289d6b5ba3ac2a9000ff4d9724532','Access-Accept','2012-12-04 23:52:07'),(1523,'tinomi98','0xa9a8b6f76ca352f4df10738c8881b9303a','Access-Accept','2012-12-05 00:18:58'),(1524,'94:00:70:3F:1F:1E','0xe1ce7d9c22ad2a838aacc028513ee3708b','Access-Accept','2012-12-05 00:24:41'),(1525,'wekore68','0xe5a6c3720b46c292014dada1cea0456a66','Access-Accept','2012-12-05 01:16:23'),(1526,'jociga58','0x5e2fde6783b287e7bd2410f68ce86157fd','Access-Accept','2012-12-05 01:40:57'),(1527,'kuwejo82','0x64a2064531e0af575d74c75de6de7f60ec','Access-Accept','2012-12-05 02:05:20'),(1528,'terose88','0x4074050bb63c9cd1c6c805794ad2155311','Access-Accept','2012-12-05 02:29:13'),(1529,'gefatu34','0x30ea8f84cda3e1c0cbc6a8c4faa56ad026','Access-Accept','2012-12-05 02:39:11'),(1530,'pikita43','0xb0926cd819b64375550606fc51daae932e','Access-Accept','2012-12-05 03:00:46'),(1532,'vupina94','0xf112dd4abaab9961a87529815e6084650c','Access-Accept','2012-12-05 03:18:44'),(1533,'wekore68','0x32e2c9635acc971140d3bfa3926f90a7f1','Access-Accept','2012-12-05 03:48:52'),(1534,'tinomi98','0x7cc06192c8ecca51d51e229f6d0b8c4ac0','Access-Accept','2012-12-05 04:05:08'),(1535,'jociga58','0x14600371813d0874301a16e7f4f8887ae7','Access-Accept','2012-12-05 04:16:16'),(1536,'wekore68','0xb11e2c5f27c1dd112179ffaaa901ae05e7','Access-Accept','2012-12-05 05:07:58'),(1537,'gefatu34','0xbcc06683d46ba44fcee2d84da51ba40ced','Access-Accept','2012-12-05 05:19:24'),(1538,'wemafa25','0x35ec96e7c0af4fc5c2ecd776cf5e63e2cd','Access-Accept','2012-12-05 06:06:10'),(1539,'fadako65','0x9c5a56a341810f495bb0eef37ff0930e02','Access-Accept','2012-12-05 06:25:37'),(1540,'cehoxi28','0xd3edb57a84ea516bd3069560fff595d3cb','Access-Accept','2012-12-05 07:00:18'),(1541,'nubewa39','0xfdbc30e2c6b03861a6bf9e26c0841e03e8','Access-Accept','2012-12-05 11:50:49'),(1542,'94:00:70:3F:1F:1E','0x8211a8425a5539188759839b8d657ed7d4','Access-Accept','2012-12-05 12:29:50'),(1543,'wekore68','0x5d779cf185b0a1f45e135f86fa9b837d1e','Access-Accept','2012-12-05 12:30:12'),(1544,'mabedo44','0x1aa982f6933ef7b8b7d8dca020bed163a8','Access-Accept','2012-12-05 12:37:42'),(1545,'wekore68','0x95f03b6568535ab8f6fe53c2a2a5ec2eca','Access-Accept','2012-12-05 13:29:05'),(1546,'taxeyi28','0x95762db53491377e74f47ebde6510bd3f7','Access-Accept','2012-12-05 13:31:48'),(1547,'hazane33','0x9059538fa77977c390df803ebe3e248193','Access-Accept','2012-12-05 13:31:58'),(1548,'wovuri22','0x048e9ccd662dd73ec13489bc61ea075802','Access-Accept','2012-12-05 13:35:38'),(1549,'wekore68','0x52c8f294180090f8b0f1ecde873f04980c','Access-Accept','2012-12-05 14:35:25'),(1550,'duzupi89','0x1a2696ba011bd8e59fc8c1526217165ef2','Access-Accept','2012-12-05 14:40:07'),(1551,'Kowuzo39','0xec3ee80671713c5250db55bd1b48cca6bf','Access-Accept','2012-12-05 15:10:57'),(1552,'taxeyi28','0xeb2ed607b80bd8887244fc9de08532210d','Access-Accept','2012-12-05 15:42:22'),(1553,'94:00:70:3F:1F:1E','0x71259ce6a290ecbc6a974c1da0c2440047','Access-Accept','2012-12-05 17:45:39'),(1554,'duzupi89','0x1a7fbdc7603d958188cfa46391fbfeb51c','Access-Accept','2012-12-05 18:17:44'),(1555,'94:00:70:3F:1F:1E','0x706c87a66d618f7fc70a7720a5fb7ef61a','Access-Accept','2012-12-05 18:43:37'),(1556,'00:1B:24:E9:75:79','0x1db2a46289dc8911d4297768c7109d0427','Access-Accept','2012-12-05 18:43:38'),(1557,'duzupi89','0x2cd9d48ffe825902f66c233a96f85badaa','Access-Accept','2012-12-05 18:44:11'),(1558,'terose88','0xe359d6efcd0e21bba8153f76d2407e15e7','Access-Accept','2012-12-05 19:42:12'),(1559,'wekore68','0x27bfee68b07bd19bd05392a5b61d27f512','Access-Accept','2012-12-05 19:50:24'),(1560,'hazane33','0x15467b81f5d548855dac94b635ba4235a7','Access-Accept','2012-12-05 19:56:59'),(1561,'94:00:70:3F:1F:1E','0x533306e3eea4e166d9f15c09ba0b8ee58f','Access-Accept','2012-12-05 20:44:45'),(1562,'dapoto72','0xb1ccc744e93d72eed123d653314c8eb243','Access-Accept','2012-12-05 20:51:41'),(1563,'00:1B:24:E9:75:79','0x727b99396ad72b5f9b8d319a48e17a7f43','Access-Accept','2012-12-05 21:55:19'),(1564,'wekore68','0x1c6f0d6bb1b4c00f4de1d9dadc2d562d7b','Access-Accept','2012-12-05 22:21:20'),(1833,'pihajo59','0x7ca9f41a4e6769323b07866bd0d88b3451','Access-Accept','2012-12-09 02:02:59'),(1566,'hazane33','0x2dd764134e4ea1dd18ebec2d844c2d2f9e','Access-Accept','2012-12-05 23:25:11'),(1567,'94:00:70:3F:1F:1E','0x158d72162c4502563c60a523fb200ed896','Access-Accept','2012-12-05 23:27:56'),(1568,'mimaqu75','0x687d839e92964ba36a3f453a4d7a82cde5','Access-Accept','2012-12-05 23:56:59'),(1569,'zanayo88','0x4356cc0adaf8e0fe50702ec538e575697e','Access-Accept','2012-12-06 00:08:00'),(1570,'gicize63','0xe83b47bb7554676b8ac417b9e2f36026e3','Access-Accept','2012-12-06 00:08:51'),(1571,'fizujo94','0xe52fbcea42511e8a40daae14376b79ce6b','Access-Accept','2012-12-06 00:10:05'),(1572,'rajudi37','0x0cf36d15e1e6b40fadb931dcdc1264c0cb','Access-Accept','2012-12-06 00:20:10'),(1573,'wekore68','0x4e52fbba7a47f582429112261ac93c19ba','Access-Accept','2012-12-06 00:24:28'),(1574,'94:00:70:3F:1F:1E','0x8d1a4c3eaf5da6e8347efb2eafacb9c3a0','Access-Accept','2012-12-06 00:26:16'),(1575,'noquxi84','0xc6764c6fb5396269eee24ccfa4212772bc','Access-Accept','2012-12-06 01:09:23'),(1576,'fizujo94','0xf1fe25649da0a2c881db30a98676e2904b','Access-Accept','2012-12-06 01:19:53'),(1577,'ziquwo73','0xa0e0676f6200469c1ba93aca2a8d4830dc','Access-Accept','2012-12-06 01:43:28'),(1832,'94:00:70:3F:1F:1E','0xb3186388b9e4052b5ea86cd5a835fa7a91','Access-Accept','2012-12-09 01:54:49'),(1579,'jociga58','0x8663f5c7cdaf628d6d93f914dd7310fd7d','Access-Accept','2012-12-06 02:00:19'),(1580,'miseno57','0x4999721ede46ca14f193b698eb0071b2a1','Access-Accept','2012-12-06 02:03:01'),(1581,'moqaya94','0xea3eb47643196364fe0400b67c8db49d66','Access-Accept','2012-12-06 02:25:04'),(1582,'jociga58','0x93fbf9e95650b14b12b533634f0de13ade','Access-Accept','2012-12-06 02:44:22'),(1583,'zanayo88','0x09089f03e4416759c2ded5f14900b451aa','Access-Accept','2012-12-06 02:54:39'),(1584,'ziquwo73','0xd3bba4a7f7defa1da9c522a99d700ff71e','Access-Accept','2012-12-06 03:41:36'),(1585,'gecata98','0x1dc344dba194f085a45c5dd7531ab633cf','Access-Accept','2012-12-06 03:55:32'),(1586,'zanayo88','0xad0789dffd410c79e0721a20dce597efc2','Access-Accept','2012-12-06 04:00:32'),(1587,'wezawa36','0x7eb0d3b682844b8dd81c5eec53cfdeb71b','Access-Accept','2012-12-06 04:02:12'),(1588,'wezawa36','0x51c3e1b763703855981337676cbed416c2','Access-Accept','2012-12-06 04:55:03'),(1589,'moqaya94','0x0ee60bd4f9ca6dc4903ad5359450fcba6d','Access-Accept','2012-12-06 05:21:37'),(1590,'tinomi98','0xed7c5276e879d5613ed2929f3ddce941bf','Access-Accept','2012-12-06 05:54:10'),(1591,'wezawa36','0xb44b1d66b85cece1e483d8ec919d83d893','Access-Accept','2012-12-06 05:56:32'),(1592,'wekore68','0xb8ba47b55f89b87587c891226097826a29','Access-Accept','2012-12-06 06:33:13'),(1831,'vimawu35','0x7ff18eab2d9afbd5aed83eb52ad2323b29','Access-Accept','2012-12-09 01:54:37'),(1594,'gecata98','0x5310347e6f7f35a6bf6b1e5b8fff923621','Access-Accept','2012-12-06 06:46:22'),(1595,'pejoki37','0x157a944f0eae03a5df1766d14c7b1c7b9d','Access-Accept','2012-12-06 10:05:51'),(1596,'pejoki37','0x3a7d663f0e996815c3e09f06c742c4b559','Access-Accept','2012-12-06 10:21:59'),(1597,'jociga58','0x8f5735a37ce688e854c2ca1fc22ef18004','Access-Accept','2012-12-06 11:22:36'),(1598,'yadixi23','0x75609bb935b32e545b75eeb5ab4fdaf143','Access-Accept','2012-12-06 11:34:55'),(1599,'taxeyi28','0x745ab456a0fdd999b73150dc8f7c5195c4','Access-Accept','2012-12-06 12:18:21'),(1600,'rajudi37','0xb1e49fe7782b01836e87d341d819c3200e','Access-Accept','2012-12-06 12:22:47'),(1601,'jociga58','0x079d10990679ee442ee9f00ad96b96857a','Access-Accept','2012-12-06 12:59:54'),(1602,'ziquwo73','0x4fbc128d89fb44cfee525882efd808e7a0','Access-Accept','2012-12-06 13:05:19'),(1830,'tigicu88','0x58583f8a869b010fecab315352b18af3ac','Access-Accept','2012-12-09 01:54:02'),(1604,'wezawa36','0xb22cad372e9e234b4378d6cf06b825f1d1','Access-Accept','2012-12-06 13:35:43'),(1605,'cisiti56','0x334e3847af95ca3db3dc3c67f727f97db6','Access-Accept','2012-12-06 13:58:52'),(1606,'mumiqa92','0x397c5aecbeca03a688be21e02dff73e1be','Access-Accept','2012-12-06 14:10:20'),(1607,'wekore68','0x44612f39f6ed40790c61058958a12978b7','Access-Accept','2012-12-06 14:41:06'),(1608,'qarigi33','0x8ffeeb97bc5661534cb43b9a788a9f90fa','Access-Accept','2012-12-06 15:01:56'),(1609,'yexeza63','0x9d403805ac99f0c2cf01136c1f5aab9111','Access-Accept','2012-12-06 16:12:33'),(1610,'tinomi98','0x1c826df11597ce50d3fe5febd818669292','Access-Accept','2012-12-06 16:13:50'),(1611,'94:00:70:3F:1F:1E','0x4121b2b20683a427726e5209341fad229e','Access-Accept','2012-12-06 16:16:23'),(1612,'kutiri77','0x14a96ae3ed92f1077bf65f1671dfeb6262','Access-Accept','2012-12-06 16:20:41'),(1613,'ziquwo73','0x3b8be80d6e6dc2d4853b1939055bceb265','Access-Accept','2012-12-06 17:00:41'),(1614,'qarigi33','0x7d46d091e61771c506d9920505483256a0','Access-Accept','2012-12-06 17:02:34'),(1615,'cecodu59','0x23269407ffc5f24dde9a46307879214b6c','Access-Accept','2012-12-06 17:34:42'),(1616,'miseno57','0x25694a2562428bcd4ce98a7f94c71abecf','Access-Accept','2012-12-06 17:45:09'),(1617,'miseno57','0x92fb2a55e124bfafd3114fe82459839306','Access-Accept','2012-12-06 17:50:33'),(1618,'miseno57','0x65f91ea0eb95f489fef04a92fd9b2721f5','Access-Accept','2012-12-06 17:51:08'),(1619,'cisiti56','0x6fbe22f0add6c2071d8a2d86ac62825638','Access-Accept','2012-12-06 18:01:47'),(1620,'cisiti56','0xfdd2cc5a98eba514dc1c8e50e3c0c4f6ea','Access-Accept','2012-12-06 18:04:40'),(1621,'gicize63','0x58a1aa37b2e1b4cf2e1fb00fe87ef43be5','Access-Accept','2012-12-06 18:28:03'),(1622,'fesomi26','0xbb427f49d8040d3a59df0dc936fd6ed324','Access-Accept','2012-12-06 19:50:31'),(1623,'yefufi97','0xe6a62110367e74fe61e557839f4707e7b2','Access-Accept','2012-12-06 19:53:33'),(1829,'saquci76','0x34f9f452fbb8d70bc0248b89b9d58464a7','Access-Accept','2012-12-09 01:48:23'),(1625,'94:00:70:3F:1F:1E','0xe11751b97113f9010350d3ecec1fe650e3','Access-Accept','2012-12-06 20:46:24'),(1626,'berabo49','0x9d269e4aaaf3895d14d6008ad2f81cf6e1','Access-Accept','2012-12-06 21:12:44'),(1627,'yefufi97','0x705b68db176f5e36ef2ec8d1f1fd9fd23b','Access-Accept','2012-12-06 22:03:40'),(1628,'wemafa25','0xbf8adeca72362a7d7079a308aeb321a26e','Access-Accept','2012-12-06 22:17:42'),(1629,'94:00:70:3F:1F:1E','0x8f3a97e03d0794efcf70eced28e8a9fb98','Access-Accept','2012-12-06 22:46:58'),(1630,'bozoyi94','0x3e703cd232744cef9ab625dd9aae34f4b4','Access-Accept','2012-12-06 23:03:05'),(1631,'cehoxi28','0x2fe64cc578fc8ee48388d9d5689f6f34a4','Access-Accept','2012-12-06 23:19:52'),(1632,'cehoxi28','0x75fa78e1b206f5470bdf7ce25a59822c96','Access-Accept','2012-12-06 23:21:50'),(1633,'javage36','0x1b4dc22532603cc9f61f96edd6804af42c','Access-Accept','2012-12-06 23:43:36'),(1634,'javage36','0x7742224d54ff6fa5f8826a3edd31de67c0','Access-Accept','2012-12-06 23:59:26'),(1635,'nowepu52','0xff0167eac1efc6af0944bfc6f20317086a','Access-Accept','2012-12-07 00:22:07'),(1636,'bozoyi94','0x1ff12ac4eced9f5eea36158629f9d420c7','Access-Accept','2012-12-07 00:46:52'),(1637,'tinomi98','0x6c8d24e17b31a037c63cb6022c6bfa9f2f','Access-Accept','2012-12-07 00:53:28'),(1638,'94:00:70:3F:1F:1E','0x53333850f06b0023101d13d6c2189f3944','Access-Accept','2012-12-07 01:25:43'),(1639,'gecata98','0x3a04a3828ff18cf76f51539eda22f22b04','Access-Accept','2012-12-07 01:27:33'),(1640,'tinomi98','0x773e13c510961d18c09d860ce1fa637598','Access-Accept','2012-12-07 01:30:03'),(1641,'94:00:70:3F:1F:1E','0x38620a905594296c9aacfb557d2adc234a','Access-Accept','2012-12-07 01:36:45'),(1642,'94:00:70:3F:1F:1E','0xa9c0f6a6bf4a11e43ac418b03d8a705b58','Access-Accept','2012-12-07 02:06:37'),(1643,'yadixi23','0xc11ff4b6fc3ba08f4363893791a7e3d0f8','Access-Accept','2012-12-07 02:07:59'),(1644,'berabo49','0x7d5f60cc517a3a19979ed949365a2001bb','Access-Accept','2012-12-07 02:50:07'),(1645,'94:00:70:3F:1F:1E','0xf64d9eb9a3b629e854bfa6f2cded4076c0','Access-Accept','2012-12-07 03:13:22'),(1646,'nowepu52','0x2bfc502274ea4e7cfec3bb3a6adfc9e1ab','Access-Accept','2012-12-07 04:32:28'),(1647,'wezawa36','0x6544189908ef57f872acf9634e87957583','Access-Accept','2012-12-07 04:32:48'),(1648,'cisiti56','0x010efba69abe28595b5a542701658d8c9f','Access-Accept','2012-12-07 04:37:09'),(1828,'saquci76','0x4be36c36cef07ad733fc4e3c223442c4e3','Access-Accept','2012-12-09 01:38:43'),(1827,'vimawu35','0xec2c730f2e9a46e5e57be47a2708dede89','Access-Accept','2012-12-09 01:36:33'),(1651,'mumiqa92','0xdf9c1d9d85d30bd622ce18f589a1e97f48','Access-Accept','2012-12-07 04:46:14'),(1652,'wekore68','0xd2e99fffda26efca28f5e0174e319d8ce5','Access-Accept','2012-12-07 05:39:14'),(1653,'wisahu33','0x9693856148d5c9f54364a8d959abc1a404','Access-Accept','2012-12-07 05:45:18'),(1654,'nowepu52','0xa3de2c98ca4019279a8a5b769fdc8a5e89','Access-Accept','2012-12-07 07:09:14'),(1655,'mumiqa92','0xd6c141340e1f12393715d1f87b2cf9bcee','Access-Accept','2012-12-07 12:10:42'),(1656,'mumiqa92','0x498b29b940f77995ef91a70269b71fc4dc','Access-Accept','2012-12-07 12:46:38'),(1658,'94:00:70:3F:1F:1E','0xff49ce1aca18644ab1ae4f39d50c01f026','Access-Accept','2012-12-07 14:47:47'),(1659,'wekore68','0x633868b5fe5cdcf41c3a7b528b241fce2d','Access-Accept','2012-12-07 14:54:26'),(1660,'tinomi98','0x8c79adb5bedd6012738181aac33b6373f6','Access-Accept','2012-12-07 15:38:24'),(1661,'tinomi98','0x24da9094666e28a1d900495897f300df99','Access-Accept','2012-12-07 16:07:30'),(1662,'wisahu33','0x3fb7d02c7e81d119ec678fdf8aad6dbd7a','Access-Accept','2012-12-07 16:07:43'),(1663,'bozoyi94','0xa7b6abdb7bdd6a3ba36d5798be52dc3225','Access-Accept','2012-12-07 16:49:04'),(1664,'curiwu42','0x0fe72a133e043748066f209809b41e630e','Access-Accept','2012-12-07 16:53:12'),(1665,'wekore68','0x3a6baa576e4482e7dfb7346a9082a50988','Access-Accept','2012-12-07 16:59:20'),(1666,'wisahu33','0x9aafb89a9a7e6a5cfa42c2100a1764602e','Access-Accept','2012-12-07 18:02:54'),(1667,'bihedu57','0x8225bf54b344e3048b732e01b97f8d2c04','Access-Accept','2012-12-07 18:29:19'),(1668,'hokeba37','0xde56aefd6070e60bf0485f3b173dd050f7','Access-Accept','2012-12-07 18:54:24'),(1826,'patobe22','0x3a0c42c6f87e9d57c8ab5436c7fc9ba57c','Access-Accept','2012-12-09 01:34:38'),(1670,'bihedu57','0x08698893380b2ca7acf0c04bba50b6e5ea','Access-Accept','2012-12-07 19:08:45'),(1671,'bihedu57','bfwds','Access-Accept','2012-12-07 19:16:02'),(1672,'bihedu57','0x932204a8afb5e08185b989ed6f06dc724f','Access-Accept','2012-12-07 19:17:13'),(1673,'bihedu57','0xb4f44c06e6f567745df82784fbc5e6622c','Access-Accept','2012-12-07 19:19:33'),(1825,'94:00:70:3F:1F:1E','0x7b753beadc013ef9f1632bbb5a7063ac12','Access-Accept','2012-12-09 01:30:51'),(1824,'hogexi26','0xc2685d679541f6bb385d1eeb7714cb8322','Access-Accept','2012-12-09 01:24:39'),(1823,'vimawu35','0x447a5c7545ad48ff7600c9edba889a498c','Access-Accept','2012-12-09 01:07:13'),(1678,'94:00:70:3F:1F:1E','0xb550d22214c49caba9958d1e47108781f2','Access-Accept','2012-12-07 19:36:15'),(1679,'bihedu57','0xbede190e0eec8c634a167ffff40adc4167','Access-Accept','2012-12-07 21:27:19'),(1680,'berabo49','0x4295aa92a98cd7cb338bf2d8845645d865','Access-Accept','2012-12-07 21:27:59'),(1681,'berabo49','0x8b87b22a8857ef8232c95248b0d42b780c','Access-Accept','2012-12-07 22:01:37'),(1682,'hokeba37','0xe5500a4e1350f1594bba945012761ad8d1','Access-Accept','2012-12-07 22:02:17'),(1683,'hepegi88','0xd2bc02cac16e37011da688a4e57de00d3d','Access-Accept','2012-12-07 22:08:36'),(1684,'94:00:70:3F:1F:1E','0x1b4e76a8451cbc0fcac8e7c6843ed9654f','Access-Accept','2012-12-07 22:14:17'),(1685,'burusi98','0x69034ef4560fce76ec962fe85d5b8f2f08','Access-Accept','2012-12-07 22:31:48'),(1686,'CURIWU42','0xd286b069201ccbaaa1c12db93afb41931d','Access-Accept','2012-12-07 22:35:44'),(1687,'94:00:70:3F:1F:1E','0x3589f71f6c3c7a54afec6eda3e5d7b917a','Access-Accept','2012-12-07 22:38:29'),(9869,'MFBfYA','0xb00e4e536c201f62363a32b527a6a35d53','Access-Accept','2013-06-20 17:07:56'),(1689,'newuwi38','0x1497cfadddda41d33d780c6ca8625c5f7d','Access-Accept','2012-12-07 23:22:02'),(1690,'gicize63','0xdf2e12591641b8be9436ac6c7c2acc11da','Access-Accept','2012-12-07 23:29:58'),(1691,'hepegi88','0x8748e4bc7364df9ec47b7b20466f7e394c','Access-Accept','2012-12-07 23:38:26'),(1692,'wekore68','0x95628bd721fd5fc757a60e8dac1f64c4a2','Access-Accept','2012-12-07 23:48:57'),(1693,'Newuwi38','0xea89a6c929671e0ac2abad7be13af3e442','Access-Accept','2012-12-08 00:15:03'),(1694,'wocaca77','0x9c364028aa62556b72ba0cb62c01a8dc55','Access-Accept','2012-12-08 00:23:38'),(1822,'qaratu24','0x1f7919449dabcff59caf810708b4c93252','Access-Accept','2012-12-09 01:00:01'),(1821,'94:00:70:3F:1F:1E','0x786c54a5108688b11089f0793d22921a7f','Access-Accept','2012-12-09 00:54:47'),(1697,'vitewi69','0x9a7ebb19b562338b9b7d707ab7a98f418d','Access-Accept','2012-12-08 01:23:50'),(1698,'fizujo94','0x1a6280c4e0a21dec1cff227cf3d6d5f163','Access-Accept','2012-12-08 01:26:11'),(1699,'koyuto27','0xcfef17048be82e48c31e8e0b3ffa720f20','Access-Accept','2012-12-08 01:38:28'),(1700,'hokeba37','0x9c4cd144627308e8eb9918d1bfdff1cbba','Access-Accept','2012-12-08 02:11:00'),(1701,'hepegi88','0xcc5888d19e72aba96c478907bcadd76308','Access-Accept','2012-12-08 02:16:45'),(1702,'wocaca77','0xfc36844d1425fc5063d0e43d7bcc772a35','Access-Accept','2012-12-08 02:28:50'),(1703,'hokeba37','0x6c1d73f5f92403c3beee46ec852682556f','Access-Accept','2012-12-08 02:37:02'),(1704,'94:00:70:3F:1F:1E','0xd740dcb3208000a903192105e1121d0fef','Access-Accept','2012-12-08 03:03:32'),(1705,'koyuto27','0x239c6ca0161b0a956bdfc6fc9e5d2a7f06','Access-Accept','2012-12-08 03:21:36'),(1706,'wocaca77','0xd8f0bac9a0106f0af262d50a403215448b','Access-Accept','2012-12-08 03:41:16'),(1707,'hepegi88','0x7a94721baff39f32f3233217c160c4b58a','Access-Accept','2012-12-08 03:41:17'),(1708,'hokeba37','0xf3e192bbf02d228531c70687e1ad7bf04f','Access-Accept','2012-12-08 03:43:36'),(1709,'wemafa25','0x26a1a82830700dbb67ff8ca5ff2079f7bc','Access-Accept','2012-12-08 03:44:47'),(1710,'yadixi23','0x90c178d6c59b5966337452f84059594ddc','Access-Accept','2012-12-08 03:46:29'),(1820,'pihajo59','0x728058fe5debef74fd3ef702f40574e635','Access-Accept','2012-12-09 00:36:51'),(1712,'fuzihu28','0x9ecafec4392dc93c465fba30bae77c3abc','Access-Accept','2012-12-08 04:04:17'),(1713,'burusi98','0xf8e15b3b293b875cb181f5968535db3c27','Access-Accept','2012-12-08 04:06:29'),(1714,'94:00:70:3F:1F:1E','0x686d646deb769fe376dce711742a22433f','Access-Accept','2012-12-08 04:11:40'),(1715,'gavihu73','0x1f692c5903a120142739b263665bdc6071','Access-Accept','2012-12-08 04:16:46'),(1716,'wocaca77','0xc06abd90086eac3750a704d45426119a2c','Access-Accept','2012-12-08 04:52:09'),(1717,'mumiqa92','0xe2c8345b42e747e0ca818e8039660d5f06','Access-Accept','2012-12-08 05:03:35'),(1718,'94:00:70:3F:1F:1E','0x8f213012414659fb0f89a9109eea95833a','Access-Accept','2012-12-08 05:25:21'),(1719,'94:00:70:3F:1F:1E','0xd5f08053b42726fa418d9c6c0d008a64b2','Access-Accept','2012-12-08 06:21:05'),(1720,'mumiqa92','0xa6179332daf08d709404bdf1d4651c6760','Access-Accept','2012-12-08 07:09:58'),(1721,'94:00:70:3F:1F:1E','0xbdfa14db8767787ac9ee2974adae132bf0','Access-Accept','2012-12-08 08:02:18'),(1722,'94:00:70:3F:1F:1E','0xcc3e92c7e2b1455b437587cf951cc0bdc6','Access-Accept','2012-12-08 08:34:59'),(1723,'94:00:70:3F:1F:1E','0x89644dbb5eeb19ce54b6af43a6b3938901','Access-Accept','2012-12-08 08:56:52'),(1724,'94:00:70:3F:1F:1E','0xc47b42dc615819edf82e905c9e40e10671','Access-Accept','2012-12-08 09:08:31'),(1725,'94:00:70:3F:1F:1E','0x141d2b625a9da0f0782de46eaa93d686a8','Access-Accept','2012-12-08 09:26:23'),(1726,'94:00:70:3F:1F:1E','0x45bd1b93cb047400a9150d511c10fe4b9c','Access-Accept','2012-12-08 09:55:47'),(1727,'hokeba37','0x4473a02bbe9994047f9d8b053f2a938ae1','Access-Accept','2012-12-08 10:24:26'),(1728,'94:00:70:3F:1F:1E','0x6268a50b84226aea5e813f7b4ee9af573f','Access-Accept','2012-12-08 10:25:39'),(1729,'94:00:70:3F:1F:1E','0x29fb234f47d598b15857ef87bf92ffdf34','Access-Accept','2012-12-08 11:12:01'),(1730,'94:00:70:3F:1F:1E','0x804bf84bc17f890d622d2dd8243d21d146','Access-Accept','2012-12-08 11:26:52'),(1732,'wisahu33','0x8681888828dd40fcf321ea8ce4dae17a6c','Access-Accept','2012-12-08 11:49:01'),(1733,'javage36','0x76199f8045a4834f0c5fede4e3672235d9','Access-Accept','2012-12-08 11:53:05'),(1734,'burusi98','0x187b1ca330cf80871dcf624a963df8d2b8','Access-Accept','2012-12-08 12:20:25'),(1735,'94:00:70:3F:1F:1E','0x9dcce522ccee22139cd6678bd7430417d6','Access-Accept','2012-12-08 12:24:30'),(1736,'hokeba37','0x4f0d21bc74c4d31160a14636669e9acefe','Access-Accept','2012-12-08 12:31:20'),(1737,'burusi98','0x7119271d7b96fa1d064f02b9561a417217','Access-Accept','2012-12-08 13:00:45'),(1738,'ob','0x0f90501b861fba773ea2617a5426cdbfec','Access-Accept','2012-12-08 13:15:58'),(1739,'koyuto27','0xb5522bdd84da6a9e91e5724d868da000c9','Access-Accept','2012-12-08 13:40:06'),(1740,'wekore68','0x26b494b9b56f7b73551e92408d989beeae','Access-Accept','2012-12-08 13:46:08'),(1741,'burusi98','0xbbb7effee0d0d87aa1b694151e6583f55e','Access-Accept','2012-12-08 13:46:40'),(1742,'bixowu36','0x725c2c9c911b83e6b1dbb94501974d6042','Access-Accept','2012-12-08 13:53:33'),(1743,'koyuto27','0x29a96daf4921cbdb8fc354b0d2fa542f57','Access-Accept','2012-12-08 14:06:03'),(1744,'wisahu33','0x16967bd9dee16d0a1138fdcf473c46023f','Access-Accept','2012-12-08 14:51:38'),(1745,'wocaca77','0x194109f02fdc9236a0731289b7b80d5716','Access-Accept','2012-12-08 15:01:31'),(1746,'rapiqo38','0x6e231a848c905f50897762bdf51811b6bd','Access-Accept','2012-12-08 15:33:12'),(1747,'newuwi38','0x12101143de14139b2df576d7f7d7532ba8','Access-Accept','2012-12-08 15:44:26'),(1748,'94:00:70:3F:1F:1E','0x4b8536fc2bd160dd875a2b5d5f165b023f','Access-Accept','2012-12-08 15:48:29'),(1749,'bixowu36','0x32bfc46c9c8195c4b5101bd4137d9f1732','Access-Accept','2012-12-08 15:56:04'),(1750,'bixowu36','0x23e4c7cb1f0ce92fe15d74944b3e6e1c41','Access-Accept','2012-12-08 16:02:18'),(1751,'bixowu36','0x163ed5b046ff5506673941bc428b2efe89','Access-Accept','2012-12-08 16:16:08'),(1752,'gicixi22','0xd55b39cf223186506b32760d64dca40aab','Access-Accept','2012-12-08 16:23:57'),(1753,'yozecu78','0xce595136b87b7f68458ef3908bd157735d','Access-Accept','2012-12-08 16:43:25'),(1754,'bixowu36','0x2ac3cb3d7e204d4f3cfd61f3df33c64155','Access-Accept','2012-12-08 17:03:27'),(1755,'fesomi26','0xc3b09593e72383be3ae4bfd0783932f3ae','Access-Accept','2012-12-08 17:18:43'),(1756,'94:00:70:3F:1F:1E','0x9b56c8c561ae1eab2365e8d5d040dd4fd8','Access-Accept','2012-12-08 17:48:10'),(1757,'pihajo59','0x9072e3806541a48b720075874f05c0f2c0','Access-Accept','2012-12-08 17:48:16'),(1758,'jocibe89','0xce78c63c97b6a7683245dcc5ad40228689','Access-Accept','2012-12-08 18:04:01'),(1759,'wemafa25','0x522e0d67d6a8400b8f95587977a55a1b2f','Access-Accept','2012-12-08 18:19:06'),(1760,'vitewi69','0x00732372c3ab417c72dfab7ab4d1c90cbe','Access-Accept','2012-12-08 18:26:51'),(1761,'94:00:70:3F:1F:1E','0x52e50cc7e08500e0d16402d1905f36acf0','Access-Accept','2012-12-08 18:27:43'),(1762,'94:00:70:3F:1F:1E','0x7f0976d098875d14503aaf9263bf89945f','Access-Accept','2012-12-08 18:45:38'),(1763,'berabo49','0x4973c6251347c95fe793860ea9c0ad3d94','Access-Accept','2012-12-08 19:02:39'),(1764,'94:00:70:3F:1F:1E','0x71f9aef9cc8e388f12ec45e26d270bf832','Access-Accept','2012-12-08 19:14:42'),(1765,'wekore68','0x7c0e6bad2b6f318f171c4a6bbf2844bab1','Access-Accept','2012-12-08 19:21:58'),(1766,'wocaca77','0xff663ad1eb494775709e22241aa64f0ee9','Access-Accept','2012-12-08 19:31:51'),(1767,'fesomi26','0x4f16dbe140a5362922c71169c5c8a83b9b','Access-Accept','2012-12-08 19:37:14'),(1769,'qaratu24','0x338441014a2b2c148068c0f6318c3c0d83','Access-Accept','2012-12-08 19:50:44'),(1770,'qipehu58','0x773a1c5056477271e3a4bf9d31309239bd','Access-Accept','2012-12-08 19:53:23'),(1771,'pihajo59','0xeece88f1a8c0a05668e56d9ce425ca0809','Access-Accept','2012-12-08 20:01:04'),(1772,'wemafa25','0x6357148621d8f02fee5e9c63f687e0f318','Access-Accept','2012-12-08 20:02:40'),(1773,'94:00:70:3F:1F:1E','0x30de907724b4dc380aeaea1ca588e55376','Access-Accept','2012-12-08 20:13:06'),(1774,'rapiqo38','0x12124b9a53ab067670277b4a1acf715adc','Access-Accept','2012-12-08 20:21:27'),(1775,'vimawu35','0xf64ceca87407bded976788f2a987773c5a','Access-Accept','2012-12-08 20:24:19'),(1776,'94:00:70:3F:1F:1E','0x7d999df0e0e61ad00af9c1358640966bd5','Access-Accept','2012-12-08 20:27:58'),(1777,'pihajo59','0x2736f08bd966d5d10d277b9b81c08188a3','Access-Accept','2012-12-08 20:35:23'),(1778,'qaratu24','0x32e80ea61a20c3e352089181de5b7ef723','Access-Accept','2012-12-08 20:35:33'),(1779,'94:00:70:3F:1F:1E','0x90bf7f22d0c6496b388cbc8bd5334b4b1e','Access-Accept','2012-12-08 20:42:52'),(1780,'04:46:65:79:E6:AC','0x0cae995485c0aa6bc890fa3c976f0cb0bc','Access-Accept','2012-12-08 20:45:03'),(1781,'qaseju38','0xf4c258942f148429dd8f88531d403e55e3','Access-Accept','2012-12-08 20:49:09'),(1782,'fesomi26','0xdc5b3a8284d3eca0bd6681521ae5cdd692','Access-Accept','2012-12-08 20:59:35'),(1783,'94:00:70:3F:1F:1E','0x97ac8c1112e93d6e90e120b9d65b4a2eba','Access-Accept','2012-12-08 21:12:18'),(1784,'qaratu24','0x39a070c15285a5d2d81e81b345c8c8c994','Access-Accept','2012-12-08 21:18:49'),(1785,'wocaca77','0x6a9bf27cba5e4724b35fc42a0c097af348','Access-Accept','2012-12-08 21:20:38'),(1786,'94:00:70:3F:1F:1E','0xf95fda01f1e2c409dbb30d22f011dfbf7b','Access-Accept','2012-12-08 21:27:16'),(1787,'pihajo59','0x781ee171e36c6faba2bd962aa57b285d4c','Access-Accept','2012-12-08 21:41:08'),(1788,'qivinu69','0xc525b37db1550848db3cfbeeb882509e19','Access-Accept','2012-12-08 21:42:21'),(1789,'pihajo59','0x95ea5f8fd4ed513820d627159dfdea9394','Access-Accept','2012-12-08 21:53:56'),(1790,'98:0C:82:42:F9:6D','0x212903d032974a9ff54ba3dc51cb62ebe0','Access-Accept','2012-12-08 21:58:56'),(1791,'pihajo59','0xbb8cf9d1202fd5e3a37c72fbc9edbce1d8','Access-Accept','2012-12-08 22:06:09'),(1792,'94:00:70:3F:1F:1E','0x26994a2ac9bd33a9d39f6c0cc9840f1246','Access-Accept','2012-12-08 22:11:09'),(1793,'qaratu24','0x501c086e68fb23c19025d73210a29e2e78','Access-Accept','2012-12-08 22:11:24'),(1794,'94:00:70:3F:1F:1E','0x3b905811ed4a61cbeb85c9ee1c0d2247ea','Access-Accept','2012-12-08 22:24:29'),(1795,'jocibe89','0x465c6661e38847fa6be1e1f0462052f160','Access-Accept','2012-12-08 22:25:27'),(1796,'rapiqo38','0x377b6bcdd655a1e1f8928e2a81b7c1080d','Access-Accept','2012-12-08 22:38:01'),(1797,'pikita43','0xf9e09e4366fa942a61768c25669405805a','Access-Accept','2012-12-08 22:42:38'),(1798,'qaratu24','0x5befc3e7585ecfd0e371e42ab02a7fef67','Access-Accept','2012-12-08 22:46:13'),(1799,'pihajo59','0x757da4dc48ee72ea92aeaaad7c302ccb04','Access-Accept','2012-12-08 22:50:36'),(1800,'94:00:70:3F:1F:1E','0x22e99513b06f4b5369ba73a4ea22e37a0e','Access-Accept','2012-12-08 22:52:32'),(1801,'vimawu35','0x5c4aae43a85842678a726ea3de58a96586','Access-Accept','2012-12-08 22:54:36'),(1802,'rapiqo38','0xf87e1853087a2320f509dc1630267c76d1','Access-Accept','2012-12-08 23:03:30'),(1803,'saquci76','0x838156e4973bc40acc9e3cba0efcada659','Access-Accept','2012-12-08 23:06:35'),(1804,'94:00:70:3F:1F:1E','0x6934866233ff25439b53eafcbcca21425c','Access-Accept','2012-12-08 23:09:35'),(1805,'saquci76','0x114cf04fde8ef415ff6ae0539777311029','Access-Accept','2012-12-08 23:13:51'),(1819,'vimawu35','0x9158e42f947b11aaa31db6d6d11251d9bc','Access-Accept','2012-12-09 00:26:57'),(1807,'jocibe89','0xeb3ede5a366aac76a95e38817940309894','Access-Accept','2012-12-08 23:22:05'),(1808,'jocibe89','0x76ebbc66fe3f8fde1b9be431265c5396ed','Access-Accept','2012-12-08 23:22:15'),(1809,'94:00:70:3F:1F:1E','0x40365cfbc88d427013e6dc61d9d6287af8','Access-Accept','2012-12-08 23:39:43'),(1810,'94:00:70:3F:1F:1E','0x9519740322a1e22d36285a84c738d82bc7','Access-Accept','2012-12-08 23:40:45'),(1811,'tigicu88','0xdddd5da19738cbbfdfafcf62cfe5ec1c33','Access-Accept','2012-12-09 00:03:13'),(1812,'wocaca77','0x23edbae0a2b848395c500e65feea941d2c','Access-Accept','2012-12-09 00:05:39'),(1818,'94:00:70:3F:1F:1E','0xc7ec6b98a4679929b52b9cb58a8e13fe63','Access-Accept','2012-12-09 00:23:53'),(1814,'94:00:70:3F:1F:1E','0x992bcba26bcaab7246b224d92301a41eac','Access-Accept','2012-12-09 00:09:09'),(1815,'tigicu88','0xbf65ad53f2f06538ce6d945a08c833d16d','Access-Accept','2012-12-09 00:13:11'),(1817,'tigicu88','0x542d76d057aaa69cea7544e38c37ad7e70','Access-Accept','2012-12-09 00:16:32'),(1871,'vimawu35','0xb74b2b050c488e9ce71017357bbad78c55','Access-Accept','2012-12-09 12:35:07'),(1872,'tigicu88','0xd1ad121803106eac969552c352c4c1b5ce','Access-Accept','2012-12-09 12:48:40'),(1873,'pihajo59','0x1cb0aba65542185a1f11be0fbba92b1f4c','Access-Accept','2012-12-09 12:59:59'),(1874,'tigicu88','0xafecc198ad4e81c420b1d4e17d9025f642','Access-Accept','2012-12-09 13:00:57'),(1875,'tigicu88','0x3f88e099b9fac7085602d496682e15b631','Access-Accept','2012-12-09 13:07:29'),(1876,'saquci76','0x2ec8090b41631d6032ec3fecddbf0824e7','Access-Accept','2012-12-09 13:09:01'),(1877,'wigiba24','0xe8a35c4516ed3ce93850411f77de6af8ce','Access-Accept','2012-12-09 13:20:45'),(1878,'vimawu35','0x09678668361636fcdfbe5ee34954eb8cd0','Access-Accept','2012-12-09 13:25:56'),(1879,'94:00:70:3F:1F:1E','0x449cca91c2fc9ec6b2621ffc1298a0a929','Access-Accept','2012-12-09 13:39:01'),(1880,'saquci76','0xca4156435e64226e4cdfa6f03884084ac5','Access-Accept','2012-12-09 13:40:31'),(1881,'pihajo59','0xffc0996b4353cbcfe9b3c65a006fb78d62','Access-Accept','2012-12-09 13:52:32'),(1882,'saquci76','0x5c43aa4de6af26b07a88eb91632037fe8b','Access-Accept','2012-12-09 14:17:58'),(1883,'94:00:70:3F:1F:1E','0x1531e36a62cb2acf8b5873a27dad465176','Access-Accept','2012-12-09 14:18:56'),(1884,'cehowu72','0x324dbb3e54e1fcc4217240102fbceec00c','Access-Accept','2012-12-09 14:19:55'),(1885,'qaratu24','0xc0e388a4b5664e9f3ac0cd01c93e380ce6','Access-Accept','2012-12-09 14:21:33'),(1886,'wigiba24','0x72eca3355357bd7cd75b5ebbee8a27ee54','Access-Accept','2012-12-09 14:48:50'),(1887,'pihajo59','0x82783b2ca585d64407adfe7d55efb8433a','Access-Accept','2012-12-09 14:59:32'),(1888,'94:00:70:3F:1F:1E','0x39750c588eb6a8956b8fffdfffa8c913b6','Access-Accept','2012-12-09 15:02:52'),(1889,'qaratu24','0xaf75ffae5746a83262c43b16be048ff2ce','Access-Accept','2012-12-09 15:29:12'),(1890,'beqaxo93','0x8fc9eeac708666048b149acc73f6cf0a08','Access-Accept','2012-12-09 15:33:30'),(1891,'pihajo59','0x849ec4854db7fe6168a2d2d37f2cb83b89','Access-Accept','2012-12-09 15:45:20'),(1892,'vimawu35','0x022a2ba25f2081f605fa3194cdaced1554','Access-Accept','2012-12-09 15:51:43'),(1893,'wohupu36','0x7b42a6bba06e27ad052a2cab40217233bf','Access-Accept','2012-12-09 16:18:21'),(1894,'qaratu24','0xff0cc82ed6015580fd0ec31650c10fade5','Access-Accept','2012-12-09 16:26:42'),(1895,'qaratu24','0x25bc76203a9d213af9d3dfbd8e2fb676c9','Access-Accept','2012-12-09 16:28:05'),(1896,'beqaxo93','0x31cb153afccaadeadcefff933c273ae775','Access-Accept','2012-12-09 16:43:58'),(1897,'moyoxo24','0xe254caf59d204c76b5df2d0cbb1bd211d1','Access-Accept','2012-12-09 17:05:23'),(1898,'94:00:70:3F:1F:1E','0xf2005fc431f3e77728af215003f34292f4','Access-Accept','2012-12-09 17:13:23'),(1899,'94:00:70:3F:1F:1E','0xd6b4a3a1eeb74dab799b5c232d1397923e','Access-Accept','2012-12-09 17:35:22'),(1900,'qaratu24','0xae6d591e62d30dce2f5fe420535ad0c273','Access-Accept','2012-12-09 17:38:01'),(1901,'saquci76','0x5051fc1eca6abfab0ec03118709e61d275','Access-Accept','2012-12-09 17:57:40'),(1902,'pihajo59','0x0711b738cc82adfd3d615703156189a448','Access-Accept','2012-12-09 18:16:47'),(1903,'94:00:70:3F:1F:1E','0x74f7f2679c73c447fe2b385540da775994','Access-Accept','2012-12-09 18:19:18'),(1904,'fuzihu28','0xa9ab767c8c1cd10026465dba000c4db22b','Access-Accept','2012-12-09 18:20:07'),(1905,'saquci76','0xc50bcb142b7efe90fd30696dde752d996e','Access-Accept','2012-12-09 18:22:58'),(1906,'qivinu69','0xc138a81e54126880f1d2505bfdcdb153d7','Access-Accept','2012-12-09 18:25:24'),(1907,'saquci76','0x5a0a57701022279df3e035edac4d83f149','Access-Accept','2012-12-09 18:38:48'),(1908,'saquci76','0xd24981f833b2be81a35bedef013b51953c','Access-Accept','2012-12-09 18:44:29'),(1909,'qivinu69','0xb4b4668b10b92338dc7b9a030a48ae6426','Access-Accept','2012-12-09 18:59:35'),(1910,'pihajo59','0xc011ba058b86dce1630f155c856037f8ec','Access-Accept','2012-12-09 19:02:58'),(1911,'gateke69','0x550e54d114f71acb19fd9bee5a46223c65','Access-Accept','2012-12-09 19:12:22'),(1912,'qaratu24','0xa86a17bd003681c662af6ec9a8a74a3eb7','Access-Accept','2012-12-09 19:19:53'),(1913,'fuzihu28','0xf446fe1da1efbad3b8ab248fc5e3724867','Access-Accept','2012-12-09 19:36:23'),(9868,'nyiSkK','0x03fab83ff8c99ff48a0525961412ec533b','Access-Accept','2013-06-20 17:00:03'),(1915,'newuwi38','0xf3a6c11c55fa5f18602f9d2f5a4bb3e1be','Access-Accept','2012-12-09 19:56:19'),(1916,'qivinu69','0x61b34477252834475653fd8b45f11ec217','Access-Accept','2012-12-09 20:30:49'),(1917,'newuwi38','0x334a65d760ca7e15e0d3849779d58dc2a6','Access-Accept','2012-12-09 20:43:50'),(1918,'fuzihu28','0x27abb0403d818144fcc2fb2c21b8ade3e6','Access-Accept','2012-12-09 20:46:33'),(1919,'qaratu24','0x4eba9dc0e32616f9d3bdda86cdcb34a2af','Access-Accept','2012-12-09 22:01:47'),(1920,'saquci76','0xede00c3a39482fe853bfe150b430ece15d','Access-Accept','2012-12-09 22:14:07'),(1921,'wohupu36','0x5dad0e8468bcf3958c510654bf8136cc41','Access-Accept','2012-12-09 22:29:53'),(1922,'94:00:70:3F:1F:1E','0xe38929ae5b15fc31206b1f9bb36f38f102','Access-Accept','2012-12-09 22:51:32'),(9867,'MFBfYA','0x3f31e90045c8a90c7becfdb23cf4e12ff3','Access-Accept','2013-06-20 15:42:53'),(1924,'98:0C:82:42:F9:6D','0xef3a1945f3bae9c090f1a468eb79e8b4a9','Access-Accept','2012-12-09 22:54:33'),(1925,'qaratu24','0x8b816b9c7fd48ad1fc0204e023b7edddd3','Access-Accept','2012-12-09 23:10:24'),(1926,'qipehu58','0xb4f9ed6da32cc6edb1cb561ffae7681af0','Access-Accept','2012-12-10 00:28:02'),(1927,'bameje93','0x11764c5bd8b9f4b64f08410b1872ba7e9f','Access-Accept','2012-12-10 00:31:32'),(1928,'wosiqi75','0xf9e1e9a3c0609079338c7691a837b40338','Access-Accept','2012-12-10 01:15:50'),(1929,'gateke69','0x26ff8aa1514f8546aacb96bf5f07bed5a9','Access-Accept','2012-12-10 01:31:43'),(1930,'wosiqi75','0x76ff628f5ce447aeb375ece723175077c1','Access-Accept','2012-12-10 01:52:14'),(1931,'cehowu72','0x9fceac646c908ceb1950664a2cfdc54431','Access-Accept','2012-12-10 02:21:48'),(1932,'moyoxo24','0x5791b6d874c10cee110a3a30b61020a804','Access-Accept','2012-12-10 02:39:34'),(1933,'wosiqi75','0xb4ece2d02c4964668abd5a68de2ad540bd','Access-Accept','2012-12-10 02:45:42'),(1934,'gateke69','0x42d2a4d161cebc7300c7f3e367c1cc51e6','Access-Accept','2012-12-10 03:22:50'),(1935,'moyoxo24','0xed74fb44c455c8e62e803d2a35d47bf69b','Access-Accept','2012-12-10 03:38:37'),(1936,'gateke69','0x874420048cb8f7c0c0b828d797afb53f25','Access-Accept','2012-12-10 03:50:03'),(1937,'wosiqi75','0xf8cd93db83655562e964e18edfe04d7184','Access-Accept','2012-12-10 04:11:24'),(1938,'wosiqi75','0x59ca7c251365c84738ea257178ab0e5d35','Access-Accept','2012-12-10 04:47:01'),(1939,'pikita43','0xe2120472cb5ceaff0ccbf3e48f038b6c4c','Access-Accept','2012-12-10 05:34:33'),(1940,'qivinu69','0x4b062d4e3ba646bdb290f0aec9ca223cde','Access-Accept','2012-12-10 11:42:45'),(1941,'wosiqi75','0x6739428ec95d2b4884511783745e069fb4','Access-Accept','2012-12-10 11:49:11'),(1942,'94:00:70:3F:1F:1E','0x79eec4f56bff04ac5670e8421e728ccf2d','Access-Accept','2012-12-10 11:52:38'),(1943,'94:00:70:3F:1F:1E','0x9d4733f19367341826cae27e9886c48de5','Access-Accept','2012-12-10 12:08:25'),(1944,'wosiqi75','0x26a280be026a7ffb8bdb68e0b17cd46844','Access-Accept','2012-12-10 12:27:23'),(1945,'wosiqi75','0xccf5c531f793fca07ec1734ef0c7673270','Access-Accept','2012-12-10 12:34:11'),(1946,'wosiqi75','0xeb22026539cdf0f9684c7f8b83fdddd1a8','Access-Accept','2012-12-10 12:34:29'),(1947,'94:00:70:3F:1F:1E','0xbb52426c4c497c29dbc01bd0b4962e532d','Access-Accept','2012-12-10 12:44:19'),(1948,'gateke69','0xdbf453d04a32de2eeaed24495132107150','Access-Accept','2012-12-10 12:52:38'),(1949,'qipehu58','0xb4cde04c785379ff6dd3e8991bd49947c2','Access-Accept','2012-12-10 13:10:57'),(1950,'mapopu25','0x39612debffff6307c042e2343da50a293b','Access-Accept','2012-12-10 13:26:25'),(1951,'cehowu72','0x041004384f9d7e74405e510db6aecf6b0b','Access-Accept','2012-12-10 13:28:16'),(1952,'94:00:70:3F:1F:1E','0x96c5f1d4df2224128c22b44b6600d20a0c','Access-Accept','2012-12-10 14:45:20'),(1953,'mapopu25','0x0c263414aa5b4ab3f74ee0ed365c4389c2','Access-Accept','2012-12-10 14:47:40'),(1954,'moyoxo24','0x5eb635d1d81873031e632ef1087ec22569','Access-Accept','2012-12-10 14:56:49'),(1955,'saquci76','0x275d41777b2e0f223a775ccc59c31f5872','Access-Accept','2012-12-10 14:59:48'),(1956,'yedaje65','0x06d9b54e8ef34fa947dd026e8b537c77be','Access-Accept','2012-12-10 15:38:55'),(1957,'takeje75','0x06f258f8f4a9c36feb0782319c5eceab8a','Access-Accept','2012-12-10 16:11:36'),(1958,'moyoxo24','0x241d50606c0f20dff0bf7dce107bce1f75','Access-Accept','2012-12-10 16:12:12'),(1959,'yedaje65','0x50b263ed4338089f4568e96d949e212028','Access-Accept','2012-12-10 16:31:41'),(1960,'vimawu35','0xc180c21f4863e2051067266e852d63f071','Access-Accept','2012-12-10 17:04:47'),(1961,'takeje75','0xf0fc5067ef6f3f472909cb4c28af441dc5','Access-Accept','2012-12-10 17:17:00'),(1962,'yedaje65','0x9c24ee6b53e3b35e1dd4a2cb01f328f2d8','Access-Accept','2012-12-10 17:21:40'),(1963,'fozuxa58','0x7e47a34b388fc54127e690f3c23b4f848a','Access-Accept','2012-12-10 17:30:57'),(1964,'mewutu49','0x184e80e66926b1a306f6cc9ef1f0458d9a','Access-Accept','2012-12-10 17:33:22'),(1965,'yedaje65','0x96c7ac8354f8a4f116d3e08954780e243d','Access-Accept','2012-12-10 17:33:36'),(1967,'yedaje65','0xaae5e174b2577c18fd00659dccde39bf74','Access-Accept','2012-12-10 17:37:08'),(1968,'vimawu35','0x202806996b04518f5beb81e887e8738931','Access-Accept','2012-12-10 17:46:55'),(1969,'raxufa45','0x84ddef935dc630b72f901ba28f8bddc0f7','Access-Accept','2012-12-10 18:02:26'),(1970,'beqaxo93','0xc5cbc0537e7726e80445f7ba95850fe05c','Access-Accept','2012-12-10 18:02:30'),(1971,'raxufa45','0x3820fbe8250399b319aacfbf8471028062','Access-Accept','2012-12-10 18:06:30'),(1972,'raxufa45','0x3820fbe8250399b319aacfbf8471028062','Access-Accept','2012-12-10 18:06:32'),(1973,'bameje93','0xbc1ecb5ee81e2ccb0061eef9176d472102','Access-Accept','2012-12-10 18:11:57'),(1974,'94:00:70:3F:1F:1E','0xc96eb841a9d02e20ba456ee278e76f76cf','Access-Accept','2012-12-10 18:22:55'),(1975,'yedaje65','0xd7dd01c04239e7852848a230c308c85912','Access-Accept','2012-12-10 18:39:06'),(1976,'cehowu72','0xd88dbbe56e87f71b6c54efe29f11096cf1','Access-Accept','2012-12-10 18:44:29'),(1977,'bameje93','0x233aa955292d053ba5870fd2967935e894','Access-Accept','2012-12-10 18:45:25'),(1978,'raxufa45','0xb0648bfa309f3422af6c65e9874eb4fc48','Access-Accept','2012-12-10 19:08:55'),(1979,'tureva86','72ntw','Access-Accept','2012-12-10 19:49:33'),(1980,'zanure37','0x0702fef80bb390ee03c385efeaab3ae41e','Access-Accept','2012-12-10 20:13:06'),(1981,'bameje93','0x3aff86a0590414bad2c471baf815cf2220','Access-Accept','2012-12-10 20:34:03'),(1982,'94:00:70:3F:1F:1E','0x28605ecf7a4329c011594ae1824be0ed1c','Access-Accept','2012-12-10 20:45:51'),(1983,'94:00:70:3F:1F:1E','0xb1e03994d0ae509068b8a6ef5e96d0df48','Access-Accept','2012-12-10 21:26:01'),(1984,'94:00:70:3F:1F:1E','0xcd989a67fec34fa520cf42880222a5009e','Access-Accept','2012-12-10 21:56:40'),(1985,'94:00:70:3F:1F:1E','0x29d42ff4fcbecc9bf56b6e35e22232f7d6','Access-Accept','2012-12-10 22:12:48'),(1986,'pihajo59','0x09b851cb4b756507e75af7913a4bf22f4c','Access-Accept','2012-12-10 22:15:07'),(1987,'94:00:70:3F:1F:1E','0xb15423265cdfa647a9939c6679c25748f7','Access-Accept','2012-12-10 22:24:55'),(1988,'98:0C:82:42:F9:6D','0x1197bb6f4874a2b5034042cac212098475','Access-Accept','2012-12-10 22:35:36'),(1989,'zanure37','0x8b6093c9dc3106feea352d969a0c717c0f','Access-Accept','2012-12-10 22:37:50'),(1990,'wosiqi75','0xa0274e799a1924396fa6b18fc9e6de92ae','Access-Accept','2012-12-10 22:43:24'),(1991,'yedaje65','0x6ef083c68025c0957c8fb2a4863e8be1a3','Access-Accept','2012-12-10 23:28:31'),(1992,'yedaje65','0x47be1a8f3ff0b1860085ea457ace8f21c4','Access-Accept','2012-12-10 23:31:36'),(1993,'yedaje65','0x181f752a869aaee1e5153451946d4b9f74','Access-Accept','2012-12-10 23:50:31'),(1994,'moyoxo24','0x828dca9bd5c43e2bc50165d7e230fa2b68','Access-Accept','2012-12-11 00:18:59'),(1995,'raxufa45','0xe9f9a039e5547e9b9cd5615a6a2faf6b2f','Access-Accept','2012-12-11 00:19:50'),(1996,'94:00:70:3F:1F:1E','0xaed6f38b884329dff3275c276b412bd744','Access-Accept','2012-12-11 00:46:16'),(1997,'bameje93','0xf86123b9d0855d922694b29933da3e8320','Access-Accept','2012-12-11 00:48:23'),(1998,'Newuwi38','0x84b18699643c60ed81f4564127dd3c4def','Access-Accept','2012-12-11 00:54:48'),(1999,'qaratu24','0xbab24fbed7be8ba908e30430c64df508f7','Access-Accept','2012-12-11 00:57:13'),(2000,'yedaje65','0xa36039da44d935cea3542623f8071fb731','Access-Accept','2012-12-11 01:00:59'),(2001,'94:00:70:3F:1F:1E','0x7e453d4e918c30947b23c28ffbf9a4ef82','Access-Accept','2012-12-11 01:07:05'),(2002,'yedaje65','0x1d3661dbe07e3e850557623f83dd3c4d77','Access-Accept','2012-12-11 01:22:02'),(2003,'94:00:70:3F:1F:1E','0xd2c61a680bfa50bf5d76f7cc2db393ef01','Access-Accept','2012-12-11 01:22:12'),(2004,'yedaje65','0x9ec7c2f81aa7c1606db940cc6697746b40','Access-Accept','2012-12-11 01:39:28'),(2005,'94:00:70:3F:1F:1E','0x1ae524c5e817d30b09fe366b3166e3a1fa','Access-Accept','2012-12-11 01:45:45'),(2006,'moyoxo24','0x3d52e26ae68f5a543101b366b0381d77d1','Access-Accept','2012-12-11 01:53:34'),(2007,'bameje93','0x953cf2bd5716d9e4787d281b3cfa266696','Access-Accept','2012-12-11 01:55:18'),(2008,'gavihu73','0x1584c5ce8d3cdf86c5f26f13300325e57d','Access-Accept','2012-12-11 01:58:04'),(2009,'94:00:70:3F:1F:1E','0x9437076eaded896634be931df569eaa9f9','Access-Accept','2012-12-11 02:25:45'),(2010,'94:00:70:3F:1F:1E','0xf32947cea91d54e94308904b053a9288be','Access-Accept','2012-12-11 02:41:30'),(2011,'94:00:70:3F:1F:1E','0xe5ec0a0024adf11e853063769c98da845a','Access-Accept','2012-12-11 02:59:14'),(2012,'wosiqi75','0x1bc476a28f4ca6aad2cc8488b37afbb540','Access-Accept','2012-12-11 03:04:41'),(2013,'94:00:70:3F:1F:1E','0x660d22b4a4d20cc883abd59b80d26ab4aa','Access-Accept','2012-12-11 03:11:45'),(9866,'MFBfYA','0xbb06210435eb9a66e4e6de09aa4b66ac59','Access-Accept','2013-06-20 15:07:09'),(2015,'fosusu43','0x9d588df760537299bcafb50ad61328fa41','Access-Accept','2012-12-11 03:37:30'),(2016,'94:00:70:3F:1F:1E','0x2c76b2fe9b0771d00e4057a1bd7fd4f70d','Access-Accept','2012-12-11 04:07:45'),(2017,'wemafa25','0x29af8940a4525d7b67e0760d229cd87cc9','Access-Accept','2012-12-11 04:09:40'),(2018,'94:00:70:3F:1F:1E','0xc3bb330d239ddc2ac4272d3a8a46c18bdf','Access-Accept','2012-12-11 04:28:36'),(2019,'moyoxo24','0xc663e8c51a6cb68a8b0113d642f9d8791c','Access-Accept','2012-12-11 05:15:48'),(2020,'moyoxo24','0x071d2ff2ca0fd2eac30529b24e2bc555a7','Access-Accept','2012-12-11 05:23:01'),(2021,'moyoxo24','0xd08c873ef401646a9ae3d4635965360e27','Access-Accept','2012-12-11 05:23:23'),(2022,'zeparu88','0xc999b82a3a1ba1c3c0adb8bc2f14180d5c','Access-Accept','2012-12-11 05:23:46'),(2023,'moyoxo24','0x8ad13c90a38ec651bb297c612e7763fa79','Access-Accept','2012-12-11 05:24:38'),(2024,'moyoxo24','0xa311b6597dff70a82acf53defc92010c66','Access-Accept','2012-12-11 05:25:14'),(2025,'zeparu88','0x6ff4f1bf4e6387e71629c40adf94d7ecc1','Access-Accept','2012-12-11 05:56:38'),(2026,'qipehu58','0x4ee97e52ce4d8d20cb898280d63c716672','Access-Accept','2012-12-11 08:05:49'),(2027,'zeparu88','0xdce06ee7513fe977451d236d8381dcc797','Access-Accept','2012-12-11 13:00:23'),(2028,'raxufa45','0x230434fc6ac11d9175f80fe02d7e053894','Access-Accept','2012-12-11 13:28:26'),(2029,'sisuba86','0xaed251e5b65bde8120ea7c5c910eab6b74','Access-Accept','2012-12-11 13:45:31'),(2030,'moyoxo24','0x138fbbec439ec9c40c863a020d36fab067','Access-Accept','2012-12-11 14:00:12'),(2031,'vetiqe55','0x15cfafd52a54de3cc35df0af0cd2f0c0d7','Access-Accept','2012-12-11 14:09:02'),(2032,'00:1B:24:E9:75:79','0xacb4342b385e710c2ebd3711dc66b14fff','Access-Accept','2012-12-11 14:36:48'),(2033,'huguge25','0xb2351be096ff6ff840c595e9b670557762','Access-Accept','2012-12-11 14:50:28'),(9865,'aEjTm','0x41cf9a0bca1e7e91d0347fe5d3733a4ac4','Access-Accept','2013-06-20 13:43:11'),(2035,'huguge25','0x354649b4d97a52c7f095845c4e8c6b0e63','Access-Accept','2012-12-11 15:45:38'),(2036,'huguge25','0x552dd5152ee587018654d50adc84ece375','Access-Accept','2012-12-11 15:50:13'),(2037,'huguge25','0x8488cdbd0b2e3b51983ea10cf3f5f1ad5d','Access-Accept','2012-12-11 15:50:50'),(2038,'kacadi83','0xf96dd177b337c43f4c63ae750d2f9cd791','Access-Accept','2012-12-11 15:51:36'),(2039,'huguge25','0x462e78b174f205315d7f0a2afd360fdcd0','Access-Accept','2012-12-11 15:52:26'),(2040,'huguge25','0xf287cefb36c342189e577cff5ae71384f9','Access-Accept','2012-12-11 16:00:07'),(2041,'foyopu73','0x9b66824cbfabed05a7eb3baa96efe41425','Access-Accept','2012-12-11 16:58:10'),(2042,'huguge25','0x85f51667bd57b78d67a674d5bb4e78a7df','Access-Accept','2012-12-11 17:18:09'),(2043,'sisuba86','0xe4ad69e5555fd7642b2697c8e765663cea','Access-Accept','2012-12-11 17:42:34'),(2044,'fesomi26','0x6ceb7188875dfa273270bad4bfbb2b1721','Access-Accept','2012-12-11 18:12:46'),(2045,'foyopu73','0x9d1fad41e8c758428315ae596eff86c6ba','Access-Accept','2012-12-11 19:03:11'),(2046,'wemafa25','0x8d82f6f9f2248d50ea2e17531d0cbc926a','Access-Accept','2012-12-11 19:03:37'),(2047,'pimadi55','0xc52ce3977117a137d5020e3449cab88263','Access-Accept','2012-12-11 19:28:36'),(2048,'sisuba86','0xf85bf99924c0a3e4a5fe0e82671950973f','Access-Accept','2012-12-11 19:35:30'),(2049,'bameje93','0xb4e2ae90ba114cfe71862262f31814bad4','Access-Accept','2012-12-11 19:39:40'),(2050,'zovuxa87','0x9417a4fbe60c365b16269c385af182b393','Access-Accept','2012-12-11 19:46:37'),(2051,'refoqe97','0x42d10a1414ed250d8d998336cece1c2709','Access-Accept','2012-12-11 20:44:38'),(2052,'dagaho42','0x7f314fe6b9bfa596df9414eee3068c0ef1','Access-Accept','2012-12-11 20:52:01'),(2053,'foyopu73','0x7abe861fa9967d0c7d89f8859b5d788352','Access-Accept','2012-12-11 21:04:41'),(2054,'xoxore23','0x8a92bf25ab40bb21f29a433a60ecf3aef5','Access-Accept','2012-12-11 21:20:16'),(2055,'raxufa45','0xe6986af4f40f9b32144372230126253f5a','Access-Accept','2012-12-11 21:33:01'),(2056,'nequba87','0x4c38b9464394b521ae93af2cdefbe089b2','Access-Accept','2012-12-11 21:46:23'),(2057,'xoxore23','0x3f912c669992056391ebc9851e98bba30e','Access-Accept','2012-12-11 22:31:47'),(2058,'ob','0xc6ec3597bf497c6b8f744431fb7a93832d','Access-Accept','2012-12-11 23:43:42'),(2059,'raxufa45','0x1daccdb4be6ca8803275a2ba0116daad7f','Access-Accept','2012-12-12 00:18:09'),(2060,'yedaje65','0x40d830e8a9ac2e07e2ae9f6a5cd189b63c','Access-Accept','2012-12-12 00:36:51'),(2061,'dagaho42','0xd899098f68621041453c63ecb1198e257b','Access-Accept','2012-12-12 00:39:04'),(2062,'yemamo54','0xf95c78fbd4cfa5fc8ebed4da27f60567bc','Access-Accept','2012-12-12 00:45:28'),(2063,'moyoxo24','0x5a57b78f91cec100a884d41897767602de','Access-Accept','2012-12-12 01:09:43'),(2064,'kutire89','0xe6aae9e50275e1a1a49defeac9fae7ae0c','Access-Accept','2012-12-12 01:31:49'),(2065,'yemamo54','0x67d7d0c76e2db1771d4522afd617b3f8ed','Access-Accept','2012-12-12 03:29:24'),(2066,'bameje93','0x9412ec87d812c05d7ad66c6ab394bd92f3','Access-Accept','2012-12-12 03:31:44'),(2067,'waviqa32','0x08c177eb1eb9ee9c0b7cb9c13db9140ddf','Access-Accept','2012-12-12 04:27:53'),(2068,'kacadi83','0x7329af7b75715936078429c2f2ee170a43','Access-Accept','2012-12-12 05:52:46'),(2069,'bameje93','0x7bd054b915e6eaf5b3dd3f4e2340fb347a','Access-Accept','2012-12-12 07:57:22'),(2070,'zedewi76','0xf8b97dcf86106921a88e7375cd4bdbd74d','Access-Accept','2012-12-12 08:03:24'),(2071,'bameje93','0x82b2ae0804c6061ba1c8bcc5d3a2f54382','Access-Accept','2012-12-12 09:29:11'),(2072,'raxufa45','0x8ff6b834020507608402eff06753de6f09','Access-Accept','2012-12-12 11:53:13'),(2073,'pimadi55','0xf91014a4d4e42d3a8197c0f508c7ca727b','Access-Accept','2012-12-12 12:29:01'),(2074,'waviqa32','0x5b1cafdf28c8cc14da03412f40dd6d1d9d','Access-Accept','2012-12-12 13:44:32'),(2075,'qaratu24','0x7b36736fa8f1617170939a95ac2ed73f77','Access-Accept','2012-12-12 15:42:30'),(2076,'Newuwi38','0xd1fa4c84f650b99385dca0cae9495700fa','Access-Accept','2012-12-12 15:58:34'),(2077,'bameje93','0xd69cbe1be0c70dc8557f8438f8c86ee848','Access-Accept','2012-12-12 16:11:46'),(2078,'bameje93','0x959696e0a930e81a5dd6ff36725e6710ec','Access-Accept','2012-12-12 16:37:44'),(2079,'bameje93','0xb8a6f0309378b5d366d5670bef0c0e2a1e','Access-Accept','2012-12-12 17:16:51'),(2080,'bahewi33','0xf89d76f33c4b3a9d1d5b3ba38489e27e9a','Access-Accept','2012-12-12 17:30:39'),(2081,'fesomi26','0x02f7d94a2293d2f4487bff32bd07f05072','Access-Accept','2012-12-12 17:32:09'),(2082,'waviqa32','0xeb0a350b8771941e74f73ff8c27fcaf555','Access-Accept','2012-12-12 18:44:56'),(2083,'hupoga92','0x31f9004d3620ae40d08bd6cc3715566c46','Access-Accept','2012-12-12 18:59:03'),(2084,'tozita99','0xa354e1a2d356fffc8a45ad5dbd00e0013a','Access-Accept','2012-12-12 19:42:56'),(2085,'yedaje65','0xceac7a18082f77f81512e315fb969e4800','Access-Accept','2012-12-12 19:52:44'),(2086,'bameje93','0x243ca2450a5d0052caba1f1013cb716e44','Access-Accept','2012-12-12 21:32:03'),(2087,'gamifi53','0xe0c5936363f70704b7c84ec0fc2b6d1da4','Access-Accept','2012-12-12 21:37:24'),(2088,'kutire89','wz64e','Access-Accept','2012-12-12 21:39:51'),(2089,'kutire89','0x6fcbf5d649ce0a28575ced7d20c804a811','Access-Accept','2012-12-12 21:40:34'),(2090,'kutire89','0xcaa0936bf19b65b8be8be64bef45641430','Access-Accept','2012-12-12 21:41:50'),(2091,'bameje93','0x6abefd05008ea2e5a713402ecbcd58ad7b','Access-Accept','2012-12-12 21:44:53'),(2092,'98:0C:82:42:F9:6D','0xb00112e2d8a8b60132add2234ab0dcbcc1','Access-Accept','2012-12-12 21:45:58'),(2093,'kutire89','0xe1246cb47d38c85d35e89a1109a29debcf','Access-Accept','2012-12-12 22:02:01'),(2094,'kutire89','0xfa170d8a9e792865854e292a08ea08abaa','Access-Accept','2012-12-12 22:51:34'),(2095,'yedaje65','0xd9d21dbd544afdc2397e5f069c17faffc6','Access-Accept','2012-12-12 23:00:43'),(2096,'00:1B:24:E9:75:79','0xbde7e0bf7e34c75c2fdaa6ead5fa64017a','Access-Accept','2012-12-12 23:42:50'),(2097,'wagimo34','0x780ba382843072c735d7a0e1ba8e12c9e0','Access-Accept','2012-12-12 23:43:10'),(2098,'ob','0xe6db6ba9cb31bac4a3bc3448a0d7c676eb','Access-Accept','2012-12-12 23:45:45'),(9864,'hSua7','0x1fb8b21fb7402b97a78d88575e6d80e0f6','Access-Accept','2013-06-20 11:32:37'),(2100,'yedaje65','0x62177592cf94f8417cdefb86e5204a7d56','Access-Accept','2012-12-13 00:28:30'),(2101,'kutire89','0x6069a7803c44dc96b8d4575c78dfd6fe94','Access-Accept','2012-12-13 00:39:32'),(2102,'cowovo65','0xbe5bdc9b5ab3b0c0a87cefb764327019c6','Access-Accept','2012-12-13 01:13:33'),(2103,'yedaje65','0x237ece073a0b5367cda8ab88b6f1dca348','Access-Accept','2012-12-13 01:15:09'),(2104,'yedaje65','0x80b0cdd0269f46e7bc0eef9a3ed66df5d9','Access-Accept','2012-12-13 01:27:44'),(2105,'bahewi33','0xb49c99d7b10b5dac67d2c9da9c94ac7188','Access-Accept','2012-12-13 01:32:16'),(2106,'suriwo84','0xc748e1a6761e704206d0524ec3d6d05440','Access-Accept','2012-12-13 02:01:06'),(2107,'pihajo59','0xe9e2aa97d4babbc20d8da8b25dcfd2cc71','Access-Accept','2012-12-13 02:27:47'),(2108,'pihajo59','0x89517d4e607d9517ad91655427379c021e','Access-Accept','2012-12-13 03:02:20'),(2109,'dikako93','0xd0056ad1332a1ee4a573c3511b9967f9fe','Access-Accept','2012-12-13 04:25:17'),(2110,'cowovo65','0xbd54873d6432700766719168aa917a091d','Access-Accept','2012-12-13 04:57:32'),(2111,'waviqa32','0x27a00890ccd0f5c38ed94c3e04f8af60f3','Access-Accept','2012-12-13 05:51:23'),(2112,'yedaje65','0x5fe029a549a437a36248f0c1590d9e09ab','Access-Accept','2012-12-13 07:04:19'),(2113,'yedaje65','0xe3a39222faad10d18268f66778920d791c','Access-Accept','2012-12-13 08:43:08'),(2114,'yedaje65','0x2245ae73b9313884457f4ced31fb88f7b4','Access-Accept','2012-12-13 08:59:12'),(2115,'yedaje65','0x7036c0685e96b7d5538259559d36a70a63','Access-Accept','2012-12-13 09:04:48'),(9863,'dYKPRU','0x332900193ce2786a904ff307235c56d64a','Access-Accept','2013-06-20 10:48:01'),(2117,'yedaje65','0x407beb22f0dd0382da8a801a34c01a0062','Access-Accept','2012-12-13 12:37:00'),(2118,'waviqa32','0x5c26a874e01e5b8967afc5c663ecfa31a2','Access-Accept','2012-12-13 12:41:39'),(2119,'bameje93','0x3709867d0b8fc164252507c44781a6cbbb','Access-Accept','2012-12-13 13:23:54'),(2120,'voquvi54','0x88d7b567489172dd157d03cd47941126d5','Access-Accept','2012-12-13 14:00:57'),(9862,'dYKPRU','0x160bd55660a3eb04c5fb4136c6f4556fda','Access-Accept','2013-06-20 07:52:52'),(9861,'EeAgVV','0x2ed44f1f1e222a776edf3573ba88122283','Access-Accept','2013-06-20 02:57:42'),(2123,'waviqa32','0x91d89ffa80f1b6a6c07dbc613ebbb6e214','Access-Accept','2012-12-13 15:16:53'),(2124,'yedaje65','0x1d561afbb8902b46237f922b77934238b1','Access-Accept','2012-12-13 19:14:30'),(2125,'waviqa32','0x6bbf2dfeacc5a6da384540c26f4bf100a8','Access-Accept','2012-12-13 21:48:29'),(9860,'TH9pXQ','0xf756812592d33ee0e54e0bf58e3b11fcf0','Access-Accept','2013-06-20 02:50:34'),(2127,'sozewa36','0x8506d95d19c928fd0e6ed7dda51328eac1','Access-Accept','2012-12-13 23:36:33'),(2128,'voquvi54','0xb18b6cbbf0d63acaa023252b9dc79a234b','Access-Accept','2012-12-13 23:41:49'),(2129,'voquvi54','0x8ae40574b63fc0640649be6278bbc0b1af','Access-Accept','2012-12-14 00:56:53'),(2130,'pequge76','0x2f1afd7774ee682903f7f1068c007f4c8f','Access-Accept','2012-12-14 01:05:26'),(2131,'Newuwi38','0x6cd5ebec8979adcb1f427ac840f053c483','Access-Accept','2012-12-14 01:17:39'),(9859,'ABSCbN','0xf45b67d60f1e9445f386c9a88cd270e257','Access-Accept','2013-06-20 01:53:32'),(2133,'suhizo88','0x3ee3cca3cc7b87858bffccc9ff1200b491','Access-Accept','2012-12-14 01:29:41'),(2134,'zogote53','0x7e26bbc916ad7528bb168924032d8b48c1','Access-Accept','2012-12-14 02:27:44'),(2135,'yayahe72','0xd2c802a0b2b0c1f491861228e43e284ffc','Access-Accept','2012-12-14 02:40:16'),(2136,'voquvi54','0xb5a715d9e9c7a2b78a5ecc0f52f0f7d46a','Access-Accept','2012-12-14 02:48:30'),(2137,'fizeqe59','0x2beceee694690163f958ef18d71f4c9061','Access-Accept','2012-12-14 03:01:46'),(2138,'sigeve45','0xc1180835533ea48e37e7d46a5dbdd67050','Access-Accept','2012-12-14 03:06:27'),(2139,'voquvi54','0xb471e3fc136c8312a5d7dce7a58cc2c5c5','Access-Accept','2012-12-14 03:28:28'),(2140,'voquvi54','0xff31690c83dad00e024f5710d71eda9653','Access-Accept','2012-12-14 03:30:18'),(2141,'sigeve45','0x61b2e31647fa4a5f0ceee604097d99f5a3','Access-Accept','2012-12-14 03:31:42'),(2142,'yayahe72','0xc96367eec9de23149c6bfba04269ece2db','Access-Accept','2012-12-14 03:33:49'),(2143,'sozewa36','0x750146d5f5353d046901e1e9f133d57b0c','Access-Accept','2012-12-14 03:34:03'),(2144,'fizeqe59','0x2e3a3ee1897ce67ce0805f83876ce71138','Access-Accept','2012-12-14 03:34:43'),(2145,'suhizo88','0xb7381378365a7e516262bd2e804a7cbe95','Access-Accept','2012-12-14 03:36:55'),(2146,'zogote53','0x2332a834d6789e5beb37df0436ac1c45fc','Access-Accept','2012-12-14 04:48:03'),(2147,'sozewa36','0x5ea66a990ed5b6ef6c5470f394f66485ef','Access-Accept','2012-12-14 05:16:25'),(2148,'fafade55','0x2e3fbb0cb00dce9f1e6d24fd9b274dfb6e','Access-Accept','2012-12-14 05:18:24'),(2149,'sozewa36','0x7d823681c4a40d945f1c3b5e280fe01d38','Access-Accept','2012-12-14 07:43:06'),(2150,'sozewa36','0x3355b832d8ba42c93833c151c10d2efdb1','Access-Accept','2012-12-14 08:58:12'),(2151,'pequge76','0x0a8e61c3727ee5590f57afd303b81f2587','Access-Accept','2012-12-14 09:18:34'),(2152,'yayahe72','0x9f071471d827d582b62da16f4673d2f522','Access-Accept','2012-12-14 09:47:36'),(2153,'yayahe72','0xa40113cea821fce1e31b15353e5de57f13','Access-Accept','2012-12-14 12:06:49'),(2154,'voquvi54','0x138528aba2b168ab5bf5d5f0e732c2b70c','Access-Accept','2012-12-14 12:22:53'),(2155,'voquvi54','0xdfa98d609abf2d71c861f04beaf6dd9117','Access-Accept','2012-12-14 13:19:11'),(2156,'voquvi54','0x5d4495acb136bc759fc9099026bc1bba0a','Access-Accept','2012-12-14 13:59:17'),(2157,'pequge76','0x9ac422618c1d5d2e059307a2cabf53df94','Access-Accept','2012-12-14 14:17:31'),(2158,'voquvi54','0x83ca7f133c69e1d0b50a4bb4d41afc9524','Access-Accept','2012-12-14 14:38:59'),(9858,'dYKPRU','0x8373665262d6ddc51558b2bd7b9e949e0d','Access-Accept','2013-06-20 01:21:56'),(2160,'tozita99','0x86820755835afdf854ff382d1010d51a75','Access-Accept','2012-12-14 17:29:36'),(2161,'yayahe72','0x5b4d210e57166181fa2cd06ec457fb42a8','Access-Accept','2012-12-14 19:17:12'),(2162,'voquvi54','0x434e6105a28048f9895ab75df1c8263f3c','Access-Accept','2012-12-14 22:03:36'),(2163,'yayahe72','0x555732d290a028d0675f5062683c706454','Access-Accept','2012-12-14 22:08:49'),(2164,'voquvi54','0x7ae6d997719a960b417a73781d640165c7','Access-Accept','2012-12-14 23:26:35'),(2165,'ob','0x5b2b050df130f53e77f0afcc9fd204c1ef','Access-Accept','2012-12-15 00:09:52'),(2166,'hejenu38','0x0dac2f609dd106bc6883e801ed93cae691','Access-Accept','2012-12-15 00:33:38'),(2167,'yayahe72','0x0cda669c85a9735cf886418d58d286ee8f','Access-Accept','2012-12-15 01:26:23'),(2168,'noqofa68','0xa8066c4996d92b1a4ba74947b2e35a4d6e','Access-Accept','2012-12-15 01:28:35'),(2169,'cowovo65','0x13ac3987144a845ad163103ec7e6ce9fb9','Access-Accept','2012-12-15 04:29:34'),(2170,'yayahe72','0x17014bc8638d2d5fe07afe17a838553c5a','Access-Accept','2012-12-15 11:35:34'),(2171,'yayahe72','0xbb16804a0e94b3629b0d4c551a7e0ee18f','Access-Accept','2012-12-15 11:37:16'),(2172,'yayahe72','0x7b3b8e109b6b264f19a292460131027b15','Access-Accept','2012-12-15 14:18:56'),(2173,'govuwo66','0x13bc2b8c59bfaa201a5363e0936ce84f8b','Access-Accept','2012-12-15 14:40:40'),(9879,'aEjTm','0xe5fec202845b51fab24a70051b1427e900','Access-Accept','2013-06-21 10:32:24'),(9856,'hSua7','0xeed9e429db0d4a1f8893c2b769859c4551','Access-Accept','2013-06-20 00:45:01'),(2176,'98:0C:82:42:F9:6D','0xd699ba5b8d90f239e20ef563e5fe814a34','Access-Accept','2012-12-18 22:22:50'),(9855,'VjNrK7','0xe9421f3bfbca285df543caa05199cfd263','Access-Accept','2013-06-20 00:40:53'),(2179,'Fa852xCU','sq8qg6xT','Access-Accept','2013-01-16 18:37:26'),(2180,'HDQgxG4R','4HrQt8cp','Access-Accept','2013-01-16 18:45:16'),(9854,'dYKPRU','0xf869bd84420204a2722143ddbb22f45ebf','Access-Accept','2013-06-20 00:34:50'),(2182,'FQDyHVdH','0x235961d37ca1c843c837eede8d382f00a1','Access-Accept','2013-02-06 17:15:03'),(2183,'vukase72','0x51341771eec0259a5c62cf6bad4dc25868','Access-Accept','2013-02-06 17:57:06'),(2184,'bameje93','0xd3b6201d9b4b6e9be9628333af8127b65c','Access-Accept','2013-02-06 21:50:25'),(9853,'rHFcv','0x270f87e6d81da1d461b4052f148ee0df4c','Access-Accept','2013-06-20 00:20:19'),(2186,'sozewa36','0x98b0ecf6be7f1c0a0294f4798486effe90','Access-Accept','2013-02-06 23:25:53'),(2187,'sozewa36','0x69b2f9d205a98eaa4bb76e3a9354f771f2','Access-Accept','2013-02-07 00:38:09'),(2188,'sozewa36','0xf3ddb847f5452c2bf2b51ded7d0c857ca0','Access-Accept','2013-02-07 02:39:31'),(2189,'bipeva38','0x5267fc0bd6aa94098f17b6fff80e71c5ae','Access-Accept','2013-02-07 03:33:21'),(2190,'vPShH6Jm','0xd4a716117aba8ab5ffdba3915e337b6231','Access-Accept','2013-02-07 03:36:30'),(2191,'zaguru66','0xe02b610deb6761a87b4146341a022d0f8d','Access-Accept','2013-02-07 03:39:13'),(2192,'FTxXtjzk','0x52a72dbfc54cde0d834963e279b7805a5b','Access-Accept','2013-02-07 03:42:15'),(2193,'xaqute43','0x500110aa1d9130f7df1d236940a44a8222','Access-Accept','2013-02-07 04:02:28'),(2194,'g7EuQazn','0x710793fc41f4215ad34b2b63881d8e9e7a','Access-Accept','2013-02-07 04:20:20'),(2195,'jajuqi62','0x95b687a0e8431061fb824beddeb55f80cf','Access-Accept','2013-02-07 05:12:06'),(2196,'nudavu56','0x397b1315890a0595eaf6465e6d0a51d1d2','Access-Accept','2013-02-07 05:29:27'),(2197,'nbcvcedx','0x03a72911729f44988edceb630f444d2880','Access-Accept','2013-02-07 05:58:23'),(2198,'nbcvcedx','0x06bf2507a435ad965540e22221cd5b4dec','Access-Accept','2013-02-07 06:41:06'),(2199,'nudavu56','0x193b1c9d6961789e32957b28b5754a89eb','Access-Accept','2013-02-07 07:00:41'),(2200,'nudavu56','0x6619721be03d4d8e286fe275be46a0b399','Access-Accept','2013-02-07 07:01:14'),(2201,'nudavu56','0x6619721be03d4d8e286fe275be46a0b399','Access-Accept','2013-02-07 07:01:18'),(2202,'xaqute43','0x4cfd6ad5be96888feed2de186d59910ccb','Access-Accept','2013-02-07 07:35:22'),(2203,'r45mf9be','0xc7bd9b89843068c1873b8d3c3169a824ae','Access-Accept','2013-02-07 08:11:56'),(9852,'cWkbbT','0x9ce67d79f0499c86313ad6eb539e59c8ee','Access-Accept','2013-06-19 23:48:08'),(2205,'serezu29','0x7cbeef511e1947ecbaf8f8548a6c96e484','Access-Accept','2013-02-07 13:16:30'),(2206,'PRvGmEiJ','0xf210b424c60a69bae39e91ba4b094b3338','Access-Accept','2013-02-07 13:27:15'),(2207,'zaguru66','0x79ff199b5298597d3aee54b3df80c64e38','Access-Accept','2013-02-07 14:24:30'),(2208,'serezu29','0x14ee1c943dc59f577946b544e37891633b','Access-Accept','2013-02-07 14:44:38'),(2209,'m4inizsf','0x004e565ea23b95567130be169ff6baee6a','Access-Accept','2013-02-07 15:29:23'),(2210,'m4inizsf','R5sEURAb','Access-Accept','2013-02-07 15:32:42'),(2211,'sozewa36','0xa8285e6c7c4b017d4b5c38a8e0311290ba','Access-Accept','2013-02-07 15:37:54'),(2212,'jajuqi62','0xf88c19ccb6c5e52074852e6ef620272e35','Access-Accept','2013-02-07 16:02:23'),(2213,'kmwuq5sV','0x24e57929ce0adbbd5a185b3d10c408682f','Access-Accept','2013-02-07 18:01:26'),(2214,'gumuci44','0x58ba0878872cdb827475db11dc363496bf','Access-Accept','2013-02-07 18:30:43'),(2215,'PRvGmEiJ','0xc7f52b616a5248fe32d41a3f43094185f5','Access-Accept','2013-02-07 19:23:01'),(2216,'vukase72','0x6911a13759c0ad1e1848e07ae8474e70ad','Access-Accept','2013-02-07 19:28:01'),(9851,'ABSCbN','0x638cd02aed51373a0b4823162eea23710d','Access-Accept','2013-06-19 23:31:58'),(2218,'sozewa36','0x43d742f032a7309a61070f84590dab326c','Access-Accept','2013-02-08 02:06:09'),(2219,'vukase72','0x039052c3460a51fcd5365369a9a0c7655a','Access-Accept','2013-02-08 02:18:30'),(2220,'Agu2XvNC','0xb35bfa28e935847efd633ec560084d9fb1','Access-Accept','2013-02-08 03:07:28'),(2221,'vukase72','0x39a75f95a5e761b098f6671702ed51db35','Access-Accept','2013-02-08 03:51:42'),(2222,'nudavu56','0x0999b28fd9e61f7798c358128f51a70b04','Access-Accept','2013-02-08 03:59:15'),(2223,'vukase72','0x26f51220243c399070ceb67cc711b62bdd','Access-Accept','2013-02-08 04:04:05'),(2224,'fasugo36','0xe45ccd6986158bfdc71eb74a3e2216e41c','Access-Accept','2013-02-08 04:11:52'),(2225,'25pihfzq','0x24f5bf3d5e91425c566ed372874ccd1c2b','Access-Accept','2013-02-08 04:26:06'),(2226,'KivSnd9z','0x1ea5cc5c02f0d15c8da64c7c0e277d14bd','Access-Accept','2013-02-08 04:28:02'),(2227,'PRvGmEiJ','0xc53092a628ce99b904b25540c7bd381b46','Access-Accept','2013-02-08 04:45:01'),(2228,'4qzcvnfj','0x155c2fb6113707390b447af8543cd595ed','Access-Accept','2013-02-08 06:29:09'),(2229,'rupeji56','0x2d21101f3045d78a6d15eaf9a504636f3c','Access-Accept','2013-02-08 06:32:31'),(2230,'PRvGmEiJ','0xbdd2158893976c948fe2a8e3782889ec59','Access-Accept','2013-02-08 11:26:44'),(2231,'4qzcvnfj','0x17964801622d83d787019779a5c02063b6','Access-Accept','2013-02-08 13:32:15'),(2232,'4qzcvnfj','0x75eb13985c1997e2d8e3eb256e74adc986','Access-Accept','2013-02-08 14:14:29'),(2233,'4qzcvnfj','0x3e4911c1eccfb874dcaf3c5d3bd6cc0dbc','Access-Accept','2013-02-08 14:35:19'),(2234,'58gef8kP','0x2ffcc8dfedff3760a62cbd1b15975afcf8','Access-Accept','2013-02-08 15:03:46'),(2235,'SuMBw5zy','0x7867a0b18848a0b11d5f82a607fc4e45e6','Access-Accept','2013-02-08 15:31:00'),(2236,'7tQ68t4f','0x7ac1f98d7d239eba9935bdf79231b87b12','Access-Accept','2013-02-08 17:05:33'),(2237,'zisuru77','0xb03d03ebbf730f5ddd4a382dc8edb0f19c','Access-Accept','2013-02-08 19:25:34'),(2238,'zisuru77','0x0106d68aab798b41fc851f55f046f304f8','Access-Accept','2013-02-08 19:36:17'),(2239,'nudavu56','0xcf9193e1756869cf18ef7291f22f90d99e','Access-Accept','2013-02-08 20:04:52'),(2240,'PRvGmEiJ','0x2782f2a030c30d72f906b11a09a6cb5c44','Access-Accept','2013-02-08 20:10:53'),(2241,'vukase72','0x60a72a63ea0b2c5d993f5fdca71de24271','Access-Accept','2013-02-08 20:55:19'),(2242,'7tQ68t4f','0x07cea52e2db6ce416222589ccab00efb14','Access-Accept','2013-02-08 21:02:04'),(2243,'Zisuru77','0x8a98aea0de6a33e896c68f2dbd63732260','Access-Accept','2013-02-08 21:09:40'),(2244,'sozewa36','0x2e4f54c83d06da371929a95e3f1d8c9adf','Access-Accept','2013-02-08 21:10:21'),(2245,'rpkMXYYn','0xf826f6e0d41f036d513392b63e2c967e2d','Access-Accept','2013-02-08 22:02:08'),(2246,'sozewa36','0xc422f11448a5ca719a7da3cdf5a93daf0a','Access-Accept','2013-02-08 22:22:09'),(9878,'pC6HkH','0x3698ac9ab28e30e98104a3f70f0afc5aaf','Access-Accept','2013-06-21 10:10:24'),(2248,'sozewa36','0x085ecd77ca49cba2ccc299aedd34e46185','Access-Accept','2013-02-08 22:28:14'),(2249,'Zisuru77','0x3b572d8ff7f7d50aeebb0ff1da1b7aabdf','Access-Accept','2013-02-08 22:37:08'),(2250,'7tQ68t4f','0xaf72e610c848438b29835a077d34880508','Access-Accept','2013-02-09 00:27:07'),(2251,'58gef8kP','0x029b94befcc8fd091168e4d89eb43464e3','Access-Accept','2013-02-09 00:30:01'),(2252,'D4J7z2yC','0x2fdcb1b1f6e0d45407ae46b6333c5e84ed','Access-Accept','2013-02-09 01:36:49'),(2253,'CJh45WKm','0x991b9f9f3dbc9018c2f736b68fa8fb9404','Access-Accept','2013-02-09 01:53:28'),(2254,'04:46:65:79:E6:AC','0x9e2d404e89155a2b1aedda67a5ba4d32db','Access-Accept','2013-02-09 02:15:01'),(2255,'wWpMix9g','0x786897167dd619e97dcfb98903e2e246f1','Access-Accept','2013-02-09 02:25:55'),(2256,'vukase72','0x3ca7c58da800a983013987d602e13a69e2','Access-Accept','2013-02-09 04:34:56'),(2257,'04:46:65:79:E6:AC','0x2c1355cfd76133348d64ac8f9de5cb31e2','Access-Accept','2013-02-09 05:03:19'),(2258,'D4J7z2yC','0xf71ed383f270916b1125774177f458e3ae','Access-Accept','2013-02-09 05:42:32'),(2259,'D4J7z2yC','0xa67eed025f0cf1859837e6141e3140cb21','Access-Accept','2013-02-09 07:11:13'),(2260,'JMynCBAA','0x6909219d5f18651f32b2e8ffb7245c1452','Access-Accept','2013-02-09 07:20:05'),(2261,'4qzcvnfj','0xa5d06e7baae6da3814e49f6768f7f2eddf','Access-Accept','2013-02-09 10:41:56'),(2262,'58gef8kP','0x6b5d058d3fd66f1c9c1ee6e9cabbbf8aca','Access-Accept','2013-02-09 12:02:16'),(2263,'GVSU3bXf','0xcba63c61bc4ea04dfcf3c43f6a13977231','Access-Accept','2013-02-09 12:35:45'),(2264,'sozewa36','0x6c8ee0a0920c9b435689faa4f28f8d8b17','Access-Accept','2013-02-09 12:56:06'),(2265,'wWpMix9g','0x82d7dc15de4d5597839432051698ed9e0a','Access-Accept','2013-02-09 13:51:42'),(2266,'PRvGmEiJ','0x93ccb2656f4c7e0765c8598cc5819fbb9e','Access-Accept','2013-02-09 14:22:35'),(2267,'kijova79','0xdb906b86fc2e611ab8cf26d5b5aa16cd5a','Access-Accept','2013-02-09 14:52:59'),(2268,'04:46:65:79:E6:AC','0x37d41c5f1cfced1eeb7c24b5894acc5dd6','Access-Accept','2013-02-09 14:54:10'),(2269,'D4J7z2yC','0xd10d2808e5151d60bc3e891d553763b5c6','Access-Accept','2013-02-09 15:03:46'),(2270,'FQDyHVdH','0x494cba672e3bb8993a5f4db2fe518b6b35','Access-Accept','2013-02-09 15:21:46'),(2271,'wWpMix9g','0x9c1e39df97d93e4efcb9304ba4f2443f7a','Access-Accept','2013-02-09 16:26:25'),(2272,'D4J7z2yC','0x9eec4780e2270eb427b614b5ff8346a386','Access-Accept','2013-02-09 16:39:06'),(2273,'58gef8kp','0x4727243976fa96651a3d453a198eb41f2e','Access-Accept','2013-02-09 16:52:07'),(2274,'PRvGmEiJ','0x72272ebd8fe4973b8c6b9ac237d6f2f006','Access-Accept','2013-02-09 17:06:22'),(2275,'D4J7z2yC','0xb40d0847ba27441033ce8990e7b8bea05f','Access-Accept','2013-02-09 17:52:37'),(2276,'FQDyHVdH','0xaf932319feac2e2dd8fae2d2548c87d63e','Access-Accept','2013-02-09 20:33:15'),(2277,'PRvGmEiJ','0xf738ac4ea4a1dc8c2d79df6231676bd196','Access-Accept','2013-02-09 21:20:14'),(9877,'pC6HkH','0xbacac543751a1c58a663a190d299ce94a3','Access-Accept','2013-06-21 01:40:49'),(2279,'FQDyHVdH','0xe4b250a2ea57ccfdb73d590f948bbf6a84','Access-Accept','2013-02-09 22:37:58'),(2280,'Zisuru77','0xcf2200b908ace925bb2a9855430f3f3f66','Access-Accept','2013-02-09 22:57:05'),(2281,'Agu2XvNC','0x13fa362d5699bdda853ad18acb52a5597e','Access-Accept','2013-02-09 23:01:31'),(2282,'sozewa36','0x7dfcdb0fb070e0cd5097769258042b8c8f','Access-Accept','2013-02-09 23:29:55'),(2283,'motobi46','0x6619eeaa6cc8083555250f4d0c06d4cf5f','Access-Accept','2013-02-10 00:08:56'),(2284,'vukase72','0x55d1b91979646e226e528617fccd4f2e9c','Access-Accept','2013-02-10 00:16:03'),(2285,'43tFJY7k','0x66c43c48990634e3b9c4741510ea92e605','Access-Accept','2013-02-10 00:48:39'),(2286,'YvYdN9s3','0x64a04dc194161b6ca3fcd414cb03d6e76f','Access-Accept','2013-02-10 00:56:31'),(2287,'2VpfqRk2','0xce8b20254b13e8abbdcab1a5c85fe0759f','Access-Accept','2013-02-10 00:58:23'),(2288,'D4J7z2yC','0xbbd580680582e87346f3fbc4802a89dbc1','Access-Accept','2013-02-10 01:19:20'),(2289,'motobi46','0xfd5aa9e32f02acdca7a5d2fa19f04308a3','Access-Accept','2013-02-10 01:21:15'),(2290,'CJh45WKm','0x5d5ca036d945964762e11169d0ae1efe37','Access-Accept','2013-02-10 02:48:41'),(2291,'yZa7unjX','0xa22c0a2300246bb6b4e6314d94098f5326','Access-Accept','2013-02-10 03:14:45'),(2292,'yZa7unjX','0x329de984a1004796e4ac6e967215f22fa2','Access-Accept','2013-02-10 03:18:46'),(2293,'58gef8KP','0xb9434daca0243e8d69e95e68d58727772a','Access-Accept','2013-02-10 04:07:13'),(2294,'CJh45WKm','0x5f7c3bb8265fc22099ac3e4752d064be8c','Access-Accept','2013-02-10 04:09:16'),(2295,'sCmnAeQx','0x622fe053b6a01ce04012769b0ec826002b','Access-Accept','2013-02-10 04:18:27'),(2296,'rQtqW6nG','0x2ea13b023b17138bffeedc0d9bd811b9a4','Access-Accept','2013-02-10 05:23:20'),(2297,'kijova79','0x1fb97c5ed21f07dacaff7c40134cbb21b8','Access-Accept','2013-02-10 14:22:28'),(2298,'FQDyHVdH','0xb36276ec79c925ba594f7044ef534d474b','Access-Accept','2013-02-10 22:36:00'),(2299,'sCmnAeQx','0x97980c44f6f8f97f86bdc8a3f009f2571d','Access-Accept','2013-02-10 23:47:02'),(2300,'Zisuru77','0x14033c0799adc6fbf63c2183a949d03f85','Access-Accept','2013-02-11 00:09:39'),(2301,'rQtqW6nG','0xf16f22081845d24a4491a8453fd0b6ed1a','Access-Accept','2013-02-11 00:16:36'),(2302,'Agu2XvNC','0xa48f972b49e99c38f358480f9df2b5cbad','Access-Accept','2013-02-11 00:36:17'),(2303,'motobi46','0x47437bc820c4ad4cd906aa71c5b496b0e1','Access-Accept','2013-02-11 00:42:51'),(2304,'rpkMXYYn','0xb69d1dab6420cf02ed7c9561e6cfa5c914','Access-Accept','2013-02-11 00:44:20'),(2305,'PRvGmEiJ','0x1568e852b5147a71d4061d591a687610b4','Access-Accept','2013-02-11 00:55:16'),(2306,'tugune25','0xaba8520762923ffe7219e2c44fcfdf5785','Access-Accept','2013-02-11 01:19:00'),(2307,'YvYdN9s3','0x86cfbb9ae5d6b928b4d8800fc15e4ffbc0','Access-Accept','2013-02-11 01:38:14'),(2308,'2VpfqRk2','0x2a41173f7c1641cbbf7e1bca7e4acf36f4','Access-Accept','2013-02-11 01:52:53'),(2309,'NkiY3nFH','0xe1cbdca16aa86952ef951de0ba01959bdd','Access-Accept','2013-02-11 01:59:32'),(2310,'2VpfqRk2','0xf552df6b551c32dd009eff6a6a7d5a8520','Access-Accept','2013-02-11 02:31:48'),(2311,'Zisuru77','0xdfe0f5737e956a2738983296a81bdab4de','Access-Accept','2013-02-11 03:00:23'),(2312,'sozewa36','0x5771f9a7a1c582e63751b3931032e595e1','Access-Accept','2013-02-11 03:33:33'),(2313,'Ahc9EsxD','0x5bebb108634b509b3bfbe9b181df1ded60','Access-Accept','2013-02-11 03:34:56'),(2314,'2VpfqRk2','0x2ffb1c225374a6fea8627004d1c083d0cf','Access-Accept','2013-02-11 03:44:36'),(2315,'2VpfqRk2','0x2c8c6f5a0dc94191913d2da048c55adf0a','Access-Accept','2013-02-11 03:53:04'),(2316,'Zisuru77','0x81f0fd9c4eda18ceae7af42d2c90135c44','Access-Accept','2013-02-11 04:26:24'),(2317,'YvYdN9s3','0xf31d105cf9b6e08dafd1c1b2f6153a920a','Access-Accept','2013-02-11 04:30:45'),(2318,'sCmnAeQx','0xcaa2f58f1decf7bf76fbd659657a87195e','Access-Accept','2013-02-11 05:49:17'),(2319,'c72ZqTmc','0x316c41e51429d6707061cee625093cb44b','Access-Accept','2013-02-11 05:52:56'),(2320,'PYjFAF5F','0xacea85832d51705838e92a781517885fa6','Access-Accept','2013-02-11 12:10:22'),(2321,'2VpfqRk2','0x9e67bc5f4afc5b7dd9d86c9cb1330c31c4','Access-Accept','2013-02-11 13:10:03'),(2322,'r24wjqpY','0x8e557a42302acee4e7eccb1d4f86eda598','Access-Accept','2013-02-11 13:39:44'),(2323,'PRvGmEiJ','0x566cdd0b52ac4ad7e835c5e53fcfbca2c3','Access-Accept','2013-02-11 14:40:37'),(2324,'sozewa36','0xc06f04dc990da2dfc9034cf324696b1dd3','Access-Accept','2013-02-11 15:24:34'),(10291,'1gb','0x1773f1c0253e921a49a728cae9ec58f629','Access-Accept','2013-07-09 07:02:05'),(10290,'1gb','0x106ea94abebcd4ce8521a6723f3acd5c01','Access-Accept','2013-07-09 07:01:31'),(2327,'GVSU3bXf','0x9a7dff002d650fd260c0f0ad3740f4cb2b','Access-Accept','2013-02-11 16:52:42'),(2328,'CJh45WKm','0x168c23a01e20dbe74d918f66df236a30e9','Access-Accept','2013-02-11 17:13:21'),(2329,'4qzcvnfj','0x09151fe33bd55ac871072c96c0c3ba5711','Access-Accept','2013-02-11 17:23:15'),(2330,'4FeMPFyv','0xbebadc0c7eb62cf9515e9790d45aaaa57b','Access-Accept','2013-02-11 17:33:11'),(2331,'YvYdN9s3','0xbecab05afbd61a33433f5a2c4583a6c465','Access-Accept','2013-02-11 21:07:43'),(2332,'YvYdN9s3','0xcf77c287e0d58cac63198accebbe7f902d','Access-Accept','2013-02-11 21:14:41'),(2333,'YvYdN9s3','0xfd0a1d855338ebd9cfd01cd6256dbc1e0d','Access-Accept','2013-02-11 21:19:38'),(2334,'r24wjqpY','0xa7d7f31e17bcb5a1b91acffc564f183291','Access-Accept','2013-02-11 21:38:06'),(2335,'PYjFAF5F','0x70635c6b4bf5d02c556f398b1603dc52b4','Access-Accept','2013-02-11 21:38:23'),(2336,'PYjFAF5F','0xfe7930f4351e4d3432548bdae94a9173a6','Access-Accept','2013-02-11 21:54:15'),(2337,'PYjFAF5F','0xd8398a7b51128dc63262b8957073cf36fb','Access-Accept','2013-02-11 21:56:13'),(2338,'PYjFAF5F','0xcf58e519d4435bca5649e6195abd035254','Access-Accept','2013-02-11 21:59:46'),(2339,'Cjj7pnm5','0xea44f56903ec728e7739c77b2de302ed8d','Access-Accept','2013-02-11 22:05:59'),(2340,'wWpMix9g','0x683116bb844e6511525e65164e9d141fd6','Access-Accept','2013-02-11 22:10:38'),(2341,'YvYdN9s3','0xf462e20c5902a08a0396d9d87089dc0cbb','Access-Accept','2013-02-11 22:58:42'),(9848,'ABSCbN','0x70bf0aeb35023d5900c0f30c17c8fbd10c','Access-Accept','2013-06-19 18:48:29'),(2343,'NuistUpC','0x87402cc16769dcc29ca7f8b4e45382eb00','Access-Accept','2013-02-12 01:36:12'),(2344,'YvYdN9s3','0xb6a60c1eefd8291ab992a588aaebb1b09d','Access-Accept','2013-02-12 01:45:17'),(2345,'FQDyHVdH','0x9e9b273edbf814d1691f81516606b486b2','Access-Accept','2013-02-12 02:47:43'),(2346,'RDsHtXTW','0x615085de84f492dc35deb5905a68ec9e2f','Access-Accept','2013-02-12 03:45:58'),(2347,'d5BhDSr2','0x501e27300230d85c717178315f2eb16bab','Access-Accept','2013-02-12 04:00:24'),(2348,'Ahc9EsxD','0xff00015fc49906cb260745eab4c7e539df','Access-Accept','2013-02-12 04:01:56'),(2349,'RDsHtXTW','0x57487f057e30ffc79daba9fe8cc08f9bf3','Access-Accept','2013-02-12 09:48:54'),(2350,'r24wjqpY','0x9c6b91963412220ddae8f9743ca3e23aa1','Access-Accept','2013-02-12 11:37:37'),(2351,'wabiyi38','0xdd94307c4937e4c061de4d9927b6a96583','Access-Accept','2013-02-12 12:21:30'),(2352,'sumixe87','0xc1c888c2eefaa6e672183eac15573bb957','Access-Accept','2013-02-12 12:24:49'),(2353,'CJh45WKm','0x72bcfe7ff94662557f7b4302ba662744be','Access-Accept','2013-02-12 12:40:20'),(2354,'N34tAuNH','0x03e370d6e05d5671ea5ce72f93cd4fc9d7','Access-Accept','2013-02-12 13:15:27'),(2355,'r24wjqpY','0xcbec43effcaf853fbf0677613e1b6c17e4','Access-Accept','2013-02-12 14:39:37'),(2356,'N34tAuNH','0x0f3faabcd6b78f9cfb58e61b955601a028','Access-Accept','2013-02-12 15:36:39'),(2357,'PRvGmEiJ','0x8592372b8aaaff6e58241af91c233e44f0','Access-Accept','2013-02-12 16:28:21'),(2358,'YvYdN9s3','0x1a1de37c9c86961eea18c7139531594660','Access-Accept','2013-02-12 16:32:43'),(2359,'zaguru66','0xc15ab8d1aa920773d14ae1b57ee44764f4','Access-Accept','2013-02-12 17:24:06'),(2360,'d5BhDSr2','0x287ef183b7be5671372e391b0f2252b97d','Access-Accept','2013-02-12 17:24:19'),(2361,'YvYdN9s3','0x8c9dbbc3daa8498605a295dd3d66a77ec7','Access-Accept','2013-02-12 18:12:55'),(2362,'CJh45WKm','0x4474be09a69349c4d32a2d55c8588a4b42','Access-Accept','2013-02-12 19:25:42'),(2363,'CJh45WKm','0x0e141ee15b19d7c4676e859d5143394d9d','Access-Accept','2013-02-12 19:38:37'),(2364,'CJh45WKm','0x65381cb6e7bb83c9bc7f90c4297f8454b2','Access-Accept','2013-02-12 20:15:00'),(2365,'d9Vb5Nwd','0x75d1128220a10e43a2955195c1a30becf1','Access-Accept','2013-02-12 20:45:23'),(2366,'PYjFAF5F','0x835bc447ea5b2d980c626a837c429b12fc','Access-Accept','2013-02-12 20:53:27'),(2367,'PRvGmEiJ','0xa2b944aaaf4cf04185535f20665bc34f77','Access-Accept','2013-02-12 21:15:12'),(2368,'d9Vb5Nwd','0x4ee904a1f44502bdf1a06fb635b56aafab','Access-Accept','2013-02-12 21:34:13'),(2369,'YvYdN9s3','0x951cce366544089c8cf7c03d088d05c6b3','Access-Accept','2013-02-12 21:34:39'),(2370,'d9Vb5Nwd','0x760e8ab15ce9426c7a2e53c4f5e6bedf7a','Access-Accept','2013-02-12 21:51:45'),(9847,'cWkbbT','0x7847a42f31fcf5f9ed9d68d86baf6a0f6b','Access-Accept','2013-06-19 18:20:32'),(2372,'98:0C:82:42:F9:6D','0x4e67dbf6884a76962c398b973e0c1fafc9','Access-Accept','2013-02-12 23:04:08'),(2373,'98:0C:82:42:F9:6D','0x7651ce1339efaaaefeb51da48e65359632','Access-Accept','2013-02-12 23:04:08'),(2374,'sozewa36','0x740e8719529f96f77d8927736e2b91df75','Access-Accept','2013-02-12 23:48:13'),(2375,'RZTzAv72','0x063c2b28db6dd2d73aff042f1a77606f04','Access-Accept','2013-02-13 00:01:43'),(2376,'98:0C:82:42:F9:6D','0xfc144803669f733addac4b41d5ee769b74','Access-Accept','2013-02-13 00:02:41'),(2377,'YvYdN9s3','0x3b2fda5955a78cdac68130f4e74dab034f','Access-Accept','2013-02-13 00:11:18'),(2378,'98:0C:82:42:F9:6D','0xae4d3849b809d4ef53d68aec4ea1e7568e','Access-Accept','2013-02-13 00:43:22'),(2379,'zFW3Jmy8','0xfacbd89e7aa1058525693373f186161638','Access-Accept','2013-02-13 01:01:21'),(2380,'2VpfqRk2','htmrvErs','Access-Accept','2013-02-13 01:26:30'),(2381,'HPTscYrr','0x16facc2988d34107522e068c0c18470bfe','Access-Accept','2013-02-13 01:27:13'),(2382,'wadezi23','0xf327881a8853818f01e3ca3897557dfa7e','Access-Accept','2013-02-13 01:29:35'),(2383,'2VpfqRk2','0x3eb8e0bb920682e183e52524dc78e8fde5','Access-Accept','2013-02-13 01:30:23'),(2384,'tuhuya35','0xd6d4f92b7c01e5f2e0f132486208b01c5b','Access-Accept','2013-02-13 02:02:32'),(2385,'sozewa36','0x29eab28eab8e4f0457052464e3b001f614','Access-Accept','2013-02-13 02:12:25'),(2386,'sozewa36','0xa6929bd379268342625ef629600c1fc859','Access-Accept','2013-02-13 02:16:36'),(2387,'HPTscYrr','0x7406fc21754ed215942b804a9a083244cd','Access-Accept','2013-02-13 02:31:18'),(2388,'wadezi23','0xcc15ac081793b8e12ea8849821cfdc0a15','Access-Accept','2013-02-13 02:37:17'),(2389,'wWpMix9g','0x160f2439d30b914a27fd1586d100a07ceb','Access-Accept','2013-02-13 03:06:03'),(2390,'hBbPfeVW','0xfed87d553ee2c60195d4541b77641a1725','Access-Accept','2013-02-13 03:15:11'),(2391,'YvYdN9s3','0x95064e74e35ad48955985172425d8dc83c','Access-Accept','2013-02-13 03:32:36'),(2392,'2VpfqRk2','0xa26c61eb2d1b758b7085d5e682f1a749e2','Access-Accept','2013-02-13 03:36:17'),(2393,'RDsHtXTW','0xc0a8287fe197ca3462521f9025df238b29','Access-Accept','2013-02-13 04:18:53'),(2394,'NuistUpC','0xfd212453a9436096c8511a00dcffb2a647','Access-Accept','2013-02-13 04:50:12'),(2395,'NuistUpC','0x9b49fd8947fabf6167d28fe8f9925fce62','Access-Accept','2013-02-13 05:10:05'),(2396,'RDsHtXTW','0x79cc4fe29490142c35504a3a4c09c6b1f8','Access-Accept','2013-02-13 05:14:01'),(2397,'VtHTdCmx','0x1824511d546f875bb5e906bb071a650ddf','Access-Accept','2013-02-13 05:57:00'),(2398,'VtHTdCmx','0x3e36fcb5c6c6f7f2a5b215df46b7a421ad','Access-Accept','2013-02-13 06:06:07'),(2399,'VtHTdCmx','0x0bd67535bb2b582f3608759f42972ff6d7','Access-Accept','2013-02-13 06:14:19'),(2400,'HPTscYrr','0x967f41e9aeb2eed9573548c1906ffefffb','Access-Accept','2013-02-13 12:17:10'),(2401,'VtHTdCmx','0x41dcd73b293c4a127ba67f7030e9ba8d41','Access-Accept','2013-02-13 12:47:13'),(2402,'hBbPfeVW','0xfd35462960f625977a5eafdb93ae869410','Access-Accept','2013-02-13 13:01:01'),(2403,'hBbPfeVW','0x36155c27496f638118e282deb700cc771d','Access-Accept','2013-02-13 13:10:04'),(2404,'fazahu64','0xc860a5b709b132937884033a22b817e335','Access-Accept','2013-02-13 13:31:51'),(2405,'tuhuya35','0xbff299192616ef43874ae0423a6c68366c','Access-Accept','2013-02-13 13:40:02'),(2406,'RDsHtXTW','0xb28d6d966f62685b5fa7aacc3a5837183e','Access-Accept','2013-02-13 13:58:31'),(2407,'2VpfqRk2','0xad2b54f3ee335782741f07d3b6284aa8b9','Access-Accept','2013-02-13 14:34:31'),(2408,'sozewa36','0xd977d6514344d8fbb2218a4e7090e52a89','Access-Accept','2013-02-13 16:40:46'),(2409,'psTzbN9w','0xd8f836026a8f1dd3b4d35dd4af8dde5992','Access-Accept','2013-02-13 16:52:02'),(2410,'wWpMix9g','0x3d2ac68a87f29f71c5b50e5d924b97bc5f','Access-Accept','2013-02-13 17:26:05'),(2411,'sozewa36','0x19a9815f3adaadd3d902f20b81a63da7a2','Access-Accept','2013-02-13 17:30:20'),(2412,'psTzbN9w','0xc79b16c429029b3f0ed5c1b3340ae4204a','Access-Accept','2013-02-13 18:44:12'),(2413,'zFW3Jmy8','0xc382bd982182d278815d952fc979ecb003','Access-Accept','2013-02-13 18:53:26'),(2414,'wadezi23','0xb1f28a46143fee6de743378ef75ab7e2f7','Access-Accept','2013-02-13 19:12:59'),(2415,'tuhuya35','0x3a00c72d2465e378d4662727a740e73be9','Access-Accept','2013-02-13 19:41:29'),(2416,'wWpMix9g','0xabf9e9121d63e2bc94bfb4111159fbea24','Access-Accept','2013-02-13 19:48:28'),(9846,'ABSCbN','0x2db077e63d212accdc906b88b1ddb93de1','Access-Accept','2013-06-19 16:17:31'),(2418,'N34tAuNH','0x1f6d7eca552a5c360376ffc2d5554c4e41','Access-Accept','2013-02-13 20:08:20'),(2419,'98:0C:82:42:F9:6D','0x13f63a1f6172aa074c0a3efaebc1ab622b','Access-Accept','2013-02-13 20:09:45'),(2420,'wadezi23','0xadfd198a456fbd1c9857c621c1f4bcbcad','Access-Accept','2013-02-13 20:19:00'),(2421,'98:0C:82:42:F9:6D','0x8d9d541356f0a8133d2a5ad613938267f5','Access-Accept','2013-02-13 20:28:30'),(2422,'98:0C:82:42:F9:6D','0x83f2fd3d00339a0dbd6882f50793c8527a','Access-Accept','2013-02-13 20:53:07'),(2423,'98:0C:82:42:F9:6D','0xf3f200d2c76ac238cbf4157fae55bc1f3a','Access-Accept','2013-02-13 21:13:16'),(2424,'iP6u7UJS','0x1ab880ce63d5e2cdfbaa23c65ad4ff750b','Access-Accept','2013-02-13 21:16:00'),(2425,'98:0C:82:42:F9:6D','0xd72a185df9edbdc68b8ffce99f1c797d05','Access-Accept','2013-02-13 21:23:26'),(2426,'VtHTdCmx','0xaaa224a94d658471dded2cb9f2eeda9f99','Access-Accept','2013-02-13 21:50:55'),(2427,'r24wjqpY','0x36639590cd6860f545ea3d57fbb96ba5f8','Access-Accept','2013-02-13 22:25:12'),(9845,'dYKPRU','0xd83f6386ebb4c822334087b941e93eadd8','Access-Accept','2013-06-19 15:41:17'),(2429,'r24wjqpY','0x775025fb9cd0781dac3443323af951bb78','Access-Accept','2013-02-13 22:45:34'),(2430,'hBbPfeVW','0x9e19daade2ae56813db7242526737cd316','Access-Accept','2013-02-13 22:48:42'),(2431,'98:0C:82:42:F9:6D','0xbaa32f6b525686569791c6039f218286d3','Access-Accept','2013-02-13 22:51:12'),(2432,'98:0C:82:42:F9:6D','0x2db7e6c5800a4daf8226e344c0e894cbed','Access-Accept','2013-02-13 22:51:12'),(2433,'wadezi23','0x2a86aca961c918d14752a2feefef51744d','Access-Accept','2013-02-13 22:51:41'),(2434,'98:0C:82:42:F9:6D','0x2a79b8d4046a85da6f1ef7473f3b13a6f5','Access-Accept','2013-02-13 22:54:59'),(2435,'iP6u7UJS','0xa3e4218bc51b6b7217ecada5a9a224ddcf','Access-Accept','2013-02-13 23:04:34'),(2436,'iP6u7UJS','0xc0905dc5a13782f6594320e205cd92cb16','Access-Accept','2013-02-13 23:33:58'),(2437,'hBbPfeVW','0xdc931f3bfde8c4df2227a21f7e92cfe939','Access-Accept','2013-02-13 23:36:37'),(9844,'ABSCbN','0x1ac35a458d32511d441e2083952556947e','Access-Accept','2013-06-19 15:36:19'),(2439,'98:0C:82:42:F9:6D','0x1d3fcaee6c5a67933de219c0a567de1c8e','Access-Accept','2013-02-13 23:38:07'),(9843,'DdvPpR','0x57405eeefbc4c45404fdf25e57d7dc3e83','Access-Accept','2013-06-19 12:25:31'),(2441,'fazahu64','0x4c520c0435e134be9123a15032d1d16e40','Access-Accept','2013-02-14 01:55:13'),(2442,'98:0C:82:42:F9:6D','0x53adff699b8da207ab042e5bd82afc32e4','Access-Accept','2013-02-14 02:11:08'),(2443,'tuhuya35','0x36e226613346a59b72ca1d58b24de97003','Access-Accept','2013-02-14 02:27:11'),(2444,'qDNKCaBE','0x9564d7d4e85e22f8c20b082e4fc9de98b2','Access-Accept','2013-02-14 02:40:32'),(2445,'r24wjqpY','0x716c8d545db7cf1ef9fcb2cce9ef2ad98a','Access-Accept','2013-02-14 02:45:22'),(2446,'tuhuya35','0xe2dc3e1ff111f0617f76874e7ff7339b69','Access-Accept','2013-02-14 02:49:42'),(2447,'7v9YzRsz','0xc59fdf2e797e60475327412ef114e5b06e','Access-Accept','2013-02-14 02:51:52'),(2448,'VtHTdCmx','0xe765bf661863a10d14a715d1e5e48e46ff','Access-Accept','2013-02-14 03:35:32'),(2449,'qDNkCaBE','0x0075710d6f9b178968eb89471f11ebafa4','Access-Accept','2013-02-14 04:11:04'),(2450,'hBbPfeVW','0x3a0f0ca2fad85c03b473e849c99f212b15','Access-Accept','2013-02-14 04:22:33'),(2451,'zaguru66','0x27cc72b724221a3b096881682349118381','Access-Accept','2013-02-14 04:36:01'),(2452,'nexeki94','0xd7053874f894bc8dc6aae26bf9dcb3ea80','Access-Accept','2013-02-14 04:42:45'),(2453,'NiCvN5Sj','0xc8b4c0fe47d072e0ae2da49ba6d58744ac','Access-Accept','2013-02-14 04:55:08'),(2454,'nexeki94','0xd6fda87898ea1f90da28dde49e926c6e50','Access-Accept','2013-02-14 05:23:49'),(2455,'nexeki94','0x3fefd46703634e196b105be4bb58f3a97f','Access-Accept','2013-02-14 05:24:19'),(2456,'nexeki94','0xc91db505dba68bb4b6c530c9404733b660','Access-Accept','2013-02-14 05:28:32'),(2457,'VtHTdCmx','0x39fbfcfb1a193b9e19fd7b5419d1fbfc1e','Access-Accept','2013-02-14 05:37:20'),(2458,'qDNKCaBE','0xf08b062dfe60efeb6991b90d69cf3a08a3','Access-Accept','2013-02-14 05:41:40'),(2459,'2VpfqRk2','0x79e1a850a2255e3d5bd7db7c007a737d80','Access-Accept','2013-02-14 11:41:31'),(2460,'r24wjqpY','0x31c4dd0ee194400c4212c6731324272119','Access-Accept','2013-02-14 11:56:35'),(2461,'tezece52','0x2dfd7d37447780dc8d991baedf2d071b17','Access-Accept','2013-02-14 12:30:05'),(2462,'edgnNweN','0x6c66e027543f4f02bddff23e7ae53783cf','Access-Accept','2013-02-14 12:33:14'),(2463,'AEjE23Y6','0x2325ff27a2f1c1afd1b25e984995a81a04','Access-Accept','2013-02-14 12:34:40'),(2464,'iP6u7UJS','0xc2e8e651191798a567460db672fd0c46a4','Access-Accept','2013-02-14 12:37:32'),(2465,'NiCvN5Sj','0x3656f14462bd327f3bf1bc17ec57aa4e9a','Access-Accept','2013-02-14 12:57:13'),(2466,'NuistUpC','0x87ce9946b76cea64fbc9d3459658fce73b','Access-Accept','2013-02-14 13:15:01'),(2467,'r24wjqpY','0x8f3ab68b2da1fee0d787504dd71aac024b','Access-Accept','2013-02-14 13:42:15'),(2468,'iP6u7UJS','0x662cccb587e2559e1cbd6e0544a403cb01','Access-Accept','2013-02-14 13:46:50'),(2469,'hBbPfeVW','0xffdae39c50a2e6c7c9c110a461b475611d','Access-Accept','2013-02-14 13:55:18'),(2470,'NuistUpC','0x32e31c45019017408c3a1b4890bf1b1cea','Access-Accept','2013-02-14 13:58:09'),(2471,'dtvvsFZU','0x1076cd9144c32a2699f68c89f9768acd62','Access-Accept','2013-02-14 14:05:28'),(2472,'edgnNweN','0xab8796613bb136f431ae9c9197bdb111b0','Access-Accept','2013-02-14 14:15:29'),(2473,'r24wjqpY','0xada6cca05685f799da80273006900353e9','Access-Accept','2013-02-14 14:27:11'),(2474,'d4vtDxxf','0xfd41188bcb801efc4376880f750a3de44a','Access-Accept','2013-02-14 14:35:04'),(2475,'hBbPfeVW','0x4fd12bd94e8b37f5822532c73db66c1ec2','Access-Accept','2013-02-14 14:38:48'),(2476,'wWpMix9g','0x642a095f512271509b81d9bb8ba8678fc4','Access-Accept','2013-02-14 14:40:12'),(2477,'tuqono53','0x591addb952a2addc81d8bbc806c09efa95','Access-Accept','2013-02-14 14:56:04'),(2478,'tuhuya35','0x15f863b996066a68dc375adea172dbc324','Access-Accept','2013-02-14 14:57:18'),(2479,'tezece52','0x10737f7e1ceb6267a4418dca7afdfdba5d','Access-Accept','2013-02-14 15:03:01'),(2480,'AEjE23Y6','0x3b538893317675e9121451afe923506804','Access-Accept','2013-02-14 15:06:07'),(2481,'tuqono53','0x3d3b2a10140bfe31da2d3b573f238ee27f','Access-Accept','2013-02-14 15:06:11'),(2482,'wWpMix9g','0xd2256c84eb7cb2ee30a2ae36f27effb9f2','Access-Accept','2013-02-14 15:11:18'),(2483,'wWpMix9g','0x42e1c8defbbbd23c4bdf8dfe0d9ffe8232','Access-Accept','2013-02-14 15:11:49'),(2484,'wWpMix9g','0x8c99222ac4c20903f125ae832857a477be','Access-Accept','2013-02-14 15:14:17'),(2485,'wWpMix9g','0x39e00f22c2f62167bdc13efd8d956dedb8','Access-Accept','2013-02-14 15:18:17'),(2486,'NuistUpC','0xc2f8f31067f98f64ece1df64a18a3e4cec','Access-Accept','2013-02-14 15:18:42'),(2487,'edgnNweN','0x2c316ce3dfbfe13ba13ce831b0fccf58c7','Access-Accept','2013-02-14 15:33:53'),(2488,'tuhuya35','0x869cfa1fdff2b87b098f249992ec2a8485','Access-Accept','2013-02-14 15:39:02'),(2489,'tuhuya35','0x5858609c10649e49f2e9078774b54e8cda','Access-Accept','2013-02-14 15:40:39'),(2490,'tuhuya35','0xf5c3ff9b1de8ca5b4e9cb29aaf7550d145','Access-Accept','2013-02-14 15:48:07'),(2491,'r24wjqpY','0x2ef3c2a04c804b1c7c87b05ef6ada0303b','Access-Accept','2013-02-14 16:00:21'),(2492,'fazahu64','0x6f05fced19e3e715b8a9b0d5f42b30633d','Access-Accept','2013-02-14 16:15:07'),(2493,'edgnNweN','0x5df42f9d1463d17a2261e58577041c7e7c','Access-Accept','2013-02-14 16:31:21'),(2494,'iP6u7UJS','0xb917a6103b34fa912526ded99cb3f70cf0','Access-Accept','2013-02-14 16:46:48'),(2495,'r24wjqpY','0x1c255b4ea34c2b5453246d8f21f4f85298','Access-Accept','2013-02-14 16:50:13'),(2496,'YvYdN9s3','0x83e6a4f6e4b2e67e83e64376198fe78bb6','Access-Accept','2013-02-14 16:56:14'),(2497,'YvYdN9s3','0x83e6a4f6e4b2e67e83e64376198fe78bb6','Access-Accept','2013-02-14 16:56:16'),(2498,'r24wjqpY','0x55c3d0351ed7a24da3a746b8563e914bc4','Access-Accept','2013-02-14 17:23:55'),(2499,'d4vtDxxf','0x2141e7c701e013b5a140a30fd339a9f0af','Access-Accept','2013-02-14 17:24:36'),(2500,'hifegu87','0x2b52f1bcac5b1057ae4b84cffe08706502','Access-Accept','2013-02-14 17:35:40'),(2501,'wimasa86','0x9f85a1e35c35a35d40ffc5e726a718b48b','Access-Accept','2013-02-14 18:03:14'),(2502,'edgnNweN','0xbeb4fd65d596f8422fddac1e053d739199','Access-Accept','2013-02-14 18:04:02'),(2503,'hBbPfeVW','0x0686560ed1de18654129acd509c02c1342','Access-Accept','2013-02-14 18:12:47'),(2504,'iP6u7UJS','0x6ffe8d361f177e8155eaad7d56c6fdf7ec','Access-Accept','2013-02-14 18:37:06'),(2505,'HPTscYrr','0x5ba271e4363f268b3e7ec5b6b815dfd17b','Access-Accept','2013-02-14 18:47:19'),(2506,'sefogu37','0xa3ef1491e59dbc36a1b234641515e2a32b','Access-Accept','2013-02-14 19:12:27'),(2507,'sefogu37','0x0f189b8dc695355efdb99548bf4366b0aa','Access-Accept','2013-02-14 19:34:48'),(2508,'sefogu37','0x17d14530db4fe43632644870ff809d793e','Access-Accept','2013-02-14 19:35:25'),(2509,'tuhuya35','0x933aefecc9165df45ebd067c6660d0eea7','Access-Accept','2013-02-14 19:51:56'),(2510,'tuqono53','0xeabd553034487ffac0b7b8b564beaa74f3','Access-Accept','2013-02-14 19:53:54'),(2511,'AEjE23Y6','0xb8f8f1217d01fa8db5103660c7f3494395','Access-Accept','2013-02-14 20:07:15'),(2512,'9aB9uAtA','0x959d7cd0d6163e37cb211417c35aca7826','Access-Accept','2013-02-14 20:38:27'),(2513,'qDNKCaBE','0xcc56b52ef636dffa950ade52fcd9dc33c5','Access-Accept','2013-02-14 20:57:22'),(9842,'nyiSkK','0x3e1a6820fc60fe3626a07bd3420385cd7c','Access-Accept','2013-06-19 11:29:43'),(2515,'ZRcdSUc9','0x7ba0542e0ff98e4266744c03a77bd486ec','Access-Accept','2013-02-14 21:14:43'),(2516,'NiCvN5Sj','0x2e8a60c4ac13d223e9c5667f7c4cba57fc','Access-Accept','2013-02-14 21:20:34'),(2517,'ZRcdSUc9','0xc7bd2b29e9c973327d2531379deefbf46c','Access-Accept','2013-02-14 21:21:47'),(2518,'BC76Ppga','0xde4d98777b55cb5c5b87935f6a185326c3','Access-Accept','2013-02-14 21:24:28'),(2519,'dtvvsFZU','0x29457c343f7b8208da696b2bb8ba2776b6','Access-Accept','2013-02-14 22:09:57'),(2520,'wWpMix9g','0x80cd49ecf6d9c9a4b001525f8b13b27f85','Access-Accept','2013-02-14 22:20:06'),(2521,'psTzbN9w','0xa4a4a7a58ac3efbfd45eb1e9dc7e8f409e','Access-Accept','2013-02-14 22:29:42'),(2522,'ZTt6UTi6','0xaa72dbb0e9c78bfd7e006d5fe1142b2746','Access-Accept','2013-02-14 22:30:32'),(2523,'psTzbN9w','0x73a056f83b87a014ab1c98e7b60096152c','Access-Accept','2013-02-14 22:57:18'),(2524,'ZTt6UTi6','0x5e294dc095c21c106863ac794bd93e955c','Access-Accept','2013-02-14 22:57:34'),(2525,'rpkMXYYn','0x4aab525370c17ff7d34918b22dfb50a930','Access-Accept','2013-02-14 23:09:15'),(2526,'HPTscYrr','0x30ba07af617fc9d3734a5a42f0e673786b','Access-Accept','2013-02-14 23:16:34'),(2527,'YvYdN9s3','0x9b2c2f5ad5434a601939912e9bfd9d431b','Access-Accept','2013-02-14 23:53:56'),(2528,'9aB9uAtA','0xb80c9902c7d0c81e35c0f904a3d6d9318d','Access-Accept','2013-02-15 00:22:55'),(2529,'iP6u7UJS','0xaf00459747f9d759e856116a3d902ee335','Access-Accept','2013-02-15 00:31:26'),(2530,'NiCvN5SJ','0x59789157f50917b16c189497b10da1fc42','Access-Accept','2013-02-15 00:52:41'),(2531,'HPTscYrr','0xa6d23b58279540e456b58e229c7c7fb8b0','Access-Accept','2013-02-15 00:52:51'),(2532,'AEjE23Y6','0xf3e06f362f61ff767fa715042b097b1acf','Access-Accept','2013-02-15 01:21:23'),(2533,'hBbPfeVW','0x24392d2840c8f0432f5803f2cf78c47db8','Access-Accept','2013-02-15 01:27:32'),(2534,'edgnNweN','0xe33d9298dba2987aa0593eda37795a3b0e','Access-Accept','2013-02-15 02:05:49'),(2535,'hivequ96','0xb53ca6d4a915bfc67eacf03451f91cb84c','Access-Accept','2013-02-15 02:11:33'),(2536,'VtHTdCmx','0x806b7c33206a824adfce7d7b7191798d1a','Access-Accept','2013-02-15 02:28:50'),(2537,'HWpjCDSS','0x3a34e25dc18a9c7dbabe780ecaff234099','Access-Accept','2013-02-15 02:58:15'),(2538,'wimasa86','0xb3426ad0b81692fe7039f03eccf2ad0749','Access-Accept','2013-02-15 03:12:11'),(2539,'2VpfqRk2','0xb260df376b0520835b0ed688493a922daa','Access-Accept','2013-02-15 03:16:51'),(2540,'tuhuya35','0xb4c0bd0d61091cb7ad2ae14fad4fa0ab88','Access-Accept','2013-02-15 03:58:55'),(2541,'HPTscYrr','0xc91df43e2d8a6cb183860fcedefb51d450','Access-Accept','2013-02-15 04:15:13'),(2542,'psTzbN9w','0x4441607e3c1040078b07c3fd0400bc5329','Access-Accept','2013-02-15 04:35:45'),(2543,'mAquiN8V','0x09f03bb2a39fc4b79fd8960c2da68fe585','Access-Accept','2013-02-15 04:50:56'),(2544,'mAquiN8V','0x6368321394f07dc9ec6de73b2902382dfa','Access-Accept','2013-02-15 05:25:30'),(2545,'mAquiN8V','0x9f67fc7197b2b7fa5c869c70c1b23dfbf3','Access-Accept','2013-02-15 05:26:20'),(2546,'GVSU3bXF','0xbe07e94099366f11d77a805a27d7b78f57','Access-Accept','2013-02-15 05:31:59'),(2547,'psTzbN9w','0x1cf5a683fab18c89801b9bc2b463d000cd','Access-Accept','2013-02-15 05:59:19'),(2548,'iP6u7UJS','0x4909498d80ac4e296ea7714a932c3fbdad','Access-Accept','2013-02-15 11:35:19'),(2549,'dtvvsFZU','0x322e366787279aac57ca54b7cb7321b562','Access-Accept','2013-02-15 11:35:48'),(2550,'NEUgHrX7','0xcf092e08294ab49e347af445d6f57463ab','Access-Accept','2013-02-15 12:31:38'),(2551,'hivequ96','0xe89f6c91c3d7c0cca5190fd150496bcb2a','Access-Accept','2013-02-15 12:52:07'),(2552,'Bkj59kAK','0xfe2f2b944d74f492ca2b4535a1d275c844','Access-Accept','2013-02-15 13:45:25'),(2553,'wWpMix9g','0xc680e65ee13fc776def469ff5188fe4e06','Access-Accept','2013-02-15 14:04:31'),(2554,'RpP4SXFZ','0xf512f7a91890156485a345fa2e98d82c24','Access-Accept','2013-02-15 14:28:32'),(2555,'RZTzAv72','0x0db01c1fd37e930df2422cb45c1ad14a98','Access-Accept','2013-02-15 14:29:39'),(2556,'tuhuya35','0xfd17df9db5810f20ac85d3fe340f558f19','Access-Accept','2013-02-15 14:32:20'),(2557,'fazahu64','0x0a27030ad8912e30f26b5dbb4550808f70','Access-Accept','2013-02-15 14:51:42'),(2558,'r24wjqpY','0xc2607eafd3be47f17e3aef64986fdf7972','Access-Accept','2013-02-15 15:05:14'),(2559,'9zgYsxpp','0xf74cb96a1e5691bd56ee4805105491492f','Access-Accept','2013-02-15 15:53:23'),(2560,'b3YjJRvF','0x936dbe93310e9d0a30bddbbdefaedda8f6','Access-Accept','2013-02-15 15:59:16'),(2561,'b3YjJRvF','0xcac195a170f828d5cf58d25220a3d7f17d','Access-Accept','2013-02-15 16:54:22'),(2562,'YvYdN9s3','0x06f180334971d772ccd7d8161978dd5a1f','Access-Accept','2013-02-15 17:48:02'),(2563,'HTJMeSWW','0x49420cd84d498808f4e7e00a5d90dedc26','Access-Accept','2013-02-15 18:02:00'),(2564,'ATvmpzKZ','0x809165a517880b5cae407783b99be7bd1f','Access-Accept','2013-02-15 19:02:26'),(2565,'HTJMeSWW','0x06cc7225948d2f11d2482077d9f8bcf65f','Access-Accept','2013-02-15 19:19:02'),(2566,'mAquiN8V','0x3e43b6a6f669f139093588d3ec1af96c3d','Access-Accept','2013-02-15 19:28:01'),(2567,'aNYNaZcC','0x570b359fdd1f8fcd30d3eb55382c2f4eb8','Access-Accept','2013-02-15 20:19:51'),(2568,'NuistUpC','0x3764065cfdccb9f99714fd97839323a90f','Access-Accept','2013-02-15 20:29:00'),(2569,'NuistUpC','0xd0e3ccf1eb29a3159a02b3bda075e3676e','Access-Accept','2013-02-15 20:33:11'),(2570,'YvYdN9s3','0x5a1033a30e32f3f20f219a4542f3950651','Access-Accept','2013-02-15 20:38:22'),(2571,'jabiga28','0xa71a859abed558257fd5e98c7c3638ba22','Access-Accept','2013-02-15 20:54:26'),(2572,'AEjE23Y6','0x91d22465ffb3e6d59ebe28284eae92521e','Access-Accept','2013-02-15 21:44:28'),(2573,'qi86evxQ','0x9d56d02b45930e7a4f32823bb30e7b67f4','Access-Accept','2013-02-15 21:45:23'),(2574,'YvYdN9s3','0xa0d2d9329d5c3c5250ff4c3aa755c78c16','Access-Accept','2013-02-15 22:08:13'),(2575,'jabiga28','0x771a9be6b624447591594c156cb6ef4ec6','Access-Accept','2013-02-15 22:12:24'),(9841,'EeAgVV','0x89d021c73e264e4d63800936855aeb949f','Access-Accept','2013-06-19 02:53:36'),(2577,'b3YjJRvF','0x2ab609c91bcddf77f41bfa08869660b69d','Access-Accept','2013-02-15 22:34:21'),(2578,'hivequ96','0xbf4637e43e4a7fc6f2b2c97d968312c67e','Access-Accept','2013-02-15 22:36:51'),(2579,'jabiga28','0x3fdab834efc828839f9e8bc9c38e2ff306','Access-Accept','2013-02-15 22:39:25'),(2580,'b3YjJRvF','0xfb8d8b1511bd3c87a585f487260d8dec84','Access-Accept','2013-02-15 23:26:06'),(2581,'gtwVs3v2','0x0ab5b8e7f07c84258628fa8af960c7557f','Access-Accept','2013-02-15 23:35:53'),(2582,'qi86evxQ','0xf73bbf03cf050db4c92b3ea95fe8b5d332','Access-Accept','2013-02-15 23:39:16'),(2583,'StBTy2tK','0xb7362c212e06dc719b7491111321bbad93','Access-Accept','2013-02-15 23:56:24'),(2584,'jabiga28','0x75ea836ae5d73e93e4aa8f87bdb59a8d2f','Access-Accept','2013-02-15 23:58:49'),(2585,'qDNKCaBE','0xc02dbba9fa1b4d50b7ba8719f93a211437','Access-Accept','2013-02-16 00:19:27'),(2586,'jabiga28','0xfe856c4b32fb009891d06a7e32f67d5870','Access-Accept','2013-02-16 00:35:29'),(2587,'XvpFs3mW','0x07f41db078720440c9df598c31dad9050d','Access-Accept','2013-02-16 01:07:15'),(2588,'wWpMix9g','0xb41ec2f8fd3ed836a570a118d59d6206f3','Access-Accept','2013-02-16 01:45:19'),(2589,'2sDxawii','0x95051628df36ff71784066a4ad4c8d9811','Access-Accept','2013-02-16 01:45:21'),(2590,'YvYdN9s3','0x940e074b6d6000d2c3c4d58b1682f91273','Access-Accept','2013-02-16 01:58:36'),(2591,'NuistUpC','0x71e9c2f7a69408ab8ed12b9bb0df2a4b12','Access-Accept','2013-02-16 02:00:27'),(2592,'gtwVs3v2','0x7afaa2353b083bbc657aa600ba97e9db84','Access-Accept','2013-02-16 02:33:30'),(2593,'YvYdN9s3','0xda4db762d7d2621be17d64a5258732c461','Access-Accept','2013-02-16 02:54:25'),(2594,'YvYdN9s3','0x518d73204499637969c188e7c2277ab405','Access-Accept','2013-02-16 03:29:52'),(2595,'h5rv4AUn','0x529b2b639bf6b8c53c97de8464c7a3a863','Access-Accept','2013-02-16 03:40:23'),(2596,'StBTy2tK','0x7e2326992911bc6d6900ba1dc5e50f2cbb','Access-Accept','2013-02-16 03:47:20'),(2597,'Aj5D5Pwh','0x9eef68661fccc6e60244df795a6c572a31','Access-Accept','2013-02-16 04:04:36'),(2598,'Aj5D5Pwh','0x15d1d8ab0e0953e46a0aaaf28fec966724','Access-Accept','2013-02-16 06:15:16'),(2599,'wWpMix9g','0x8747f4b22b969f20ca9f1f24bb4250a88f','Access-Accept','2013-02-16 13:15:30'),(2600,'h5rv4AUn','0x5c908b59e397f74dbeffc23ce144127bd9','Access-Accept','2013-02-16 13:23:24'),(2601,'RZTzAv72','0x3b76f7bac92144babe1d08e3f3ea5a9091','Access-Accept','2013-02-16 13:32:59'),(2602,'h5rv4AUn','0xadeba05539b2e8ab85d1a4de09695febf2','Access-Accept','2013-02-16 13:33:31'),(2603,'fazahu64','0xce704c44acf537c2061a0b642fe30a8c68','Access-Accept','2013-02-16 14:07:19'),(2604,'qDNKCaBE','0x1340689607db713b46c911c9f98a775c79','Access-Accept','2013-02-16 14:27:34'),(2605,'fazahu64','0x53b6214924873536c07d41a3f4574eb3ce','Access-Accept','2013-02-16 15:02:16'),(2606,'Cjj7pnm5','0x8afaf0be1384d1cd3bc03102add882a77c','Access-Accept','2013-02-16 17:16:26'),(2607,'RpP4SXFZ','0x5c0e1a786bba4011a40fb48f2e9948e486','Access-Accept','2013-02-16 21:38:56'),(2608,'s9PyMU3K','0x51d9db0c61b47bb82a85a5467f68a2d5ef','Access-Accept','2013-02-16 22:11:04'),(2609,'aqaMeBUP','0x8e56b4c518a3e741792f21c2531fef6767','Access-Accept','2013-02-16 22:33:46'),(2610,'Kkk6KCDP','0xe6cd733afef21c7b71072643b25ac927fb','Access-Accept','2013-02-16 23:01:54'),(2611,'qi86evxQ','0xd452c786b3b52168eecee656033917ebeb','Access-Accept','2013-02-16 23:05:08'),(2612,'AyPPurUq','0xe5c8f24dc530ba9659e98b27eb487d0de3','Access-Accept','2013-02-16 23:58:51'),(2613,'dtvvsFZU','0xbf11447fed9c047a8f2aa58314ad5b27f5','Access-Accept','2013-02-16 23:59:39'),(2614,'7sSaA3fW','0xc176bb47a4329df8d129a6ad589cbafda1','Access-Accept','2013-02-17 01:08:03'),(2615,'jabiga28','0x2ab0444bff05675b065af51f2d11634c0e','Access-Accept','2013-02-17 01:10:52'),(2616,'aqaMeBUP','0x792587a52143567154a388dda536863645','Access-Accept','2013-02-17 02:12:10'),(2617,'YvYdN9s3','0x6c28ccc2e016ccea36ceff42b7a93a63de','Access-Accept','2013-02-17 02:28:20'),(2618,'2VpfqRk2','0x159b5bdcaa03c5462ece07cc4405412b1b','Access-Accept','2013-02-17 02:41:45'),(2619,'h5rv4AUn','0x15da84989dcd91ec4feda31be006918fd1','Access-Accept','2013-02-17 02:48:44'),(2620,'radiru46','0x899119f04e6810c74fcec00ff464230452','Access-Accept','2013-02-17 03:10:03'),(2621,'s9PyMU3K','0x7871dc2f12a9d3c46fb30bc9d4283cba85','Access-Accept','2013-02-17 03:34:20'),(2622,'s9PyMU3K','0xecb32ea82cd6480083c4107bdcb3b4468d','Access-Accept','2013-02-17 03:34:35'),(2623,'RpP4SXFZ','0x19d1f2150ba2fdf74f3498979934544eca','Access-Accept','2013-02-17 03:44:31'),(2624,'Kkk6KCDP','0x1f4ba448f22db63eaa8996953933c36956','Access-Accept','2013-02-17 04:25:40'),(2625,'aNYNaZcC','0x3d1e7861156465cb2fe9ec83ecc35e26eb','Access-Accept','2013-02-17 04:33:57'),(2626,'YvYdN9s3','0x0ff3238d5cc894d1a46534a1b13d8d63d6','Access-Accept','2013-02-17 04:48:49'),(2627,'yt2jUBSj','0xb90ab3174ab3c9d4d52d945b6fb8cd495d','Access-Accept','2013-02-17 05:00:42'),(2628,'s9PyMU3K','0xad455457a31a605b5aff2e7755924cda99','Access-Accept','2013-02-17 05:19:48'),(2629,'ATvmpzKZ','0xb562d9947947c2c470918ee6ccff54b887','Access-Accept','2013-02-17 06:11:17'),(2630,'s9PyMU3K','0x5e6ec7c000f159faf26b8776a6b561311e','Access-Accept','2013-02-17 07:55:43'),(2631,'s9PyMU3K','0x55d3fa9b74ef9288ec73011bb746304e2a','Access-Accept','2013-02-17 08:45:05'),(2632,'NEUgHrX7','0x95b24aab7af3dab3d199462678f4358717','Access-Accept','2013-02-17 12:10:26'),(2633,'NEUgHrX7','0x8c5903ee69e699fc8f6957d49a9a5fc63b','Access-Accept','2013-02-17 12:21:07'),(2634,'NEUgHrX7','0x3967045f7d9dfaaeb5a3548525170adb8c','Access-Accept','2013-02-17 12:40:14'),(2635,'NEUgHrX7','0x59aa5d9ee574cab5574848999a47e06bed','Access-Accept','2013-02-17 12:41:11'),(2636,'h5rv4AUn','0x5e0d4e50797b5f2c61e3def9837b82d4c5','Access-Accept','2013-02-17 13:42:47'),(2637,'NEUgHrX7','0xd60f7b9914e7da6b519b84fac05fb03b80','Access-Accept','2013-02-17 14:18:11'),(2638,'StBTy2tK','0x54837d3b254cf14a47c9e1479acba2bb28','Access-Accept','2013-02-17 15:23:47'),(2639,'YvYdN9s3','0x7e4d4c5bd7a164c6be54e26540be147bb4','Access-Accept','2013-02-17 15:58:04'),(2640,'SYBzRAdM','0x3e2211166dbb421f8a83e6358da9ecb31c','Access-Accept','2013-02-17 16:18:29'),(2641,'YvYdN9s3','0x732fc03d0fc7b522bf91244e71f308e83a','Access-Accept','2013-02-17 17:16:55'),(2642,'YvYdN9s3','0x0e9c54f6c106ae248100557eb58bd4a04b','Access-Accept','2013-02-17 17:29:40'),(2643,'StBTy2tK','0xe7a5781772616a32704ae9bb713a62b940','Access-Accept','2013-02-17 17:34:43'),(2644,'radiru46','0x4dba0084329acdbfbd55f31ffa0236a4a6','Access-Accept','2013-02-17 17:37:59'),(2645,'s9PyMU3K','0xef0c8c52522e3fcea6c9953b32b18b3758','Access-Accept','2013-02-17 18:16:28'),(2646,'YvYdN9s3','0x7889699950f4b15fa0e8ccd7a6f8ecde31','Access-Accept','2013-02-17 18:20:00'),(2647,'98:0C:82:42:F9:6D','0x4def61c948960ad1214c1b5025aa3894c8','Access-Accept','2013-02-17 19:00:30'),(2648,'NEUgHrX7','0xc778a728b7f0b681cdb968234fe95d6c37','Access-Accept','2013-02-17 19:11:42'),(2649,'zwjpuY9x','0xea8687e1bedc7149b6b096d246d22448da','Access-Accept','2013-02-17 19:32:31'),(2650,'cibuca27','0xfe63f04027588ea5e8c2ff21a1724910df','Access-Accept','2013-02-17 19:48:46'),(2651,'Aj5D5Pwh','0x24246a7a59348f5ddc086d151d74199f30','Access-Accept','2013-02-17 21:57:38'),(2652,'bahije99','0x84930731436d11d64aba7a1928cf28a0aa','Access-Accept','2013-02-17 22:04:22'),(2653,'wimasa86','0x4f79c2bdfe0e4a8aa1bfb4973e98a4c5fc','Access-Accept','2013-02-17 22:12:54'),(2654,'SYBzRAdM','0x66a6cc12666edf6c4ef579f3ff8ddb617f','Access-Accept','2013-02-17 22:56:47'),(2655,'FTxXtjzk','0x2f8cda30681c25308542d00cfbeac487dd','Access-Accept','2013-02-17 23:04:25'),(2656,'s9PyMU3K','0x938937cb660ccc85e7bcc575f507d03e48','Access-Accept','2013-02-17 23:14:09'),(2657,'TcrcmWcK','0xa4318e32a07d5e8290aee146988a3d29c6','Access-Accept','2013-02-17 23:27:38'),(2658,'FTxXtjzK','0xb295def9a8c268c48f6051920b3dcf1ae2','Access-Accept','2013-02-17 23:45:22'),(2659,'s9PyMU3K','0x757b47d8a9c59762e4163936dfcea68542','Access-Accept','2013-02-17 23:52:50'),(2660,'StBTy2tK','0x101e22618af6eb856af9c5abc4ebbf043d','Access-Accept','2013-02-18 00:48:31'),(2661,'s9PyMU3K','0x35b0d708122abbc4c888737a8ab0e232de','Access-Accept','2013-02-18 01:03:12'),(2662,'2VpfqRk2','0xabacbbb08cdc0319378b6c8afb85474350','Access-Accept','2013-02-18 01:05:59'),(2663,'h5rv4AUn','0xebbdb3c2d289475b67b15b9484aa5c380e','Access-Accept','2013-02-18 01:09:58'),(2664,'7Rgce3xD','0x7213972f7ddd31d1f3f41a5e214179f24e','Access-Accept','2013-02-18 01:16:57'),(2665,'rpkMXYYn','0x34eb4ec428625751cebab1d945edd47649','Access-Accept','2013-02-18 01:23:09'),(2666,'HTJMeSWW','0x4c77c19d22b4e481f31bc52c4773732ddd','Access-Accept','2013-02-18 01:30:37'),(2667,'pubDPJ2W','0xa6e6a07917bd45d3f5035d036118002fb5','Access-Accept','2013-02-18 01:45:57'),(2668,'cibuca27','0x204c7b912f5a2073384dee6aa05498100b','Access-Accept','2013-02-18 02:22:13'),(2669,'aqaMeBUP','0xabb9bff01b74cc846f212be67d9943d73a','Access-Accept','2013-02-18 02:51:08'),(2670,'wawado27','0xf97553528a4a9d9098c7f54cefa4c10edf','Access-Accept','2013-02-18 03:06:55'),(2671,'SYBzRAdM','0x653914ab0d42a0c7b2c9332a8d9dea439f','Access-Accept','2013-02-18 03:11:12'),(2672,'TcrcmWck','0x3a99e67d1926e4e388bf804ffcd61835b5','Access-Accept','2013-02-18 03:20:05'),(2673,'s9PyMU3K','0xa65fc5fa71d6769618ab68aab944f892d5','Access-Accept','2013-02-18 03:22:58'),(2674,'s9PyMU3K','0xd6dc40c387f9e866914f52f28956315311','Access-Accept','2013-02-18 03:52:06'),(2675,'wawado27','0xbe9278d16186a9c11635337f4dac608162','Access-Accept','2013-02-18 04:04:20'),(2676,'7Rgce3xD','0x0b4e5ad08208bcdf5b8b14a46deaa0f437','Access-Accept','2013-02-18 04:44:05'),(2677,'ATvmpzKZ','0x20bb1f8f467df7fe4c135057672a254db3','Access-Accept','2013-02-18 04:45:26'),(2678,'pubDPJ2W','0x5a8c6e17212dfc215d15e62d36b156d4a8','Access-Accept','2013-02-18 05:16:10'),(2679,'s9PyMU3K','0x0d2496acbeff05ed033532b4746e2e3fe2','Access-Accept','2013-02-18 06:17:32'),(2680,'58ZXgk9J','0x77985b919f2f49b10bd1d91e58bd3c36e2','Access-Accept','2013-02-18 06:29:09'),(2681,'eahZyxhF','0x41afd8d7cbd64eced259a67852c104fb2e','Access-Accept','2013-02-18 07:05:55'),(2682,'rpkMXYYn','0x47697c7149095413a6c161fd9a7d30832e','Access-Accept','2013-02-18 11:52:00'),(2683,'eahZyxhf','0xa780b2c011361725cc868e432c47def9d1','Access-Accept','2013-02-18 12:30:19'),(2684,'fazahu64','0x428ee6f37cf0ff26af8024ed5c738bf522','Access-Accept','2013-02-18 15:22:50'),(2685,'rpkMXYYn','0x9ac546fc0dda9c9e9c01b73b3652644aa6','Access-Accept','2013-02-18 16:00:31'),(2686,'98:0C:82:42:F9:6D','0xfe7b4f17e55c6bfa38f05cb7b6c794f7e4','Access-Accept','2013-02-18 22:29:46'),(2687,'98:0C:82:42:F9:6D','0x61d424235852b0954ce8cddb8693a01ce7','Access-Accept','2013-02-18 22:29:46'),(2688,'NEUgHrX7','0xb8e3062baaaa6fb5e5cfff62fbd033eeef','Access-Accept','2013-02-18 22:32:53'),(2689,'gxjfSNv9','0xcf3b7461fb5c1647f8b2385d240de3321f','Access-Accept','2013-02-18 22:34:10'),(2690,'3KDUKSmy','0xf4c26b6055bcdfe243d8a29e6b7147c880','Access-Accept','2013-02-18 23:05:58'),(2691,'zwjpuY9x','0x68a13132c3c0dd280c9af60caa96639322','Access-Accept','2013-02-18 23:06:04'),(2692,'s9PyMU3K','0x67e8b365e34c892661b93ba791ef90bf05','Access-Accept','2013-02-18 23:35:21'),(2693,'d9Vb5Nwd','0xe64032dc865c1a91e881eee7703d63b41b','Access-Accept','2013-02-18 23:36:38'),(2694,'58ZXgk9J','0x7cc1a3c6a4316e3716b43a84dc9a106439','Access-Accept','2013-02-18 23:48:27'),(2695,'QQR83f4r','0xeb4233563ad09a8c7a0c4121f287fb76ea','Access-Accept','2013-02-19 00:40:00'),(2696,'2VpfqRk2','0xda3b1db27cf290d603addb7ed9aa525e94','Access-Accept','2013-02-19 00:55:06'),(2697,'k6VT7jBd','0x48117ed1cc418a0f44e10f644e7feb8f66','Access-Accept','2013-02-19 01:02:05'),(2698,'Agu2XvNC','0x07fecaff7f7d9e7e1e1725c52f425504e9','Access-Accept','2013-02-19 01:11:19'),(2699,'QQR83f4r','0x8a87d98a80c3a81eb0811dd598ec732079','Access-Accept','2013-02-19 01:23:12'),(2700,'k6VT7jBd','0xe27cc4c48d07ae0096ce516d7ba3c905a0','Access-Accept','2013-02-19 01:28:58'),(2701,'6km9XMdj','0x2427efebf0596bee08bf6bac70d0306a6f','Access-Accept','2013-02-19 01:33:07'),(2702,'s9PyMU3K','0xbbee87ee86781708b9dd877b05a5bc8d5b','Access-Accept','2013-02-19 01:42:33'),(2703,'k6VT7jBd','0x10d7acb1c390c0a0a684b1de99fe0cf6b6','Access-Accept','2013-02-19 02:16:02'),(2704,'s9PyMU3K','0xe95d5883d6bb1af3c4da57140e733f24d7','Access-Accept','2013-02-19 02:17:06'),(2705,'StBTy2tK','0xef4c5ea5a56d1a50818d7ed8c261a91036','Access-Accept','2013-02-19 02:19:45'),(2706,'qeVaDyn2','0x578211846392af43bcbf10ce83a352fb6c','Access-Accept','2013-02-19 02:30:40'),(2707,'QQR83f4r','0x4ddc4338ba08b0997a0cdd7ef39295abeb','Access-Accept','2013-02-19 02:34:22'),(2708,'wWpMix9g','0x9ed9cf92607ff832e743abf87905a5aba3','Access-Accept','2013-02-19 02:38:16'),(2709,'h5rv4AUn','0x48f08563f191d67a3977742a7e8f594696','Access-Accept','2013-02-19 02:40:28'),(2710,'StBTy2tK','0x9829d5afaa148825baa1f60911e3c9fa9a','Access-Accept','2013-02-19 03:00:37'),(2711,'52EqpY2F','0xa64e54489419886b851c872f310f3cf39d','Access-Accept','2013-02-19 03:18:08'),(2712,'BHQSe9VG','0xe253ae0691117f3db36f030f6fc3bb6b77','Access-Accept','2013-02-19 03:20:46'),(2713,'s9PyMU3K','0x6cf4f06eb742abef65ea618a75b984a4b5','Access-Accept','2013-02-19 03:22:41'),(2714,'2VpfqRk2','0xdacb29e3cef5268df24c23ab6fde4bf480','Access-Accept','2013-02-19 03:33:02'),(2715,'QQR83f4r','0x7b0dad5eea27a182fa46e177f83fd2479d','Access-Accept','2013-02-19 03:36:39'),(2716,'aa7rrNxy','0xe791ecb23f1e8d50a189cca30258103664','Access-Accept','2013-02-19 03:48:59'),(2717,'3cQqnNZs','0x730a8748bbff301830504548523dc58038','Access-Accept','2013-02-19 04:07:59'),(2718,'QQR83f4r','0xfea3201aca16b414cfc009e679d444785a','Access-Accept','2013-02-19 04:11:38'),(2719,'weniwe97','0x5662a63ae21a1f94f14a7fa089a5a05eab','Access-Accept','2013-02-19 04:32:13'),(2720,'BHQSe9VG','0xab2cb9ee43759e8da556f48b9fc4b0033a','Access-Accept','2013-02-19 04:50:35'),(2721,'ATvmpzKZ','0x88770a6355830d80e3b37fee8592172db9','Access-Accept','2013-02-19 05:13:04'),(2722,'ZRcdSUc9','0x441ef0c886053d51cb9864aa669f3f0fe6','Access-Accept','2013-02-19 05:37:48'),(2723,'58ZXgk9J','0x0d44976d11266384e62f15e7c52c57de58','Access-Accept','2013-02-19 06:15:10'),(2724,'52EqpY2F','0x28bc6c823ee378b8adf69b6033ce8274b7','Access-Accept','2013-02-19 10:34:20'),(2725,'StBTy2tK','0xfcf4360af06459784e95981973564668f4','Access-Accept','2013-02-19 12:04:49'),(2726,'rpkMXYYn','0x4773b97b79d1f65152a4957b0b02636f90','Access-Accept','2013-02-19 12:08:58'),(2727,'rpkMXYYn','0x92120a50bbe0e67f39c29af0c5118ed738','Access-Accept','2013-02-19 12:24:10'),(2728,'rpkMXYYn','0x265b3a8dbc15ed8e59276536abd07e9912','Access-Accept','2013-02-19 12:24:21'),(2729,'rpkMXYYn','0x1e2f7225b50d53cbd6c009e340d1aac126','Access-Accept','2013-02-19 12:30:34'),(2730,'rpkMXYYn','0xfb36cb378cdfb64ff63f4c0a838af1d515','Access-Accept','2013-02-19 12:30:42'),(2731,'xrhvXmT8','0xc39678d630fd27cf9493f9e6b9a2b1c2c1','Access-Accept','2013-02-19 12:32:21'),(2732,'2VpfqRk2','0x150be37a83ac8f15b1661ddc61e0ceec25','Access-Accept','2013-02-19 13:02:43'),(2733,'StBTy2tK','0x2714805e4b1df8769fcbbb787544f3d94e','Access-Accept','2013-02-19 13:36:46'),(2734,'ZRCDSUc9','0xc537021504afd34cb257ce99e2f5d107e8','Access-Accept','2013-02-19 13:36:55'),(2735,'s9PyMU3K','0x3db5a0dacac4e60065cb77d2ef09af8d40','Access-Accept','2013-02-19 14:18:41'),(2736,'qkHuRGWy','0x80a32d33c635be52b72bc3eca77df9a1ae','Access-Accept','2013-02-19 14:36:57'),(2737,'BHQSe9VG','0x10a6751d716b911f8c19a643e41a24d65b','Access-Accept','2013-02-19 14:44:57'),(2738,'weniwe97','0x3b6ed60f6f61482d0c6bcb41ee6f53e646','Access-Accept','2013-02-19 15:02:59'),(2739,'h5rv4AUn','0xbd8925d36b022d7b6a4951fb2e0659ab1a','Access-Accept','2013-02-19 17:05:53'),(2740,'h5rv4AUn','0xb1f8c19419b3da197830eae84aaf1fe5f6','Access-Accept','2013-02-19 17:10:27'),(2741,'wWpMix9g','0x6a2dc75c44119a491bd232fb94ed034068','Access-Accept','2013-02-19 17:52:36'),(2742,'s9PyMU3K','0x48eef4751ebd872919edf385a4e50d21ec','Access-Accept','2013-02-19 18:26:05'),(2743,'h5rv4AUn','0x48c9e5bd2f00259d010e44bffe4533a45e','Access-Accept','2013-02-19 18:51:23'),(2744,'meXFhHxy','0x128e144170a757b56127e4d85281850f08','Access-Accept','2013-02-19 19:07:12'),(2745,'FTxXtjzK','0xbc0db2ff776b35c3d6163542d6bc638653','Access-Accept','2013-02-19 19:38:42'),(2746,'aFHG2wxj','0xfac6201b631dbf402d423f80fc17e7a53d','Access-Accept','2013-02-19 19:52:59'),(2747,'QQR83f4r','0xe30610e6539b26fcaba8e65b53c3462529','Access-Accept','2013-02-19 20:18:56'),(2748,'aa7rrNxy','0xffe38a50218cfed38d293aca8abc834736','Access-Accept','2013-02-19 21:05:13'),(2749,'FTxXtjzK','0xfe8175eac021c1532027420543eea5f15d','Access-Accept','2013-02-19 21:20:50'),(2750,'fazahu64','0x027385f6408481300887c3e54907694c66','Access-Accept','2013-02-19 21:52:28'),(2751,'qkHuRGWy','0xc1c2f06c37187a90d9f8fe0eecce4a6ba5','Access-Accept','2013-02-19 21:59:07'),(2752,'CDeckXdt','0xa5d83b1b4f0c04f93420d244771fca7345','Access-Accept','2013-02-19 22:02:31'),(2753,'HAi3Wk2D','0x5c1f8a897c3c80324291693c08607426ca','Access-Accept','2013-02-19 22:21:08'),(2754,'QQR83f4r','0x70939af65408c90e4e44e015c08e3c3e55','Access-Accept','2013-02-19 22:34:35'),(2755,'2VpfqRk2','0x0baa4d3fff68cc08442d4382f78f2f2546','Access-Accept','2013-02-19 23:31:37'),(2756,'r24wjqpY','0x19b39bad99ce6d4bcfcc9b134bd184eb26','Access-Accept','2013-02-19 23:53:11'),(2757,'s9PyMU3K','0x00fedc6c4021add7eca4a47b4a64f8f871','Access-Accept','2013-02-19 23:57:39'),(2758,'r24wjqpY','0x467ffaad4e93241148e8e9a0b8df03d713','Access-Accept','2013-02-20 00:12:53'),(2759,'wezosu59','0x853b7e3892777c51b5d8f3c79b97bfb7a4','Access-Accept','2013-02-20 00:21:00'),(2760,'CDeckXdt','0x28e3c0b049de366bf63600ea5a8be4f9bf','Access-Accept','2013-02-20 00:27:41'),(2761,'wezosu59','0xc30bb8c3136ff4172c7a0ce80c91fbbb15','Access-Accept','2013-02-20 00:34:43'),(2762,'QQR83f4r','0x06e872cac742c37d2d52c24bfebfc86af9','Access-Accept','2013-02-20 00:52:17'),(2763,'CSbavnYC','0xba233ca4151e4b7211dafeb61e52f0c7aa','Access-Accept','2013-02-20 00:57:14'),(2764,'h5rv4AUn','0x83257c61725d40fc5fcc573801399b689f','Access-Accept','2013-02-20 01:16:32'),(2765,'qkHuRGWy','0x146805ef90235bfe3ed234f40b1ddea1bb','Access-Accept','2013-02-20 01:24:16'),(2766,'CSbavnYC','0xd38e547dee6e8f1f16af927418c0470e8e','Access-Accept','2013-02-20 02:19:13'),(2767,'CDeckXdt','0x4969ec6da822fe604cbf8b38cebddd1259','Access-Accept','2013-02-20 02:20:10'),(2768,'3cQqnNZs','0x7b34fea551c7a4b5209fa1f2b76ee3164a','Access-Accept','2013-02-20 02:20:47'),(2769,'zayiqo43','0x4146d61f29ed11b1fbbaf26b89596081fa','Access-Accept','2013-02-20 02:35:18'),(2770,'zayiqo43','0x2e5493d3e8cd8d821e02ce8bdfbbd98fb6','Access-Accept','2013-02-20 02:40:46'),(2771,'zayiqo43','0x207deda79918be6a43838c80031ab83f8e','Access-Accept','2013-02-20 02:41:42'),(2772,'h5rv4AUn','0x3c96fcd3b3b8d75f764aa3f7c1409076f5','Access-Accept','2013-02-20 03:07:33'),(2773,'aFHG2wxj','0x4e9e88df322c53069952fd66ef66e5ba60','Access-Accept','2013-02-20 03:45:01'),(2774,'fazahu64','0xfb1d6c7193f67f73a89569034a9cb3b902','Access-Accept','2013-02-20 04:10:31'),(2775,'wezosu59','0xec97dcb98a5ddd955a77241b4e553c967a','Access-Accept','2013-02-20 04:47:26'),(2776,'heketu58','0x1c38f54c30d6c14e61af93693882f397d7','Access-Accept','2013-02-20 06:57:52'),(2777,'QQR83f4r','0x65137116da3346b21f506501cdde250ffd','Access-Accept','2013-02-20 11:01:57'),(2778,'rpkMXYYn','0x53941cb705c9b60ed8a4e63cf62360ec19','Access-Accept','2013-02-20 11:10:25'),(2779,'fazahu64','0x9e2e9bad62dc4ee6dc75f0906775d3bd22','Access-Accept','2013-02-20 12:39:56'),(2780,'PB7mseZa','0x23a0a1ac9763fc8f36e6c1f195036914ff','Access-Accept','2013-02-20 13:18:44'),(2781,'k6VT7jBd','0x2159572ce14f18ff0da27ab6ddedb75e2e','Access-Accept','2013-02-20 13:28:34'),(2782,'cibuca27','0xf5135d99f74caac1f165ef34d3c19bc28d','Access-Accept','2013-02-20 14:01:13'),(2783,'2VpfqRk2','0x7eba2a3192dc7a1a134d99b758eed9dc6c','Access-Accept','2013-02-20 14:06:16'),(2784,'heketu58','0x805c848092f7ca34371080639cde5c111c','Access-Accept','2013-02-20 14:10:50'),(2785,'r24wjqpY','0xa297a49851cd60dd19779f7b9c3d4409b0','Access-Accept','2013-02-20 14:17:28'),(2786,'w92SXQns','0xb7de90271d61810c137cf4008836d44d1f','Access-Accept','2013-02-20 14:49:00'),(2787,'k6VT7jBd','0x0f9c7a6184d12d3f4b847afb11b0308152','Access-Accept','2013-02-20 15:02:09'),(2788,'h5rv4AUn','0xf32ea35fe5228ac64cfc1d1f265f446cae','Access-Accept','2013-02-20 15:46:08'),(2789,'wgRKmUaP','0xbbd047906259cadb3b5eca3296f781f274','Access-Accept','2013-02-20 16:25:40'),(2790,'QQR83f4r','0x20932e9602b270c6659724ec8116278902','Access-Accept','2013-02-20 17:24:16'),(2791,'s9PyMU3K','0x518571e6c4ed0263f458caaa69b87c8c02','Access-Accept','2013-02-20 17:36:41'),(2792,'weniwe97','0x70790dc7e684fc77121525bf17a48732e1','Access-Accept','2013-02-20 18:45:21'),(2793,'Agu2XvNC ','0x82b572cfd91b6180d2fab6d50bbd466e68','Access-Accept','2013-02-20 18:48:35'),(2794,'Agu2XvNC','0x5eb651c0a0db60a1adf325db315fb6bcb1','Access-Accept','2013-02-20 19:57:28'),(2795,'gumako62','0x7dfbebb1e0c09307f83cba6315d8d2d684','Access-Accept','2013-02-20 20:02:10'),(2796,'Bkj59kAK','0x86ceb55b3c2445b5385552001892b72917','Access-Accept','2013-02-20 20:19:45'),(2797,'wezosu59','0xcf01d84e30814a3cf862148deb4cae68f8','Access-Accept','2013-02-20 20:35:09'),(2798,'s9PyMU3K','0x84edd9cfdd4897a2e22791509c221edaa1','Access-Accept','2013-02-20 21:46:51'),(2799,'wezosu59','0x437e5e1528e6e469ee1af5ccdf3abe272e','Access-Accept','2013-02-20 22:01:20'),(2800,'uVwnh2Kb','0x4686b9627d0b0cafdc4a70ee9dc12ce932','Access-Accept','2013-02-20 22:10:23'),(2801,'wezosu59','0xc072dec385b46491980185b336f9a541f5','Access-Accept','2013-02-20 22:28:28'),(2802,'XiMMwp2M','0x64ae85ceb3c260f9afaa2de1437af31f64','Access-Accept','2013-02-20 23:16:37'),(2803,'uVwnh2Kb','0x5d3306062b7ff687d993bb19334da5f330','Access-Accept','2013-02-20 23:22:46'),(2804,'uVwnh2Kb','0x448c3e8246375eb8e1a77c5c52390d6936','Access-Accept','2013-02-20 23:29:58'),(2805,'uVwnh2Kb','0x0689ecd3288a3738532be4d426ede6e43b','Access-Accept','2013-02-20 23:35:31'),(2806,'aa7rrNxy','0xd248a717d7ad5f472f3ba0cf385a4c5dcd','Access-Accept','2013-02-20 23:58:21'),(2807,'Uf9j9CxB','0x0d488e07d6d7d560012036510cea5f00c8','Access-Accept','2013-02-21 00:25:54'),(2808,'V97s2jNP','0x4bb07647bc6c8af39d5aac5b33caa8a4c6','Access-Accept','2013-02-21 00:35:09'),(2809,'CSbavnYC','0xf4c99c333834d7b0868c6cdcc1c41d08d7','Access-Accept','2013-02-21 00:46:12'),(2810,'ZUsmGuAC','0x528a3f010783420ce11b06dc301a53e96d','Access-Accept','2013-02-21 00:51:53'),(2811,'h5rv4AUn','0x2ccd2d9318f327428101f035073b86f7ec','Access-Accept','2013-02-21 00:54:38'),(2812,'wezosu59','0xd29a06edf4e4e4bbaf9b6152e08dbdbf68','Access-Accept','2013-02-21 01:39:05'),(2813,'fazahu64','0x11a8e811ac96c3a41550dcce3df15736a7','Access-Accept','2013-02-21 01:56:45'),(2814,'wezosu59','0xdecbc775b7fdb380cee25b4b73652594bb','Access-Accept','2013-02-21 02:27:04'),(2815,'suxaga77','0xdc9102c575c426f7c73f03313aa90ff807','Access-Accept','2013-02-21 03:18:01'),(2816,'aa7rrNxy','0x233697d03fc9f551e110b76d63fc561952','Access-Accept','2013-02-21 03:45:49'),(2817,'bkWQAq9a','0x25feef9ce9e19ecd9d8c7ef3f9dea7777a','Access-Accept','2013-02-21 03:56:48'),(2818,'Agu2XvNC','0x65cbd9238a04d4b41a62a33739035c28a4','Access-Accept','2013-02-21 04:18:24'),(2819,'suxaga77','0x6832408973720dddc0a6d8434254db01cf','Access-Accept','2013-02-21 04:27:02'),(2820,'V97s2jNP','0x659b7f838096a2097aeae70639d8fff4fe','Access-Accept','2013-02-21 04:46:35'),(2821,'suxaga77','0x3fd573e5b16ffe16b87094baf1051691c2','Access-Accept','2013-02-21 04:55:22'),(2822,'gxjfSNv9','0xd298bd60b9688103134e40544bcd8ab6cd','Access-Accept','2013-02-21 05:17:07'),(2823,'gumako62','0xe01b01c5c187d1ae5cfb2498a6c62f5e35','Access-Accept','2013-02-21 05:18:06'),(2824,'Uf9j9CxB','0xc19df62821f1ba091bc896a2e71dff189c','Access-Accept','2013-02-21 07:38:26'),(2825,'HA4PXAci','0x1637bfafcf04451fb40580237d634d73ac','Access-Accept','2013-02-21 07:56:27'),(2826,'HA4PXAci','0xe8f6bc5041c71dcb7528334c9f607e86b1','Access-Accept','2013-02-21 08:49:12'),(2827,'HA4PXAci','0x12e26beb52987a0e1e32610f7d5b1399a3','Access-Accept','2013-02-21 08:51:57'),(2828,'XiMMwp2M','0xf9b645bdb6bb143cdd7f92da2e455bbe32','Access-Accept','2013-02-21 09:12:12'),(2829,'Uf9j9CxB','0x5103a96bcbf4b8369e41557756bb06771d','Access-Accept','2013-02-21 11:30:12'),(2830,'Vb8nuehe','0xaeb83bf46b1049052045790ac90ca81609','Access-Accept','2013-02-21 12:22:11'),(2831,'fazahu64','0x8ed1775545888d8b2ba65f2f961db9d8db','Access-Accept','2013-02-21 12:36:13'),(2832,'bkWQAq9a','0xe7292978d48d87c1c2ab213d1648bde6d4','Access-Accept','2013-02-21 12:57:48'),(2833,'wgRKmUaP','0xa3187b48aab211a961fd76488c5b2678a0','Access-Accept','2013-02-21 13:24:48'),(2834,'uVwnh2Kb','0x9c350bb8ef3be5acd0293d0170a59842f5','Access-Accept','2013-02-21 13:34:32'),(2835,'StBTy2tK','0xf6c19c81f6d49d69e46990015e2d6dd416','Access-Accept','2013-02-21 13:34:56'),(2836,'uVwnh2Kb','0x947f41c619ce0e4df05b24d2d66a3b8709','Access-Accept','2013-02-21 13:55:00'),(2837,'uVwnh2Kb','0x9ade7f983939e2b00d92a617ef241953a5','Access-Accept','2013-02-21 14:14:32'),(2838,'uVwnh2Kb','0xcf5b7578182aab19b57693f03e34c594e0','Access-Accept','2013-02-21 14:54:09'),(2839,'tjgE7KX6','0x130f349ede6cebd9b7e2fc6fcbd9cb5d47','Access-Accept','2013-02-21 15:24:17'),(2840,'zwjpuY9x','0xa302c80bc4f0bff94399ef474b3a71fc0b','Access-Accept','2013-02-21 15:53:01'),(2841,'vufeda44','0xea224c8552e8df2c68b7611b69ecb08ef4','Access-Accept','2013-02-21 16:38:26'),(2842,'FTxXtjzK','0x41213dc04e86a7c5b184eac5fc06c13d52','Access-Accept','2013-02-21 17:25:21'),(2843,'Agu2XvNC','0xf1ae085ad6f9ca8e34f7e401062976abae','Access-Accept','2013-02-21 19:04:52'),(2844,'bkWQAq9a','0xf16f959d5ecfee77331a9394c46ab87cd8','Access-Accept','2013-02-21 19:48:20'),(2845,'fazahu64','0xad35b180d99ba76d5f34904698369aa272','Access-Accept','2013-02-21 20:24:37'),(2846,'wezosu59','0x1ffdd7dbaeb50c4bd3fdb3c01d5a2edf36','Access-Accept','2013-02-21 20:24:57'),(2847,'zwjpuY9x','0x1285dfea2b5ba46e89c9c11b9b18bee821','Access-Accept','2013-02-21 21:06:00'),(2848,'bkWQAq9a','0x7931139103099fcba00850aa35d22d173a','Access-Accept','2013-02-21 21:40:55'),(2849,'V97s2jNP','0xeb95f51c059f1cea71955fad1a139b6b4b','Access-Accept','2013-02-21 22:07:13'),(2850,'bkWQAq9a','0x6b9042e6f3eaf0886e6151fd47d6b2ac78','Access-Accept','2013-02-21 22:25:55'),(2851,'bkWQAq9a','0xb80136d6b3aaf18e47e2c24dc892010b9f','Access-Accept','2013-02-21 22:56:00'),(2852,'cfxwDw2J','0xcf533a35d6922b5341f3eb372e62d16db6','Access-Accept','2013-02-21 23:38:38'),(2853,'Uf9j9CxB','0x0325aba59a8f99616ffbeb19b1c8562970','Access-Accept','2013-02-21 23:46:23'),(2854,'Uf9j9CxB','0xc3e940055b0c3dec607c6d1af11b2b7102','Access-Accept','2013-02-21 23:47:20'),(2855,'NjQxsQQG','0x5319f2846364c4e1995e00397eb2b9144c','Access-Accept','2013-02-21 23:54:35'),(2856,'98:0C:82:42:F9:6D','0x29a847a81709c29d83b390941be8182aa8','Access-Accept','2013-02-22 00:04:29'),(2857,'gumako62','0x1232dbc394ad153dde3f3d4325e3f31637','Access-Accept','2013-02-22 00:30:56'),(2858,'hDQjTkWF','0x905483236160fc0efcb01882bd9b5bc6c3','Access-Accept','2013-02-22 01:00:54'),(2859,'XiMMwp2M','0x32756f2c4648e31f0adbd4e299ad1e4da2','Access-Accept','2013-02-22 01:50:57'),(2860,'Agu2XvNC','0xd918b2ade8ec4878db959048ab949097ff','Access-Accept','2013-02-22 02:34:47'),(2861,'aa7rrNxy','0x9cf4936ded97565d67724a09c6321464b3','Access-Accept','2013-02-22 03:12:45'),(2862,'Uf9j9CxB','0x54a6d4a9e8ec6426e5daa50841e90fab6f','Access-Accept','2013-02-22 03:19:59'),(2863,'fazahu64','0xa3d0ca4bcb5560d1e72def51ebbac2ee03','Access-Accept','2013-02-22 04:17:10'),(2864,'Uf9j9CxB','0xd1679189dba93fdc9492a2cdb3d4925914','Access-Accept','2013-02-22 04:30:26'),(2865,'bkWQAq9a','0x313cd4e6e54df557a37a01a2a948323ae1','Access-Accept','2013-02-22 05:00:45'),(2866,'StBTy2tK','0x0c32a3a6829ea90a487d373037e74e3c49','Access-Accept','2013-02-22 06:20:55'),(2867,'HA4PXAci','0x27a1f2af597c9699a0207ab0289fbe6d60','Access-Accept','2013-02-22 06:56:26'),(2868,'StBTy2tK','0x2c6903f205619bb70949466a2d943f8254','Access-Accept','2013-02-22 12:16:52'),(2869,'Vb8nuehe','0x6051a84d938e0b2f66c147889ece54b97e','Access-Accept','2013-02-22 12:31:11'),(2870,'Agu2XvNC','0x47d4d33c66dc48639da374c04e4186055e','Access-Accept','2013-02-22 12:44:26'),(2871,'zagomi65','0x0a3c078a88544e74a3af8779da2fe9b827','Access-Accept','2013-02-22 12:54:23'),(2872,'cenoho77','0x1224ecceac06fe2daa2cb0dedbc58754b6','Access-Accept','2013-02-22 14:06:46'),(2873,'CSbavnYC','0xa874c01ba3cf631de45a935e70686e9046','Access-Accept','2013-02-22 15:23:20'),(2874,'suxaga77','0x7d565db18d40e086c1562caf4311bf60fa','Access-Accept','2013-02-22 17:15:04'),(2875,'suxaga77','0xa7293b2bd4c65c4a96b9e65daf98d4c3cc','Access-Accept','2013-02-22 18:45:03'),(2876,'suxaga77','0x71f66008b95aa648129d31cd6df00979ef','Access-Accept','2013-02-22 19:27:43'),(2877,'994R8QTY','0x9e3a1c603e57850c8f985b0d207f50c237','Access-Accept','2013-02-22 19:59:00'),(2878,'PFFufCJs','0x7af79a2a9ca8dc3732a40ac0e30707df53','Access-Accept','2013-02-22 20:01:23'),(2879,'mapahe38','0x516c7073a7cc0c0967f43a885754c8c469','Access-Accept','2013-02-22 20:05:51'),(2880,'Rm46PGYT','0xa642af7272c92f7b0f3be7c66845bfb1d5','Access-Accept','2013-02-22 20:28:42'),(2881,'V97s2jNP','0x404c02684df17042575fd6735f6d6f10d9','Access-Accept','2013-02-22 20:54:50'),(2882,'Agu2XvNC','0xfb54efe3b95e264d7f3d239b466fdf63f6','Access-Accept','2013-02-22 21:24:30'),(2883,'Vb8nuehe','0x208e8f0072ddd4ee439dd9916b6c7c1a18','Access-Accept','2013-02-22 21:25:37'),(2884,'Rm46PGYT','0xa71fc1edc9f9a57b8d224af11b3951ad90','Access-Accept','2013-02-22 21:55:44'),(2885,'CSbavnYC','0xbcca785a4eeae0d55cb0763b44d1848170','Access-Accept','2013-02-22 22:09:24'),(2886,'Vb8nuehe','0x99fad047e380dcfcf9a33746f4d0c962d4','Access-Accept','2013-02-22 22:34:36'),(2887,'uVwnh2Kb','0xe17f43fa3cc881fa3748a913e5e40d072e','Access-Accept','2013-02-22 23:16:21'),(2888,'CSbavnYC','0xdb092a0127ba111a3ce420195c2b8a9196','Access-Accept','2013-02-22 23:26:29'),(2889,'uVwnh2Kb','0x250ad9a9ecbe891ccadfdea48d03be1bfb','Access-Accept','2013-02-22 23:50:43'),(2890,'CSbavnYC','0x9399f6cbfe40568a81831482a55d30d710','Access-Accept','2013-02-23 01:33:09'),(2891,'fejoyo48','0x00f2b595ff9216856eab246c4d35b3aedb','Access-Accept','2013-02-23 02:26:50'),(2892,'uVwnh2Kb','0x5a4fdb87c6436f5d92271adb94fa519800','Access-Accept','2013-02-23 03:21:52'),(2893,'uVwnh2Kb','0x65da117e9debec9377766db628e5bb9f3c','Access-Accept','2013-02-23 03:55:52'),(2894,'zagomi65','0x2bff66726a040b768588402e43e43ca8ce','Access-Accept','2013-02-23 05:30:42'),(2895,'Cmt7Rwh8','0x9b09f63bfa6e2ec2e0415610e93393553f','Access-Accept','2013-02-23 05:47:47'),(2896,'Uf9j9CxB','0x19fbf7b5bff386056ed78b9c2e5db339ef','Access-Accept','2013-02-23 05:53:45'),(2897,'Uf9j9CxB','0x93adc26eea9c4c1e5a516ec4955bdd141a','Access-Accept','2013-02-23 07:07:54'),(2898,'Vb8nuehe','0xf72d573da7626678d7dffa8fbff09ff659','Access-Accept','2013-02-23 11:05:40'),(2899,'fejoyo48','0xb8b00db04131d85208e32463f32fd4635c','Access-Accept','2013-02-23 11:37:41'),(2900,'cenoho77','0x58792392c1a0fc3ef9df92cd805d1f6223','Access-Accept','2013-02-23 12:36:56'),(2901,'uVwnh2Kb','0x7394701658f0fbdb6cc6ebe8a778d8acb1','Access-Accept','2013-02-23 13:12:33'),(2902,'zukeno49','0xa68e67f7d034202e6a0e856fc32159c7b0','Access-Accept','2013-02-23 13:22:08'),(2903,'w92SXQns','0xd470d30ab672c11d84cd86d84ecdd4fcc5','Access-Accept','2013-02-23 13:32:01'),(2904,'uQ9h6AFB','0x6ab3e303648eb21989de83461124ec2a70','Access-Accept','2013-02-23 13:46:49'),(2905,'FTxXtjzk','0x3b2c797c373557475a388942440b87ad86','Access-Accept','2013-02-23 13:54:22'),(2906,'V97s2jNP','0xacadb210d3baceaf0f4810adc67033a02c','Access-Accept','2013-02-23 14:16:42'),(2907,'dekoyi87','0xbaa4b9c1af1c051181db6b14f366db1d95','Access-Accept','2013-02-23 14:21:55'),(2908,'huvipa44','0xf560a64c2fb31da4e4b1aa3e2024b2749a','Access-Accept','2013-02-23 14:27:27'),(2909,'Cmt7Rwh8','0x452d97ad1b8768a9cdf00390bf8423b75a','Access-Accept','2013-02-23 14:40:51'),(2910,'s6w7Utgn','0x84bd311d662a897e57816c16bcb181371a','Access-Accept','2013-02-23 15:03:48'),(2911,'uQ9h6AFB','0xfdb16c2cffd722e7862196cd0c0cae5f0b','Access-Accept','2013-02-23 15:05:02'),(2912,'uQ9h6AFB','0x7d9a6fe9b7c2cb7f4f9f9e4aa81323821c','Access-Accept','2013-02-23 15:27:47'),(2913,'Sujknppc','0x0512833b0723e9a618066dc20365441ac4','Access-Accept','2013-02-23 16:06:14'),(2914,'nibevu28','0x212add003ccae817a6383914c9079bf40d','Access-Accept','2013-02-23 16:28:58'),(2915,'FTxXtjzk','0xc4f91a0a9925dc9912029227a68e7d06fd','Access-Accept','2013-02-23 17:12:12'),(2916,'meXFhHxy','0xfb37e25f2643e01fa4f4e352f134078f30','Access-Accept','2013-02-23 17:50:45'),(2917,'w92SXQns','0xf4d5863da640f59758541a6a82e9eb5747','Access-Accept','2013-02-23 17:55:21'),(2918,'Cmt7Rwh8','0xbd497823dc1eb551772ef8fb7bcc027366','Access-Accept','2013-02-23 18:03:09'),(2919,'nibevu28','0xc2ac12286f7049accc24c467b2eb89856a','Access-Accept','2013-02-23 18:07:45'),(2920,'nibevu28','0xccddd9460dcc41961422aa02dc986e59ba','Access-Accept','2013-02-23 18:10:30'),(2921,'h5rv4AUn','0xeac46f2da2fbddfe88d6ec23ac9154ffc8','Access-Accept','2013-02-23 18:48:16'),(2922,'nibevu28','0x475161a6e85158e0807ae1225f55ab1c42','Access-Accept','2013-02-23 19:26:54'),(2923,'uCpUGPjC','0xb62e186ae2a793dcc70cdc843d3486f55a','Access-Accept','2013-02-23 19:29:43'),(2924,'NjQxsQQG','0x3ae1cdbc6d77d43b1f5ad3204a9b913101','Access-Accept','2013-02-23 19:44:56'),(2925,'Agu2XvNC','0xb85e66c612e5dd3c9b4cc7d86c498ef033','Access-Accept','2013-02-23 20:18:08'),(2926,'nibevu28','0xe368b5580fd5e4283b6a81459919192adc','Access-Accept','2013-02-23 20:53:27'),(2927,'zukeno49','0xd85201316973e67110fd9ecd18397e42eb','Access-Accept','2013-02-23 20:58:55'),(2928,'uVwnh2Kb','0x93446ee95a9c803750f8246569c0231c9a','Access-Accept','2013-02-23 21:17:27'),(2929,'qupage66','0x8b321b4a6d4934e638578ecbbc170051b6','Access-Accept','2013-02-23 21:39:14'),(2930,'qupage66','0x1c3453ca3f84c38e235576ccc18e006e65','Access-Accept','2013-02-23 21:54:30'),(2931,'cfxwDw2j','0xe6b8bf746cc46fbd4d2691061c4636c0a7','Access-Accept','2013-02-23 21:56:05'),(2932,'uVwnh2Kb','0x9f55fcf46ea4fb4ea3b4fe359703e0b13f','Access-Accept','2013-02-23 22:33:41'),(2933,'z564SAxm','0xfaa588d71f40e85dd23c69003466aa0a0a','Access-Accept','2013-02-23 22:43:07'),(2934,'uCpUGPjC','0x6cce606d57ec9dbb3aff0193f957148aca','Access-Accept','2013-02-23 22:47:06'),(2935,'gxjfSNv9','0xcfa5bddd60506c988a4359677b27d38421','Access-Accept','2013-02-23 23:42:28'),(2936,'nibevu28','0xf873abeb73449bf17384e0f879042f8166','Access-Accept','2013-02-23 23:56:46'),(2937,'v9nybGzq','0x29a97dec231eb376469a414e96a460d2be','Access-Accept','2013-02-24 00:07:06'),(2938,'w92SXQns','0xd6b570e4ca5da4b5b28b8a7ed4a26359d6','Access-Accept','2013-02-24 00:30:06'),(2939,'V97s2jNP','0x34ecab016dabf611e76d747e0604b2533c','Access-Accept','2013-02-24 00:36:21'),(2940,'V97s2jNP','0x4709b16192ac7f7c60d1145695218ca41f','Access-Accept','2013-02-24 01:02:37'),(2941,'aa7rrNxy','0x4a937b409bc8b5262cf7941c84dfa258fe','Access-Accept','2013-02-24 01:58:43'),(2942,'mGdqMztw','0x437df53ec869f2782315c6766b025746f4','Access-Accept','2013-02-24 02:24:05'),(2943,'erFjXhxU','0x7393cc8027a316d5a3519a95d706a12eb5','Access-Accept','2013-02-24 04:23:39'),(2944,'v9nybGzq','0xb8ae62415efad7e42f4677ea1b2270eea3','Access-Accept','2013-02-24 05:00:00'),(2945,'dmRp8tAP','0x606a211982be8d8486e7c6b02e174b99e6','Access-Accept','2013-02-24 05:17:07'),(2946,'fejoyo48','0xc01c1facb4addffb2de7f488e8f97090b4','Access-Accept','2013-02-24 12:35:12'),(2947,'uf7gjusZ','0x67aba70a33565c004590bcf48e5546efe1','Access-Accept','2013-02-24 13:25:00'),(2948,'uQ9h6AFB','0x3601b622bb3680ead02a5e3d657d07185f','Access-Accept','2013-02-24 13:32:40'),(2949,'fejoyo48','0x1a50c799f30617a443a088cf5b49a4aac4','Access-Accept','2013-02-24 13:40:08'),(2950,'ntthbKiB','0xf330f52afcce68a542ff7b8dacd6a2ce4e','Access-Accept','2013-02-24 13:51:55'),(2951,'ntthbKiB','0x0334d4d9e11f1457bcb8335f37ec72906b','Access-Accept','2013-02-24 13:53:17'),(2952,'Sujknppc','0xab0e1ed5e6f999a9856411792b1cbffc81','Access-Accept','2013-02-24 14:02:10'),(2953,'Vb8nuehe','0x20bd63cc2a56b0091a74bfce38b540f0f2','Access-Accept','2013-02-24 14:17:50'),(2954,'uVwnh2Kb','0xcacfbc067811c08edc883e194097ba138b','Access-Accept','2013-02-24 14:46:24'),(2955,'V97s2jNP','0xfa5d16018e67381f88229102544708fd8d','Access-Accept','2013-02-24 14:58:40'),(2956,'huvipa44','0x15f0f38d44d87f368bd3d14e96e3ae1a3f','Access-Accept','2013-02-24 14:59:23'),(2957,'huvipa44','0xf5e5b8df405e2c9269cf4f977a7d629bae','Access-Accept','2013-02-24 15:45:15'),(2958,'uf7gjusZ','0xfbe2c9690094f42806fb3ec4a1291d7c55','Access-Accept','2013-02-24 16:24:17'),(2959,'uCpUGPjC','0x89d088caffd339ea25abb67cac2dd8d560','Access-Accept','2013-02-24 16:33:04'),(2960,'uVwnh2Kb','0xfed7566b7b1170c03046b37e89e8f86048','Access-Accept','2013-02-24 16:42:27'),(2961,'uVwnh2Kb','0xacf60ed47b3c55f890c2299ef21f1cfb29','Access-Accept','2013-02-24 16:44:10'),(2962,'uCpUGPjC','0x7c172d7b9f280a079b168618eef5f1287e','Access-Accept','2013-02-24 17:26:03'),(2963,'z564SAxm','0x43e0a9c545c07deff8fb036492231760e6','Access-Accept','2013-02-24 17:32:46'),(2964,'uf7gjusZ','0x27ea70126ffc6933cf6c0294543b33f37e','Access-Accept','2013-02-24 17:33:01'),(2965,'aa7rrNxy','0x00306f04a1b307a77f7b38d9dad43fc019','Access-Accept','2013-02-24 17:42:59'),(2966,'qupage66','0x5429165eefcc7b0cbfd25509a563824097','Access-Accept','2013-02-24 18:13:24'),(2967,'98:0C:82:42:F9:6D','0xb490bfcb44169cc8aead130ba68a4ef404','Access-Accept','2013-02-24 18:14:53'),(2968,'hatura77','0x6113efa3077f66364226cb88cb79770e83','Access-Accept','2013-02-24 18:27:18'),(2969,'newiru26','0x970dc220d82fd400beaf6408e5ffce23f4','Access-Accept','2013-02-24 18:37:03'),(2970,'qupage66','0x5eeac5d1988e7ca20e42a0f18203279f71','Access-Accept','2013-02-24 19:36:38'),(2971,'newiru26','0x1099bc96f19c9b2ad2172fafcdf72adc5c','Access-Accept','2013-02-24 19:37:52'),(2972,'debosi45','0x1ee90033b54c454d647d7064da623e26fb','Access-Accept','2013-02-24 19:48:49'),(2973,'eCJswUtk','0x2789ec065ad5aab64e26d8ac6267413469','Access-Accept','2013-02-24 19:50:00'),(2974,'debosi45','0xd8b1f7a28983a40338a4846cfb02ce87d1','Access-Accept','2013-02-24 19:50:17'),(2975,'hatura77','0x66df3e8a48ae245fde86f7a6d1490d948b','Access-Accept','2013-02-24 19:53:38'),(2976,'z564SAxm','0x4d0ce858f92ef6904d970ab3283d3bef1a','Access-Accept','2013-02-24 20:06:22'),(2977,'eCJswUtk','0xf2465115056a536f4f81812edc261bd6a1','Access-Accept','2013-02-24 20:27:25'),(2978,'debosi45','0x9010e618adedc44d0e18366c5814caed2b','Access-Accept','2013-02-24 20:39:24'),(2979,'V97s2jNP','0x39d1acaa0c240f9e8d25702cd979d29f26','Access-Accept','2013-02-24 20:45:00'),(2980,'daPc7yMK','0xa31643b5665f625e1255bab8cfeb3b4748','Access-Accept','2013-02-24 21:03:25'),(2981,'jHn2xtkt','0xa21a1b5995e9c343d4dafedddeb78d31cb','Access-Accept','2013-02-24 21:08:58'),(2982,'V97s2jNP','0x40c81ee72788da1860ee89583d74aac8f2','Access-Accept','2013-02-24 21:23:21'),(2983,'V97s2jNP','0x3a5c8e57dd0cec86a5801eae4ae889d0c8','Access-Accept','2013-02-24 21:24:02'),(2984,'fejoyo48','0xeba84615e81c3f8aa0992fe856c20db75f','Access-Accept','2013-02-24 21:27:27'),(2985,'V97s2jNP','0x2c86311f970e0bfd9f5f6766d05faac61d','Access-Accept','2013-02-24 21:27:35'),(2986,'uCpUGPjC','0xdb0d266e0703a037145789870ab0645f06','Access-Accept','2013-02-24 21:33:04'),(2987,'V97s2jNP','0x3ff65ad67404f6803d2499a68831824645','Access-Accept','2013-02-24 21:33:21'),(2988,'Sujknppc','0x0390de47234990cf22a040869a9abaa455','Access-Accept','2013-02-24 22:00:36'),(2989,'erFjXhxU','0x38dd349d06dff53f9a7a0167322c8fc314','Access-Accept','2013-02-24 22:01:51'),(2990,'uVwnh2Kb','0xea44c83e3cca731e40d5c304429d947f45','Access-Accept','2013-02-24 22:16:08'),(2991,'qupage66','0x6a31ff3cc83a187716e71a51c195c877da','Access-Accept','2013-02-24 22:20:23'),(2992,'z564SAxm','0x86a46f2cc8e30941c78335fb8b3a4e7987','Access-Accept','2013-02-24 22:23:44'),(2993,'V97s2jNP','0xf7a5021f8ab93a8f227abcc0451510b9c8','Access-Accept','2013-02-24 22:42:41'),(2994,'debosi45','0x6a7f50b0d3fbc9f0e6c4bdcea6fce80cdb','Access-Accept','2013-02-24 23:25:46'),(2995,'ykEiuwMT','0xd594a0f0361e59346d777510ed101ddba3','Access-Accept','2013-02-24 23:51:09'),(2996,'uCpUGPjC','0x75532b04beeac41e0e154d97427afb952f','Access-Accept','2013-02-25 00:10:28'),(2997,'qupage66','0xe19b7bb54b576693f4253778f1ca2c9994','Access-Accept','2013-02-25 00:22:12'),(2998,'vufeda44','0xa66a8077181fa6dde1d3d07221309f5132','Access-Accept','2013-02-25 00:39:25'),(2999,'g2ZVtSKF','0x3259836342a3d83f4523269f9c45bf6c54','Access-Accept','2013-02-25 04:57:28'),(3000,'newiru26','0xdaa580d1d27b4d8827f8db2194c76b24e5','Access-Accept','2013-02-25 05:34:03'),(3001,'Sujknppc','0xe7b76b6b16a0a3883bcdba2e5bc8069de1','Access-Accept','2013-02-25 05:47:09'),(3002,'debosi45','0xd5bd89a1324479a2d5ade59c40cad377fa','Access-Accept','2013-02-25 08:11:23'),(3003,'Vb8nuehe','0xa2c6710ccdc9740c67e7ba6875d2180b3d','Access-Accept','2013-02-25 11:19:15'),(3004,'dekoyi87','0xfbbd4971547621fe92cd786302a17b283f','Access-Accept','2013-02-25 11:50:58'),(3005,'uYZQHi9X','0xaecbcdd8710889bbdcb5f1a89166b1b61e','Access-Accept','2013-02-25 13:16:05'),(3006,'wgRKmUaP','0x36625f97012137a3d7f80c3346b62d70db','Access-Accept','2013-02-25 14:16:54'),(3007,'Sujknppc','0x74ab8c1c7c6cb036d5a34c24b2f42e9db3','Access-Accept','2013-02-25 14:39:01'),(3008,'risodu44','0x87f0e6770b63df9730fa8c58f8a812c6e5','Access-Accept','2013-02-25 15:07:22'),(3009,'SQX4VwiN  ','0xa53097dd7b22e35e2856d3b7d675143a14','Access-Accept','2013-02-25 15:24:22'),(3010,'risodu44','0x9b3c653f000368a27266750425b8693888','Access-Accept','2013-02-25 16:26:15'),(3011,'g2ZVtSKF','0xebea3f48a64419865441ae0d013847e037','Access-Accept','2013-02-25 17:30:19'),(3012,'uYZQHi9X','0xc9f171fb136eea30bb0f4e4efde400fdff','Access-Accept','2013-02-25 17:37:50'),(3013,'iZznpwk6','0x19a181fa1fb2d84fd85acc5a5a6947379c','Access-Accept','2013-02-25 17:55:06'),(3014,'eacjGcrG','0x31bf03f7492f0f68078c4eee11567f6ddb','Access-Accept','2013-02-25 17:55:54'),(3015,'dekoyi87','0x1947d44ca59a416cee780b089bcc72f910','Access-Accept','2013-02-25 18:21:22'),(3016,'hatura77','0x90d8292eff5b942f53e2ec3222991a8656','Access-Accept','2013-02-25 18:37:26'),(3017,'iZznpwk6','0xcc654f1f9b527fcec186887cd307324695','Access-Accept','2013-02-25 19:03:31'),(3018,'XXFgQjqQ','0xec3ae04f3d55568edf3de100f55c30e818','Access-Accept','2013-02-25 19:05:26'),(3019,'HuUFBh5G','0x87d9da4ecc1bd36df38896c7be06ef71cd','Access-Accept','2013-02-25 19:25:03'),(3020,'eacjGcrG','0xe5afc92b5245049518d468af491142bdeb','Access-Accept','2013-02-25 19:36:11'),(3021,'XXFgQjqQ','0x2bbd9890c6c7f4188c73e4693e66fc4e41','Access-Accept','2013-02-25 19:43:26'),(3022,'98:0C:82:42:F9:6D','0xe21c8b1760e628b45e0862cb9caed6bba7','Access-Accept','2013-02-25 19:56:42'),(3023,'XXFgQjqQ','0x7ad02b1dfd036db3887f7c009e93f45a20','Access-Accept','2013-02-25 20:10:49'),(3024,'98:0C:82:42:F9:6D','0x3968724b0691c2734bbc237250b4c2ee52','Access-Accept','2013-02-25 20:26:07'),(3025,'aa7rrNxy','0x14fe2a8c4e665f1c24f33cec3ab46a587a','Access-Accept','2013-02-25 20:51:16'),(3026,'XXFgQjqQ','0x5e776c6141bf95753386bc914aafd51683','Access-Accept','2013-02-25 20:51:48'),(3027,'Vb8nuehe','0xdd5a80ab56dfaf4298ba166dd954ed4920','Access-Accept','2013-02-25 21:43:22'),(3028,'Fa852xCU','0x1e2c14d6564d3cd5f26bf2129728239e1f','Access-Accept','2013-02-25 21:45:34'),(3029,'Fa852xCU','0x5be6273645fdedbdaf05a246ad5ee6c5bb','Access-Accept','2013-02-25 22:09:18'),(3030,'98:0C:82:42:F9:6D','0x655d9e231a6f53fdb066e2d42af9a531dd','Access-Accept','2013-02-25 22:23:42'),(3031,'debosi45','0x28bfc2978f17b7113802af9f62efe149ce','Access-Accept','2013-02-25 22:39:55'),(3032,'V97s2jNP','0x0c04cab0b7de216e6751c6aa48f9ad81ee','Access-Accept','2013-02-25 22:42:00'),(3033,'qupage66','0x7777c04554386230b8104449f9e451c852','Access-Accept','2013-02-25 22:45:49'),(3034,'ykEiuwMT','0x1dcbc452630e7345e304618117a5be881d','Access-Accept','2013-02-25 23:13:25'),(3035,'Sujknppc','0x15162cc893e0e021ed781d15b3dc222eed','Access-Accept','2013-02-25 23:27:16'),(3036,'Sujknppc','0x56de0ef388fc312a17222085cfc688cbb3','Access-Accept','2013-02-25 23:31:42'),(3037,'ykEiuwMT','0xd12eaa558284be4424430f61eac7d0d4c3','Access-Accept','2013-02-25 23:36:57'),(3038,'Sujknppc','0x2d074db7da3d364f112f698498c3644610','Access-Accept','2013-02-25 23:58:12'),(3039,'xumopu39','0xb2789415c72906bb4efebc482bac4f0608','Access-Accept','2013-02-26 00:00:36'),(3040,'wgRKmUaP','0x6b87babc4840949a76f8bb32ac9445959c','Access-Accept','2013-02-26 00:09:32'),(3041,'98:0C:82:42:F9:6D','0xfcee7641caba6da5ea1bc837203da1383f','Access-Accept','2013-02-26 00:20:46'),(3042,'Fe79BcrV','0x9f038ceaabfe1fb8eed54d79d046b329e4','Access-Accept','2013-02-26 00:38:47'),(3043,'xumopu39','0x79dcd3a1c3de18b92674b4062d89291168','Access-Accept','2013-02-26 01:04:26'),(3044,'wgRKmUaP','0xf8b4d34798b4a53cdd05bb8d6795d05eb7','Access-Accept','2013-02-26 01:09:31'),(3045,'Vb8nuehe','0x5e0c62929a86ff267e68c116ae4d99991f','Access-Accept','2013-02-26 01:56:04'),(3046,'nujaku46','0xd6b4feb0125bae6da829495915db24d7e7','Access-Accept','2013-02-26 02:30:26'),(3047,'uVwnh2Kb','0x0c6e45a54b756890ca58e5c30e31a89e65','Access-Accept','2013-02-26 02:41:50'),(3048,'98:0C:82:42:F9:6D','0x859a32ef745fdc83a2138f2bb2de7c3c72','Access-Accept','2013-02-26 03:12:37'),(3049,'98:0C:82:42:F9:6D','0x6aea64113b794345abc79bc6bf9ba1b4b0','Access-Accept','2013-02-26 03:12:37'),(3050,'qupage66','0x676bf4abc5730525edf2f330b38b25ca24','Access-Accept','2013-02-26 04:02:13'),(3051,'98:0C:82:42:F9:6D','0xee9aafb45b2dbef29d5bf2f371824600db','Access-Accept','2013-02-26 04:09:36'),(3052,'xumopu39','0x5ea99425b7bf41d58bc5ecbff5902ca931','Access-Accept','2013-02-26 04:49:19'),(3053,'SQX4VwiN ','0xd7df38f3c5c4f60d54380dc8ef01b90e09','Access-Accept','2013-02-26 04:55:44'),(3054,'eCJswUtk','0x05bc8d04f4133e9cf60c2c7c287b494cf6','Access-Accept','2013-02-26 05:03:41'),(9876,'pC6HkH','0x79cfcbf12f534405050941f349f65812e2','Access-Accept','2013-06-21 01:25:39'),(3056,'eCJswUtk','0x7184d3b49c7cc2847fb26b17cac29b2063','Access-Accept','2013-02-26 06:06:36'),(3057,'iZznpwk6','0xca5492beb41d156348eb551904e1d8891d','Access-Accept','2013-02-26 06:19:17'),(3058,'uPiqHfGk','0x8965f63bedadda06c394054703cc6b692b','Access-Accept','2013-02-26 06:42:31'),(3059,'uPiqHfGk','0xea5a1aeb734924f5a839c963e531697359','Access-Accept','2013-02-26 07:20:18'),(3060,'uPiqHfGk','0x2f9882799a763b7d8f3de9c901ef30ba63','Access-Accept','2013-02-26 09:32:50'),(3061,'debosi45','0xffb95d1ec5b6c0e2ac3b3ff2badc25273e','Access-Accept','2013-02-26 11:38:34'),(9875,'z2KVju','0xc47deb520191015e19d3cc75ae1d0f47b5','Access-Accept','2013-06-21 00:05:38'),(3063,'Vb8nuehe','0xd8bd72b914b8c135e117eb38bbf21c01f2','Access-Accept','2013-02-26 11:44:47'),(3064,'eacjGcrG','0xb70acbd95e63fa2025a21712aac47e69ff','Access-Accept','2013-02-26 12:08:26'),(3065,'Vb8nuehe','0x88c58c60212711b10263ce5b9e5f4b66f9','Access-Accept','2013-02-26 12:16:27'),(3066,'s7Bb9qny','0xd348d5ddaf40ed01e40ce22fd2a2e11b02','Access-Accept','2013-02-26 12:59:05'),(10139,'eCYJx','0xe2fb3011f95e9dc2424a256c3622c2eadc','Access-Accept','2013-07-06 23:17:32'),(3068,'s7Bb9qny','0xfc491cd991b3d797357afacc2235c32fb7','Access-Accept','2013-02-26 14:27:12'),(3069,'s7Bb9qny','0xdb60f5d23d9b3370f959cd453d819dd0e0','Access-Accept','2013-02-26 14:45:50'),(3070,'s7Bb9qny','0x4e6099f7f9f9e1d55915493994538a7582','Access-Accept','2013-02-26 14:59:46'),(3071,'s7Bb9qny','0x293df80debcc3e81d4bbe57727b2eab596','Access-Accept','2013-02-26 15:09:06'),(3072,'Fa852xCU','0xa0e6460a15019cd233f891a6a9f99caa41','Access-Accept','2013-02-26 15:10:45'),(3073,'v9nybGzq','0x9daaf9c9bd7d38deaea52b79d7e16ef3b7','Access-Accept','2013-02-26 15:30:45'),(3074,'s7Bb9qny','0x4974d7954d7d1ad4fa37dcefe38d97d7b5','Access-Accept','2013-02-26 16:17:45'),(3075,'XXFgQjqQ','0xf7dd56da8e885bdffdae61bf09314682e0','Access-Accept','2013-02-26 16:59:53'),(3076,'s7Bb9qny','0x4b2b47a4e877009df03be501f6d3b71eb4','Access-Accept','2013-02-26 17:14:36'),(3077,'V97s2jNP','0xb7b9b8b89f9ddcb382d670af705dabf35d','Access-Accept','2013-02-26 17:19:32'),(3078,'uQ9h6AFB','0x57d80323600aa605c42d5b5d67f834a947','Access-Accept','2013-02-26 17:35:29'),(3079,'SQX4VwiN','0x9b9a72c7104a925d88b54711d28684ebb4','Access-Accept','2013-02-26 17:38:35'),(3080,'dekoyi87','0x8498656de4957e72a46549b77de9f6af4a','Access-Accept','2013-02-26 18:33:49'),(3081,'V97s2jNP','0x521247482e9c37b2a7f9cba3938fb56408','Access-Accept','2013-02-26 19:42:54'),(3082,'meXFhHxy','0x2fbdb34bdcf06397e3e2b438a7b7c68495','Access-Accept','2013-02-26 20:04:13'),(3083,'Fe79BcrV','0x3b3fbdc278b7fbd682526abc1af095dd4c','Access-Accept','2013-02-26 20:13:01'),(3084,'ykEiuwMT','0xa79cc9bd670b5729980df0b0cdd1da9635','Access-Accept','2013-02-26 20:56:51'),(3085,'siquti63','0xb97e7114555caf409b23252aab514968d3','Access-Accept','2013-02-26 20:58:08'),(9837,'z2kvju','0xf74cde8cf24aaa7e3f2bbf42bc3980d3ff','Access-Accept','2013-06-19 00:39:49'),(3087,'aa7rrNxy','0xad45a24caa9dc04581c235db575f6a83c4','Access-Accept','2013-02-26 21:53:52'),(3088,'wowozo42','0x22f81e34448ae13efe8deb0bbc23679731','Access-Accept','2013-02-26 22:29:56'),(3089,'3KDUKSmy','0x632dc2e3d9cabc44d739664895dfb383ec','Access-Accept','2013-02-26 23:01:47'),(3090,'qupage66','0xc7f2c6dab08ead5d28e41a6a3ea4499f8c','Access-Accept','2013-02-26 23:15:06'),(3091,'husoxu97','0x24575b8d0b538da91685437141386523cb','Access-Accept','2013-02-26 23:42:06'),(3092,'dediba57','0xbbe3d718f583d1abe5761dbd3218f21c4c','Access-Accept','2013-02-27 00:29:24'),(3093,'Fa852xCU','0x50e6a19c041c851b5b9b39567bfa2b1b35','Access-Accept','2013-02-27 00:30:04'),(3094,'meXFhHxy','0xa1a16d540d76b0790b3ba9ae86803e64f9','Access-Accept','2013-02-27 00:30:38'),(3095,'98:0C:82:42:F9:6D','0x18a0a29a6ec1eabcaf8020655791149fab','Access-Accept','2013-02-27 00:35:49'),(3096,'4PuWqiai','0x39cdb9b2dc8dc894943dfa231a33d47f77','Access-Accept','2013-02-27 00:36:29'),(3097,'v9nybGzq','0x9a3d696661e2890be9a8ad38253e8b29bf','Access-Accept','2013-02-27 00:55:59'),(3098,'cfv2q3vT','0x66b58cca5a367677829f6cfbdeaba528f4','Access-Accept','2013-02-27 01:14:53'),(3099,'Fe79BcrV','0xa8cf90efd00a0f63e9eca71e8c8f568bd2','Access-Accept','2013-02-27 02:02:00'),(3100,'cfv2q3vT','0xab6ed7417de967dfe082855582e5ee4eaa','Access-Accept','2013-02-27 02:02:37'),(3101,'aa7rrNxy','0xf8239b8f7c585fa86437f4fee374fcae72','Access-Accept','2013-02-27 02:15:09'),(3102,'4ykuMvUb','0xbc0a238cee778e83d2b6e497c9d09299a5','Access-Accept','2013-02-27 02:47:07'),(3103,'dmRp8tAP','0x460a45faa38a67cf4f4cc543465ccf2dd7','Access-Accept','2013-02-27 02:52:39'),(3104,'aa7rrNxy','0x69b0a277d849baf507f5ea2e943a82559b','Access-Accept','2013-02-27 03:25:54'),(3105,'hezedo94','0x0a1c2bb2dcf1e87a3112c3b70c0cb147ba','Access-Accept','2013-02-27 03:30:42'),(3106,'hezedo94','0xc6ebe7a16202a48d4aeb60c9c40e06eed2','Access-Accept','2013-02-27 03:35:17'),(3107,'debosi45','0xe17c8e36d9ca6924422df0e23eebb6a896','Access-Accept','2013-02-27 03:41:35'),(3108,'SQX4VwiN','0xa061b7f26b4081dfb0d4cd4177eb50b046','Access-Accept','2013-02-27 03:45:48'),(3109,'V97s2jNP ','0x615ee63c732fc193119220e92f6fd7d9ed','Access-Accept','2013-02-27 03:52:26'),(3110,'nxhJz5Bi','0x50032e193111fecbf69ae678ff80f231c9','Access-Accept','2013-02-27 04:04:29'),(3111,'6cDr9tvy','0xb4bad086a915ee2fc08e8cfb93450a93e0','Access-Accept','2013-02-27 04:15:18'),(3112,'XXFgQjqQ','0x3ece80d440dce1bb1f2443c9014c04ee88','Access-Accept','2013-02-27 04:28:57'),(3113,'z94A75CC','0x1e41b3f6c664a735a14ed2389620fe49b1','Access-Accept','2013-02-27 05:10:23'),(3114,'ycFKPdkz','0x8cc946ebd574fe1ccac9e7c0ac969216be','Access-Accept','2013-02-27 05:12:16'),(3115,'zagomi65','0x219bf1be965c78972017fbdcc6cbbc0226','Access-Accept','2013-02-27 05:20:50'),(3116,'z94A75CC','0xc14ae6ab971001293de87b69893b37b40a','Access-Accept','2013-02-27 05:51:00'),(3117,'z94A75CC','0x55390210c87ed167c200d310f127af8226','Access-Accept','2013-02-27 05:52:57'),(3118,'z94A75CC','0xf3f08ffd6bf6647cb6ad4f3976f0377717','Access-Accept','2013-02-27 06:14:40'),(3119,'iZznpwk6','0xec318826b4eb60ac272a9ef98b2878723c','Access-Accept','2013-02-27 06:22:36'),(3120,'debosi45','0x3ca19f69249ebe6d5ab755688b81df0d7c','Access-Accept','2013-02-27 08:24:24'),(3121,'ycFKPdkz','0x9fa1a485a516e61314e301db45ff39a8fe','Access-Accept','2013-02-27 12:14:51'),(3122,'debosi45','0xf09a2374a7553bc3e26adfc48bfbc4fb5d','Access-Accept','2013-02-27 12:47:33'),(3123,'meXFhHxy','0x5999704c208f4db1d45a025e5e1584b01d','Access-Accept','2013-02-27 13:09:14'),(3124,'z94A75CC','0xd24039033d401ebb70d7dbb5524dceeeae','Access-Accept','2013-02-27 13:29:26'),(3125,'cfv2q3vT','0x5921deeeb876f533a3092238ac6fdec1af','Access-Accept','2013-02-27 13:54:08'),(3126,'Fe79BcrV','0x1026d255a1a9ee1eb188fa64e999d17e47','Access-Accept','2013-02-27 14:11:20'),(3127,'cfv2q3vT','0x82eb875c9634e24012b9314e70c226be95','Access-Accept','2013-02-27 14:19:59'),(3128,'ycFKPdkz','0xa9ee6f9e86157d77d7eb02c3172836c480','Access-Accept','2013-02-27 14:31:22'),(3129,'ycFKPdkz','0xe4d0ad8cac26c6194def553a1acddd8584','Access-Accept','2013-02-27 15:18:21'),(3130,'ycFKPdkz','0x6be25fae3628df032792fb58fe7b0ac4d4','Access-Accept','2013-02-27 15:19:16'),(3131,'pkM8hfSW','0x5f3c3268d9f3d28add5b2f4c0e06b4e6bf','Access-Accept','2013-02-27 15:43:57'),(3132,'husoxu97','0x7004732a5ac4e76a8da217eb7cc04d7c0e','Access-Accept','2013-02-27 16:29:47'),(3133,'aqaMeBUP','0x111b1cc7988d79b8d0bebb6daff6e3b797','Access-Accept','2013-02-27 16:30:32'),(3134,'hifegu87','0xafd332f5e9b9f74e764bc773ca708a53e8','Access-Accept','2013-02-27 16:45:52'),(3135,'jonosi75','0xc4ed54dc075df57776061511633c4810a1','Access-Accept','2013-02-27 16:47:07'),(9836,'z2kvju','0xcc56ce95bc11d5283273f6adc457d25c1f','Access-Accept','2013-06-19 00:37:35'),(3137,'pkM8hfSW','0x8be3a3ebfd249be318daf9ac9db2545a3e','Access-Accept','2013-02-27 17:10:31'),(3138,'z94A75CC','0x01f88fc54e308f8547280285f70a0fb333','Access-Accept','2013-02-27 17:33:56'),(3139,'jonosi75','0x93cecb61804423a7d6e14151754ce69909','Access-Accept','2013-02-27 17:36:19'),(3140,'Vb8nuehe','0xde62d4dd70e9b72f22c581e57dd03cb26e','Access-Accept','2013-02-27 19:03:49'),(3141,'uVwnh2Kb','0xb004417b03d81b3a42277a76942d4bfddc','Access-Accept','2013-02-27 19:36:55'),(3142,'hezedo94','0x82f9118168a43e596c366aae1ad14dca87','Access-Accept','2013-02-27 20:53:26'),(3143,'uVwnh2Kb','0xedd6957db7a26038079e2df69791d47dfa','Access-Accept','2013-02-27 21:31:41'),(3144,'hezedo94','0xd21f782ab6dd93a61d599a03eee272d30c','Access-Accept','2013-02-27 22:15:25'),(3145,'uQ9h6AFB','0x099495a8852669accd2adf66508e923ebf','Access-Accept','2013-02-27 22:36:44'),(3146,'aa7rrNxy','0x94d804b5d39cde5ab8e45b10cdf6570c95','Access-Accept','2013-02-27 22:47:47'),(3147,'hezedo94','0xc41d4db06dcfa8017af36ea2cab749a9be','Access-Accept','2013-02-27 22:49:44'),(9874,'MFBfYA','0x753b2f0bca3086d8ef04f1b3535736b2a9','Access-Accept','2013-06-20 23:06:54'),(3149,'dZ99gPha','0xbd1e0aa6ab727170a11fe0a3b6309999e5','Access-Accept','2013-02-27 23:36:39'),(3150,'98:0C:82:42:F9:6D','0x7ad57a94a16261382872f6099bb067a243','Access-Accept','2013-02-27 23:59:06'),(3151,'98:0C:82:42:F9:6D','0xe0be3200fd95afb2e39eb866de78bedc62','Access-Accept','2013-02-28 01:41:48'),(3152,'Vb8nuehe','0x59c45d112fd3d75074680405de2b5a8b5f','Access-Accept','2013-02-28 02:12:57'),(3153,'4PuWqiai','0xdf7b1bf839f935dbe07cbc2b8d56818280','Access-Accept','2013-02-28 02:26:31'),(3154,'Fe79BcrV','0xd0d7d80f046aa78a7c9eba8f6f6d982e28','Access-Accept','2013-02-28 02:37:52'),(3155,'bkWQAq9a','0xe88e5136777648f317292861ad51d333db','Access-Accept','2013-02-28 02:48:49'),(3156,'pkM8hfSW','0x63d20750db77732918f90bce0bd4833239','Access-Accept','2013-02-28 03:17:56'),(3157,'hezedo94','0x5300eafa171d4f803eb617417021e1f98e','Access-Accept','2013-02-28 04:29:56'),(3158,'jajogi38','0x5f5853983f0f72ce2cbe83200b5243c847','Access-Accept','2013-02-28 04:53:21'),(3159,'wowozo42','0x2daa12406961c768b7876b8670ee0fcf23','Access-Accept','2013-02-28 05:22:07'),(3160,'jajogi38','0x64be37e2f074ee078c90cc83fd8af0cdb0','Access-Accept','2013-02-28 05:55:46'),(3161,'EbgqBrgG','0x85a267b1d858c65f3b5cf3b75a5b978a01','Access-Accept','2013-02-28 06:09:43'),(3162,'Vb8nuehe','0x4f5a60a3480ab9c32876d1c673694fdbe3','Access-Accept','2013-02-28 10:32:22'),(3163,'jajogi38','0x813af6d7b7f7a8da2c3585acfcd0d846ee','Access-Accept','2013-02-28 11:36:39'),(3164,'ycFKPdkz','0xc0ef79e6526358891354a56d3c5fc5aab9','Access-Accept','2013-02-28 11:38:21'),(3165,'debosi45','0x01bfc99bf5561e8321abcf77b0bfb33532','Access-Accept','2013-02-28 11:55:57'),(3166,'ycFKPdkz','0x078e58d0e863a3e8e4f6b7ff938adc0b9e','Access-Accept','2013-02-28 12:56:13'),(3167,'Fe79BcrV','0xad1c0840e629ea7c82fe52105e63639bfc','Access-Accept','2013-02-28 13:47:19'),(3168,'jajogi38','0x0fc5310b5db3c6795840cdd58801b641aa','Access-Accept','2013-02-28 14:28:08'),(3169,'ycFKPdkz','0xe38cdc636cc9acb537b17d5db15ea0a698','Access-Accept','2013-02-28 14:36:01'),(9873,'MFBfYA','0x32f32ae2493d1b5a2711a751eddce84c9f','Access-Accept','2013-06-20 23:04:19'),(3171,'4ykuMvUb','0x007d45a2cf08bdd9759c42c1a4b2b99995','Access-Accept','2013-02-28 20:48:43'),(3172,'nujaku46','0xb712642efda51e922a8746e66f483f2d5a','Access-Accept','2013-02-28 21:47:39'),(3173,'Fe79Bcrv','0x9f9e60f7792b9786cc19cc21c5aa1df9aa','Access-Accept','2013-02-28 22:51:50'),(3174,'dZ99gPha','0x63a5e3cf40fc78af5f1564fb8d9878a793','Access-Accept','2013-03-01 00:04:11'),(3175,'Fe79BcrV','0x167c806f84b8c46977c7ec6d7965f318ef','Access-Accept','2013-03-01 00:13:56'),(3176,'Bsvhdxra','0xd1cc1917c1421895384888b2572c870e39','Access-Accept','2013-03-01 00:15:47'),(3177,'vapojo42','0xbd34e1d0f245da680a50afb8f355491966','Access-Accept','2013-03-01 00:21:18'),(3178,'HPYTqGAv','0xbc459b843647b1589d287ff683f9109c4c','Access-Accept','2013-03-01 01:04:46'),(3179,'dmRp8tAP','0x1fff22ad8a65ef27129b1cf5198df254c3','Access-Accept','2013-03-01 01:21:34'),(3180,'Vb8nuehe','0x9fb798e40a72dedc37d131b86db44225a1','Access-Accept','2013-03-01 01:22:14'),(3181,'04:46:65:79:E6:AC','0x081cc61e1b7cb3a0ef9fb255485ad3fde8','Access-Accept','2013-03-01 01:24:20'),(3182,'jonosi75','0x30b7abe950c386f27d55e7b3ec55aa504f','Access-Accept','2013-03-01 02:31:25'),(3183,'erFjXhxU','0x61eebec1451cd73a4f3a250d728b2b54ad','Access-Accept','2013-03-01 03:29:08'),(3184,'vapojo42','0xe36c215c2ba4b9768b22487f9854ef31e1','Access-Accept','2013-03-01 03:40:13'),(3185,'erFjXhxU','0x9087c42827f2dccaeeabe6d80825431991','Access-Accept','2013-03-01 03:49:55'),(3186,'erFjXhxU','0xbe1213494131d8979f8136728399a9d515','Access-Accept','2013-03-01 03:51:58'),(3187,'RtKQGaiy','0x7f59171b2d10a1a767757f1c5f6c6e4cf7','Access-Accept','2013-03-01 04:27:49'),(3188,'ycFKPdkz','0x3133610601090b4551697901adc9cbc64c','Access-Accept','2013-03-01 04:33:10'),(3189,'wowozo42','0x4f97463a6a67e29ad6c4497202fcd0ccda','Access-Accept','2013-03-01 05:39:51'),(3190,'vapojo42','0x56f9ad916eaa1fb9126e07519d02dfa8da','Access-Accept','2013-03-01 06:34:38'),(3191,'Fe79BcrV','0x4646c81ff4d780fb44f4bad58e70edef8e','Access-Accept','2013-03-01 07:36:01'),(3192,'wowozo42','0x0bec3ef9159485c02ff4343f518ddc3dbe','Access-Accept','2013-03-01 08:13:06'),(3193,'9makn8nR','0x01a3a194de970344d7ed80bfb45a026bdd','Access-Accept','2013-03-01 09:24:31'),(3194,'9makn8nR','0xfdcabeee140e271ad7dd4eee635075badf','Access-Accept','2013-03-01 11:13:06'),(3195,'vapojo42','0x92fcffb06521013342a1521b31d1681beb','Access-Accept','2013-03-01 12:03:15'),(3196,'uQ9h6AFB','0xff723a3a38de525a09a52b874a86959be7','Access-Accept','2013-03-01 12:09:54'),(3197,'erFjXhxU','0x633c561e9968b26d1c162612ca90439aa2','Access-Accept','2013-03-01 12:27:34'),(3198,'Fe79BcrV','0x8f7675f6ba438f0eb5eddac90a50bb7ebc','Access-Accept','2013-03-01 12:33:32'),(3199,'uVwnh2Kb','0xa5f39e231c86abcbcf77a152c3c78c37e4','Access-Accept','2013-03-01 14:01:02'),(3200,'vapojo42','0x672cc929645b2e2c34d94c14a7de248836','Access-Accept','2013-03-01 14:32:14'),(3201,'pmw7gqfv','0x3a96f121ceae5507246ebe9b194bd522cc','Access-Accept','2013-03-01 15:02:48'),(3202,'meXFhHxy','0xf8e9e1e0acca9ffa6bc2a8d45ba9f26100','Access-Accept','2013-03-01 15:35:01'),(3203,'vapojo42','0x10e16277c869b9ccf1709b169552807baa','Access-Accept','2013-03-01 16:05:55'),(3204,'erFjXhxU','0x9111cfea74932301601c3cc41be5cbe851','Access-Accept','2013-03-01 16:42:30'),(3205,'vapojo42','0x3f3fb5b9429aa5d6a367bb6caa597cace5','Access-Accept','2013-03-01 16:49:04'),(3206,'vapojo42','0xa28101cb5bf39d325cedae5b20b2c68258','Access-Accept','2013-03-01 16:53:01'),(3207,'ycFKPdkz','0x20eb87aacf92fecb4fa9784bddb292411f','Access-Accept','2013-03-01 16:53:24'),(3208,'ukZyyNKB','0x77d56eb994aea08c3cdc82ca03a3cf339c','Access-Accept','2013-03-01 16:54:45'),(3209,'04:46:65:79:E6:AC','0xc01b740d213cec7189f336e569d5b44f26','Access-Accept','2013-03-01 17:29:56'),(3210,'umF86mVx','0xb376771f225912b7d160a21b45d059816a','Access-Accept','2013-03-01 17:47:20'),(3211,'04:46:65:79:E6:AC','0x9882ec0fa5badf57e2d6777e31df30dfd8','Access-Accept','2013-03-01 17:52:32'),(3212,'04:46:65:79:E6:AC','0xc805ad87ee69e5548e06330abb9247b053','Access-Accept','2013-03-01 18:10:27'),(3213,'04:46:65:79:E6:AC','0xc28c0af9d5381801dcdccb25754d9e6e4b','Access-Accept','2013-03-01 18:14:55'),(3214,'meXFhHxy','0xfd91aaa85f8a8cbb40bfe084b93962f319','Access-Accept','2013-03-01 18:37:33'),(3215,'ukZyyNKB','0x62c42e23059cd0d2e48802c3728a95c797','Access-Accept','2013-03-01 18:49:55'),(3216,'y2nT22AS','0xe119296e330e06899059059cbe629f2bc3','Access-Accept','2013-03-01 19:27:02'),(3217,'ukZyyNKB','0x0c42fd81afc4c2059694fa63b81e616bda','Access-Accept','2013-03-01 20:16:00'),(3218,'meXFhHxy','0x87ee4cf619b3f8d4cbcdce580aa652a081','Access-Accept','2013-03-01 20:19:58'),(3219,'Vb8nuehe','0xb3f937e8047275b10b0a8a19774c7f6f53','Access-Accept','2013-03-01 21:07:32'),(3220,'ukZyyNKB','0xf511d499dbd97234e1b20399d46fb69a0d','Access-Accept','2013-03-01 21:46:56'),(3221,'ukZyyNKB','0xf931caca06fd8ab45e6bb18927161617f7','Access-Accept','2013-03-01 21:47:28'),(3222,'ukZyyNKB','0x4579db7ac769c18c1370ee48babe2ddbd0','Access-Accept','2013-03-01 22:06:39'),(3223,'umF86mVx','0xaf97d9a70b25f6c69eab7548b8a04af8ab','Access-Accept','2013-03-01 22:43:24'),(3224,'GMAj5tvE','0x5ff8714899679ccc77d2b72516552b1332','Access-Accept','2013-03-02 00:13:45'),(3225,'xCwtXSkv','0xc9f91fdfcf65a529633e6b74b68ff215a3','Access-Accept','2013-03-02 00:14:22'),(3226,'qmts5WCt','0x066905b77ec7083ecc0afd4e85f1ebc5d2','Access-Accept','2013-03-02 00:31:53'),(3227,'Xmgahzks','0x565829f95bb691738e5d3e68810124b936','Access-Accept','2013-03-02 00:39:27'),(3228,'Cg25aHZn','0x48f92062b9feb3e815e8195d5b4b3356b4','Access-Accept','2013-03-02 00:47:50'),(3229,'pZbkH7gu','0xeea0fbc5e97d7fea021c8bd62be0a86943','Access-Accept','2013-03-02 00:48:51'),(3230,'rikupa33','0xd26ac58d0fbf610c0dfb8df7daf02907bd','Access-Accept','2013-03-02 01:36:47'),(3231,'by8UxNB5','0xa0a8744a50c96e391a278bb50bff21d323','Access-Accept','2013-03-02 02:33:37'),(3232,'8nA37Z7F','0xf1aa607b0b5bc5ab4a3c2a176b921905b4','Access-Accept','2013-03-02 02:35:01'),(3233,'xCwtXSkv','0x4801845268c875f715639e658d65cb61d7','Access-Accept','2013-03-02 02:36:58'),(3234,'Xmgahzks','0xb5ac618226b14018a2d9417e00195f9b03','Access-Accept','2013-03-02 02:37:48'),(9833,'nyiSkK','0xf84cc789505129b5b304048f53465fb5dc','Access-Accept','2013-06-19 00:05:27'),(3236,'qmts5WCt','0xf4e7a59e4c2451d8286f41bbbe6f58bb97','Access-Accept','2013-03-02 03:10:56'),(3237,'vapojo42','0x52c979a4c3790b325642aa2fb36ca428c5','Access-Accept','2013-03-02 03:54:12'),(3238,'GMAj5tvE','0xb34e6c010b45032e33bd38e6d53cd408ca','Access-Accept','2013-03-02 04:12:54'),(3239,'pZbkH7gu','0x1e3e28fc2dc80dd124507bd9a9e2863118','Access-Accept','2013-03-02 04:17:30'),(3240,'YBGZvNPA','0xacffa120a072dfad4227c18130b3f151df','Access-Accept','2013-03-02 05:24:13'),(3241,'N6i7Wbtm','0xbecf5adbb0e0d39cb89ed399a2f8966956','Access-Accept','2013-03-02 05:35:51'),(3242,'xYRf7QYe','0x5307d2a19f0233dd42627a5110fa0dfbf0','Access-Accept','2013-03-02 06:05:50'),(3243,'xCwtXSkv','0x2eaa9e359041255f954d2a9e537b099d52','Access-Accept','2013-03-02 06:39:06'),(3244,'jamaxo77','0x80a9d78ba284f121bfad3df18f2a7d8ed7','Access-Accept','2013-03-02 06:41:27'),(3245,'eacjGcrG','0x452713fda902a8414e0a42a87491532eed','Access-Accept','2013-03-02 10:22:04'),(9832,'huATe','0xa38ef0c1ea18787b9efdabd54e909e4620','Access-Accept','2013-06-18 23:23:34'),(3247,'pZbkH7gu','0x75d1f389928d1a089b8a0621a0200ab436','Access-Accept','2013-03-02 12:16:02'),(3248,'nujaku46','0x359a623b6fff8b85d694c42ee391f98695','Access-Accept','2013-03-02 12:56:50'),(3249,'pKycfjc5','0x488dca6d4782d0de81e7a40241e5207db1','Access-Accept','2013-03-02 14:16:29'),(3250,'pKycfjc5','0xfca7b9a4cba36544afaf7038d60073efc3','Access-Accept','2013-03-02 14:19:06'),(3251,'pKycfjc5','0xfa332abbdfb88c6fe4a89533279d6ce261','Access-Accept','2013-03-02 14:28:33'),(3252,'pKycfjc5','0x90fb9bdce765d69c7223185d0268c41ae5','Access-Accept','2013-03-02 14:29:27'),(3253,'pKycfjc5','0xa97ebc2f68d7b29dd81b4a18907c76159a','Access-Accept','2013-03-02 14:36:06'),(3254,'pKycfjc5','0xb38b9bb928464f7a960b51a489ae4719dc','Access-Accept','2013-03-02 14:37:45'),(3255,'hs6gxGEa','0xeeb73bba53e41a5b1f5924387ed0db5022','Access-Accept','2013-03-02 14:45:04'),(3256,'4hHNeUkK','0x461a453b567d7525f6896d4998c4df1c31','Access-Accept','2013-03-02 15:00:55'),(3257,'ukZyyNKB','0x23d46a8ffadc49a49548937069c928dec1','Access-Accept','2013-03-02 15:21:03'),(3258,'pZbkH7gu','0xfaa1d0bf8a032acdf15a07cd2aa4c771ec','Access-Accept','2013-03-02 15:29:01'),(3259,'hs6gxGEa','0x1d28dac0859c4bd4df150ed98efa6578f3','Access-Accept','2013-03-02 15:31:28'),(3260,'pKycfjc5','0xdea152d2bb3af2d6985da493b100793963','Access-Accept','2013-03-02 15:44:15'),(3261,'98:0C:82:42:F9:6D','0x9a4942ccb88d65d21dcb2e79c3b8064b65','Access-Accept','2013-03-02 15:48:43'),(3262,'vapojo42','0x599575a93c4a51abc5272b5786693a36cb','Access-Accept','2013-03-02 16:04:15'),(3263,'wowozo42','0x40cc948a708edf7da6e301c20bfcc5deeb','Access-Accept','2013-03-02 16:45:44'),(3264,'pZbkH7gu','0xc3a7802c2e17a66197218f7808df7b0cfe','Access-Accept','2013-03-02 17:05:51'),(3265,'GMAj5tvE','0x5e33dad6821c444bdb3fed879c66b59938','Access-Accept','2013-03-02 17:24:06'),(3266,'Xf7gjUQU','0x856fcadf9cca068d3cf5179024dea44ba2','Access-Accept','2013-03-02 17:32:31'),(3267,'MfJbPGNs','0x5104b1b47a2ede0d117e231aaaf85b7bfa','Access-Accept','2013-03-02 17:34:21'),(3268,'ukZyyNKB','0x5ed70827698a2a39d8f6df89705fb5f9e1','Access-Accept','2013-03-02 18:06:20'),(3269,'hs6gxGEa','0xedda6f553920c680efba16d7a4e376f219','Access-Accept','2013-03-02 18:54:08'),(3270,'rikupa33','0xe31a54a6e1135afb67fbb0d518b77927bf','Access-Accept','2013-03-02 18:55:38'),(9831,'JdJb4','0xa1930aabc3508c7d0a84e466626afb6f5c','Access-Accept','2013-06-18 22:34:59'),(3272,'98:0C:82:42:F9:6D','0x3c6e11a7627e3ad69be1561c74c72e9174','Access-Accept','2013-03-02 19:48:55'),(3273,'ukZyyNKB','0xa577c29af796ca8a40920a5dd6b8fff721','Access-Accept','2013-03-02 20:58:48'),(3274,'tAtEKdcT','0xf4eca51e873a81f32cdc31599f4a5e4536','Access-Accept','2013-03-02 21:14:13'),(3275,'ukZyyNKB','0xb9c51c9e162a98108e2d9aff0e4d4d4603','Access-Accept','2013-03-02 21:36:10'),(3276,'ukZyyNKB','0x78d7bee01e9514d75e0788d6adb00119b8','Access-Accept','2013-03-02 21:53:52'),(3277,'Xf7gjUQU','0xdd75bce099a3549eac02fbf04da1873350','Access-Accept','2013-03-02 22:41:15'),(3278,'MfJbPGNs','0x8b4f75f37948988eb36335412961c641bf','Access-Accept','2013-03-02 23:01:16'),(3279,'ruqiye69','0xffce587f870e99082dd8b4a17e1a5a400b','Access-Accept','2013-03-02 23:12:35'),(3280,'Vb8nuehe','0x91f7541d8415aba7a231abc2c4c108ec68','Access-Accept','2013-03-02 23:48:40'),(3281,'kacadi83','0xd45b8d016205798cf367ba699d8aaae449','Access-Accept','2013-03-02 23:50:35'),(3282,'PNqwneUX','0xd989f6fb37e7b13f0988798548abd44f39','Access-Accept','2013-03-03 00:54:39'),(3283,'qMED9J6d','0x57e10dcb74ba8cc93957c7a3e48c181e6c','Access-Accept','2013-03-03 01:38:34'),(4673,'hekede65','0x6b3602bec18f8ed2237f3244a1488005a3','Access-Accept','2013-03-20 19:35:58'),(3285,'qMED9J6d','0x3fe01fb26da3bb4b59e7f7c35409c43fd2','Access-Accept','2013-03-03 04:25:25'),(3286,'qMED9J6d','0xf5a1ab365205ce138b3ed07468e1f6ae46','Access-Accept','2013-03-03 04:30:17'),(3287,'kacadi83','0x8ce3ca43ad5435a4e424882242616e6c53','Access-Accept','2013-03-03 04:36:32'),(3288,'qMED9J6d','0xaeb716fea8275a59931aa0aaacefb64ccb','Access-Accept','2013-03-03 04:38:09'),(3289,'ukZyyNKB','0x3920dfe39775bee0d87c251cafd98a6bba','Access-Accept','2013-03-03 04:50:58'),(3290,'ukZyyNKB','0xecf34e419511f98420888e40f01be238e7','Access-Accept','2013-03-03 04:57:14'),(3291,'qMED9J6d','0xe768578276c9c60a5a1bb500784945cf4e','Access-Accept','2013-03-03 05:01:37'),(3292,'tAtEKdcT','0x25402cb21227694a80c6455ee7894b5634','Access-Accept','2013-03-03 05:18:01'),(3293,'4hHNeUkK','0xa9f97c538510d52e67f7ec0f50ac2966b3','Access-Accept','2013-03-03 05:22:16'),(3294,'ukZyyNKB','0xb8fbf8556147b59375c6f7eb8e0db6a212','Access-Accept','2013-03-03 05:58:56'),(3295,'qMED9J6d','0x7c9b54bd0dcac9f18f370bba4fc9e93013','Access-Accept','2013-03-03 07:06:05'),(3296,'ukZyyNKB','0x0ad7f50f1fe5097bc91fa56fce36f0d95d','Access-Accept','2013-03-03 07:14:57'),(3297,'Bhxiytpk','0x291944f8f6694d6b3526e696766fd23c10','Access-Accept','2013-03-03 07:23:34'),(3298,'2vSUqZyj','0x7695f8d429042ba463b5b224771d832a63','Access-Accept','2013-03-03 08:52:43'),(3299,'pKycfjc5','0x80c272264ba8339160392ee72e43ec56a3','Access-Accept','2013-03-03 09:31:34'),(3300,'ruqiye69','0xe8ba0a315c3d5fb5a2101641e42e22ea8a','Access-Accept','2013-03-03 10:14:09'),(3301,'PNqwneUX','0x510296bf7a005f0876ccc00891067f9281','Access-Accept','2013-03-03 10:22:30'),(3302,'pKycfjc5','0x7ec2e561ba8cd2576ed82993ed07e1c026','Access-Accept','2013-03-03 10:25:59'),(3303,'pKycfjc5','0xa952bc80fd425c19dfbe5dd64b3cec2ebf','Access-Accept','2013-03-03 10:39:32'),(3304,'pKycfjc5','0xd371b42b8ce5412b894a75d2c690ce7daf','Access-Accept','2013-03-03 10:40:52'),(3305,'pKycfjc5','0x651094b999d12111d28970236dbea9424c','Access-Accept','2013-03-03 10:41:01'),(3306,'pKycfjc5','0x23aa6a8c643e6f4d85d52266f7b81b324b','Access-Accept','2013-03-03 10:41:58'),(3307,'pKycfjc5','0x1b2168a62d8ca4c01e785814489f65caf0','Access-Accept','2013-03-03 10:42:51'),(3308,'pKycfjc5','0x453d605f6f39daf3f30dcf68b35982627d','Access-Accept','2013-03-03 10:43:59'),(3309,'pKycfjc5','0x687866568abff7d0e2403a5958d1e09315','Access-Accept','2013-03-03 10:48:25'),(3310,'2vSUqZyj','0x46540a91e938c65baac505396db2f8e38b','Access-Accept','2013-03-03 11:09:24'),(3311,'pKycfjc5','0x3732131ce08d37741ba06401b0ccb6c5cf','Access-Accept','2013-03-03 11:45:34'),(3312,'qMED9J6d','0x31bd2d77632266b58c55c507d37b1091ac','Access-Accept','2013-03-03 11:50:26'),(3313,'pKycfjc5','0xf75de7a74645409d026694e2b5b8daed1b','Access-Accept','2013-03-03 12:12:46'),(3314,'pKycfjc5','0xb7c8e4f846a8f143259581c8155202238e','Access-Accept','2013-03-03 12:15:16'),(3315,'sqk3mDHN','0x22a881843a9f0d08dd07a78c6374e965dd','Access-Accept','2013-03-03 12:23:24'),(3316,'qMED9J6d','0xeead1fd56383914e8984a921ca5367aa94','Access-Accept','2013-03-03 12:36:27'),(3317,'Xf7gjUQU','0xbcb1956f0151b41e9da6e0bf2ba676b150','Access-Accept','2013-03-03 13:50:44'),(3318,'pS6wzGAd','0x1cf88d7bc4dd07f56c505fc7e94df63a23','Access-Accept','2013-03-03 14:13:31'),(4672,'cofuxe25','0x52c0cda792e2fa476b8a6cc2610973b820','Access-Accept','2013-03-20 19:16:13'),(3320,'FjyBucbd','0x0865710f24a69ef068b48eeccbb2879f42','Access-Accept','2013-03-03 14:47:34'),(3321,'WJVi4hNZ','0x942f8b409ac3928a1fdc7275b6321219f8','Access-Accept','2013-03-03 14:58:22'),(3322,'3a3y5sHk','0xae9e4a12638150f3a9469c652f1338df84','Access-Accept','2013-03-03 15:02:37'),(3323,'sqk3mDHN','0xa25808e3aff4858893ca7d0d8e559928cf','Access-Accept','2013-03-03 15:14:47'),(3324,'ukZyyNKB','0x720a395804149f21ca18939f508509b222','Access-Accept','2013-03-03 15:19:55'),(3325,'Xf7gjUQU','0xae0b5011749a98504a0896848e9e6f94c6','Access-Accept','2013-03-03 15:21:25'),(3326,'sqk3mDHN','0xc89b57504974d9fb14e79627075e34db98','Access-Accept','2013-03-03 15:27:06'),(3327,'ruqiye69','0x21d5ae6be8bdc30e8c7c9817a92b47e299','Access-Accept','2013-03-03 15:49:39'),(3328,'wuyeyi87','0x8904aa0ad0c019d00be97bf5d718be07cd','Access-Accept','2013-03-03 16:42:58'),(3329,'tAtEKdcT','0x4a6ce86bb4b6d5d4e10cbd7d302fa040c2','Access-Accept','2013-03-03 16:46:17'),(3330,'jVNfb3pe','0xf7536c1fc0d35499bd4d2ca0df29b0a726','Access-Accept','2013-03-03 16:51:37'),(3331,'ruqiye69','0xa6c205b3f8b247701e5c02a4c4456df660','Access-Accept','2013-03-03 16:58:26'),(3332,'tAtEKdcT','0xeb800be9c8e4c06ff5e89a0bdf56058b77','Access-Accept','2013-03-03 17:14:50'),(3333,'MfJbPGNs','0x01bf28047b4d929b2420f2c72de2ad69f5','Access-Accept','2013-03-03 17:32:36'),(3334,'2C3kGmbG','0x07272dc357c299a835018d6dbe4899db0e','Access-Accept','2013-03-03 17:42:51'),(3335,'tAtEKdcT','0xf03d1bd079f3c9fc94e31cfaf30cb519f0','Access-Accept','2013-03-03 17:57:56'),(3336,'ukZyyNKB','0xc8608971c61753c82be210c6aa60d8d835','Access-Accept','2013-03-03 18:13:31'),(3337,'2vSUqZyj','0x305293b809427ce2b63a04f9bfe88fa854','Access-Accept','2013-03-03 18:24:26'),(3338,'Yhiyn8Ze','0x6a7118662b27e1bb80c5a0b416b70a93e6','Access-Accept','2013-03-03 18:28:26'),(3339,'tqvpG6fF','0x5508ef490df343b22719edea98bfe75add','Access-Accept','2013-03-03 18:28:36'),(3340,'ukZyyNKB','0x5f338ad4fb4694d7bd8626e765448fc533','Access-Accept','2013-03-03 18:34:42'),(3341,'uQ9h6AFB','0xb9ef835a1235a7e93010575122a2bccd66','Access-Accept','2013-03-03 18:40:09'),(3342,'2vSUqZyj','0x7da3aac5e2334aee58380ce5e70ad790b4','Access-Accept','2013-03-03 19:13:25'),(3343,'tAtEKdcT','0xb67c63e40fde0dae3b843767ed891c005a','Access-Accept','2013-03-03 19:43:59'),(3344,'xaduyi66','0x1d232841a5c9e5a17a4a62f4ab3c654b48','Access-Accept','2013-03-04 00:02:31'),(3345,'qMED9J6d','0xdd0f1fe193646ee3882fde5b91d48af6e9','Access-Accept','2013-03-04 00:20:02'),(3346,'4PuWqiai','0xec9134e1f148e0d0b05d5f133d6e06845c','Access-Accept','2013-03-04 00:26:21'),(3347,'by8UxNB5','0x06729b4f41bf927fdc1c72707241bb808f','Access-Accept','2013-03-04 00:42:25'),(3348,'by8UxNB5','0x1ddaf354406144b3cd3af6908843a79ccc','Access-Accept','2013-03-04 01:00:34'),(3349,'6cDr9tvy','0x53a92ae9a090e2188f7f228d5334dd969a','Access-Accept','2013-03-04 01:04:26'),(3350,'6cDr9tvy','0xd6eaf4c740704c14edfa834e852ae87b01','Access-Accept','2013-03-04 01:04:54'),(3351,'pKycfjc5','0x14758b4f859d90c1b370374d7528a66261','Access-Accept','2013-03-04 01:09:48'),(3352,'Fe79BcrV','0x69b658e88bc6859287f365b3fe7a342eae','Access-Accept','2013-03-04 01:16:20'),(3353,'hs6gxGEa','0x2216b2addaa41294ba10a6fdc2605454c9','Access-Accept','2013-03-04 01:18:44'),(3354,'Vb8nuehe','0x8e6b660886462649df3be4f18bc50833c4','Access-Accept','2013-03-04 01:19:35'),(3355,'pKycfjc5','0x9e774d77e79e5b21265df117de4d3f67af','Access-Accept','2013-03-04 01:25:14'),(3356,'4PuWqiai','0xb826a068251a7429ec0e16eaf2e7848dfd','Access-Accept','2013-03-04 01:26:26'),(3357,'wowozo42','0x6d155277bf4b2ecf87b340f76c28a511cf','Access-Accept','2013-03-04 01:28:02'),(4671,'cofuxe25','0xb3546c2ef94a3a3a2937d32dfe58138dcc','Access-Accept','2013-03-20 19:03:54'),(3359,'vopiwu44','0x16d37df79654f08accbcfb8de815ff0e37','Access-Accept','2013-03-04 01:31:06'),(3360,'Xf7gjUQU','0x4ddc07f6d5287eedd4020a26efd726bf45','Access-Accept','2013-03-04 01:38:38'),(3361,'6cDr9tvy','0x753e09e6e1a38841076b3488094bb46f15','Access-Accept','2013-03-04 01:55:22'),(3362,'dekoyi87','0xf8e9699912eeffd156fadc8cfd88395cbd','Access-Accept','2013-03-04 02:09:02'),(3363,'jonosi75','0x17675724741ca5493f2fb1cd5049fce054','Access-Accept','2013-03-04 02:51:05'),(3364,'FjyBucbd','0x7bcf6b68a508aeee5e6f413887174f1bc9','Access-Accept','2013-03-04 02:51:19'),(3365,'xuzZu4fe','0x9cffd7322f2f0554d7a844d87884c3632a','Access-Accept','2013-03-04 02:59:28'),(4670,'cofuxe25','0x45dc27fe918051e223e4436e28b0713c92','Access-Accept','2013-03-20 19:03:30'),(3367,'W2FJuNE8','0x62c1ba4a42a05dac2391ba4d4dbcfbb9d2','Access-Accept','2013-03-04 03:19:15'),(3368,'W2FJuNE8','0x0e2da849bb361d13c8358f13025304ee4a','Access-Accept','2013-03-04 03:34:47'),(3369,'hihiqa46','0x5be80dfff20c0dea9644f55afdee9d4eb1','Access-Accept','2013-03-04 03:40:14'),(3370,'Bhxiytpk','0x5512a490c5501c550166a5f4a86588388a','Access-Accept','2013-03-04 03:42:13'),(3371,'Fe79BcrV','0xd61233bf979a8a7430ce778735cbe255aa','Access-Accept','2013-03-04 03:47:21'),(3372,'HPYTqGAv','0xc31f2a365eba1882ba1d8d0245a21af87a','Access-Accept','2013-03-04 04:03:48'),(3373,'cekeca24','0x0846fb378b31114f3f1d089090e2c36643','Access-Accept','2013-03-04 04:04:31'),(3374,'sqk3mDHN','0xa5c08e456b78f9fe980ce3599b3d5ea255','Access-Accept','2013-03-04 04:07:06'),(9830,'huATe','0x18fa4771425e08aefb4d828610e2a0ba0c','Access-Accept','2013-06-18 22:10:08'),(3376,'pKycfjc5','0x87bcce943df4b7e3689f35e56aba6f3b2d','Access-Accept','2013-03-04 05:11:09'),(3377,'Bhxiytpk','0xef3d3bf4c5969c2c12289be75cd444db8c','Access-Accept','2013-03-04 05:17:51'),(3378,'cekeca24','0x507140e41d6aeda8d1ed1c23ff72a1b187','Access-Accept','2013-03-04 05:45:39'),(3379,'W2FJuNE8','0xae106d5b3684b349abce9b549c43f6b995','Access-Accept','2013-03-04 08:13:02'),(3380,'W2FJuNE8','0x21c77395fe2967dff6f5ddae5e5a035603','Access-Accept','2013-03-04 08:30:34'),(3381,'W2FJuNE8','0x4b375085f1d78d4dfceeefc614ea66ef96','Access-Accept','2013-03-04 09:48:16'),(3382,'W2FJuNE8','0x01ccf8a99a57f94f8d2fe644f01bb89648','Access-Accept','2013-03-04 09:51:10'),(3383,'r3R49ycN','0x1814513b506977af02bd70760ed15646b8','Access-Accept','2013-03-04 10:26:36'),(3384,'W2FJuNE8','0x905777acd6a2375f47fefdcf1ca32596fb','Access-Accept','2013-03-04 10:38:39'),(3385,'wuyeyi87','0xaaff65ac5a57a74c2e28756f06305cb238','Access-Accept','2013-03-04 10:51:33'),(3386,'by8UxNB5','0x72f19604a2bb2ae3c3e8bc820d84858b3b','Access-Accept','2013-03-04 11:00:03'),(3387,'wowozo42','0x61f657157aa48d4568af90e8ec51a6a023','Access-Accept','2013-03-04 11:07:25'),(3388,'Vb8nuehe','0xf1f41d1a271e6452e438b629f2217b2e21','Access-Accept','2013-03-04 11:08:30'),(3389,'Vb8nuehe','0x7f82cd3e5bce04d0f57ca96d8f57861dc7','Access-Accept','2013-03-04 11:33:09'),(4669,'cofuxe25','0xb85d3b8191cfd3e48099526539673ed7a9','Access-Accept','2013-03-20 19:03:14'),(3391,'sqk3mDHN','0x40533b5d89870bac34d777c3aa819cec2d','Access-Accept','2013-03-04 12:13:17'),(3392,'Kefiqa48','0xbd983e10d91bb2472de4f8090d17ab2ab5','Access-Accept','2013-03-04 13:18:06'),(3393,'Fe79BcrV','0x9cda443f14db915828baf7ce563414615c','Access-Accept','2013-03-04 13:36:03'),(3394,'hs6gxGEa','0x8242e0cdcbb96da7ebe1447422d55d5a6c','Access-Accept','2013-03-04 13:41:48'),(3395,'C4hWyJpS','0x822af5d4fa19955942a337f845434c18b1','Access-Accept','2013-03-04 15:23:54'),(3396,'pS6wzGAd','0xae5d4ca5a7b6f60dbeedd89bc35a070244','Access-Accept','2013-03-04 15:34:47'),(4668,'cofuxe25','0x1dcb98f1d09beb2a9602ddeb4bcc7fbd20','Access-Accept','2013-03-20 19:02:19'),(3398,'xaduyi66','0x00571ca5d7db149e6eb1e885e1f99f2bc0','Access-Accept','2013-03-04 16:15:33'),(3399,'C4hWyJpS','0x54fdd83fcc3681d315d297ccfef184aebc','Access-Accept','2013-03-04 16:21:21'),(3400,'C4hWyJpS','0x7b448d1d754a8a4c716e52cbda9efea5bc','Access-Accept','2013-03-04 16:23:09'),(3401,'W2FJuNE8','0x4dd717b5abfe57e193cf7ba335e6e52cc0','Access-Accept','2013-03-04 16:24:43'),(3402,'Sq6APSfE','0xfea05ea3fbb70ee05eb638fc5e290d2c85','Access-Accept','2013-03-04 16:36:39'),(3403,'wugenu23','0x1dda76dff5ce43883ee1e064e743a90cc3','Access-Accept','2013-03-04 17:25:45'),(3404,'Sq6APSfE','0x5cf55b541732ebc61f131c4d1ca5368ede','Access-Accept','2013-03-04 17:54:15'),(9829,'JdJb4','0x6ff1e9e6eca051dc3c3f6fcd06833c300e','Access-Accept','2013-06-18 20:14:28'),(3406,'caqote54','0x83c1c78105e2a5b42a479134d9c939260d','Access-Accept','2013-03-04 21:04:50'),(3407,'by8UxNB5','0x5a072f604502e0c2d70f69d1b52fb8390b','Access-Accept','2013-03-04 21:14:09'),(3408,'98:0C:82:42:F9:6D','0x476344d18326260632d5f35c00f71731ea','Access-Accept','2013-03-04 21:27:14'),(3409,'caqote54','0xc20361298edec217181f50ce284bef5ba4','Access-Accept','2013-03-04 22:21:03'),(3410,'98:0C:82:42:F9:6D','0x10d1db012cdcfc158b96091cee73773ba8','Access-Accept','2013-03-04 22:21:52'),(3411,'caqote54','0x18876381a8641c17a1eb1a1ed80d3dbe88','Access-Accept','2013-03-04 22:26:59'),(3412,'98:0C:82:42:F9:6D','0x443f693cadc1e78b1cdef4461407f42a85','Access-Accept','2013-03-04 22:29:25'),(3413,'Fe79BcrV','0x648aef4a3c2edecfc05f182f84e3994c88','Access-Accept','2013-03-04 22:31:00'),(9828,'pC6HkH','0x0468ab77758569f8fe98f88b1da2d7fd56','Access-Accept','2013-06-18 16:43:33'),(3415,'zokuja34','0x6035ba0873f300a3966dad84b6950144df','Access-Accept','2013-03-04 22:35:39'),(3416,'zokuja34','0xf736037c86402c37609374e60d3dc8f90b','Access-Accept','2013-03-04 22:50:05'),(3417,'caqote54','0xd09f3dfb83ef270288396418852d633b9a','Access-Accept','2013-03-04 22:52:12'),(9827,'F5MMf','0x7660cde8cb1437e934c827949aef3f57f3','Access-Accept','2013-06-18 08:32:26'),(3419,'98:0C:82:42:F9:6D','0x0aaf01358f2c32d1225d05dc8e2fdd33a2','Access-Accept','2013-03-04 22:54:18'),(3420,'98:0C:82:42:F9:6D','0xd20ba660b458f9b7c031c4e0a4b5617bb0','Access-Accept','2013-03-04 22:54:19'),(3421,'Fe79BcrV','0x8ea74c25afc381e58a8ba47a6cd0444373','Access-Accept','2013-03-04 23:03:34'),(3422,'98:0C:82:42:F9:6D','0x0832b951a6959667205ce2575a3345f56c','Access-Accept','2013-03-04 23:09:47'),(3423,'gezoye77','0x73235b32530eb991961cb3a7e211989ef8','Access-Accept','2013-03-04 23:24:06'),(3424,'rjuzefaT','0x36ea6690e376a502cfc2abdee782fcfafd','Access-Accept','2013-03-04 23:39:58'),(3425,'gezoye77','0x633222e25fe52d1af5897e7a45c565560a','Access-Accept','2013-03-05 00:24:36'),(3426,'SQX4VwiN','0x3c22e0572348cef5c067ab2947f86f3801','Access-Accept','2013-03-05 01:00:46'),(4667,'cofuxe25','0x81dd5622ae5f97642298e71ed956e9d73a','Access-Accept','2013-03-20 18:49:49'),(3428,'Fe79BcrV','0xe67844c9f3be39fe94a899339ab868d154','Access-Accept','2013-03-05 01:08:46'),(4666,'woyuju64','0xb24cd3a3162467bba290c49fc97821f8ac','Access-Accept','2013-03-20 18:47:05'),(4665,'Td5imzNV','0x984a287ef663b12270b689b15e69b72ff9','Access-Accept','2013-03-20 18:40:46'),(3431,'rjuzefaT','0x4f25437e7d3c4e957f9767c9005496ce6d','Access-Accept','2013-03-05 01:37:15'),(4664,'cacayu23','0xe324b0d5145ddb0d6ea6f1a168f2874a60','Access-Accept','2013-03-20 18:30:13'),(3433,'W2FJuNE8','0xbbd77c27a35fc4a81e954ddd969d035cb4','Access-Accept','2013-03-05 01:38:52'),(3434,'rjuzefaT','0xb5383c9b3f04b6119fcbfdb8ed888c6931','Access-Accept','2013-03-05 01:39:01'),(4663,'cofuxe25','0x4de9f980bc0c9efad979594cc767f8e44c','Access-Accept','2013-03-20 18:28:31'),(4662,'Bq89iSYN','0xacdca49f861e6966d37879963ef1daee38','Access-Accept','2013-03-20 18:27:49'),(3437,'W2FJuNE8','0xa19370b0b2393062107c2cd0ce5fa7cc12','Access-Accept','2013-03-05 01:40:22'),(3439,'Fe79BcrV','0xd38de417e4c3ac541a2e79ff81020f2078','Access-Accept','2013-03-05 01:47:14'),(3440,'cekeca24','0x60272a2c2b7373ec317487e84854bb4936','Access-Accept','2013-03-05 01:59:57'),(3441,'wugenu23','0x4a2fb1028ce72377154bb70c1c495169b2','Access-Accept','2013-03-05 02:21:56'),(3442,'cekeca24','0xdd4afc89ceac1c2db207a09a20cc5a7243','Access-Accept','2013-03-05 02:36:39'),(3443,'eJVUWZ8Y','0x198592a6fc0936b193f6dd581b3ff4a70a','Access-Accept','2013-03-05 02:39:01'),(3444,'tAPYaRxV','0x9154acd9dbac1ad235d4d4437e2bb84321','Access-Accept','2013-03-05 02:39:52'),(3445,'caqote54','0x8cb18cc7aed54b0c8d85e61edd03beef1c','Access-Accept','2013-03-05 02:59:47'),(3446,'gezoye77','0xbfd45b102476b4f5efe62d19a7c663e3aa','Access-Accept','2013-03-05 03:01:50'),(3447,'wy3sUquC','0x120a354bf37caccc5e212f7b907148da7a','Access-Accept','2013-03-05 03:08:08'),(3448,'2C3kGmbG','0xbe647a35e227db6cd6cc8f6b871aa5c263','Access-Accept','2013-03-05 03:10:24'),(3449,'QHeDcxE8','0x4dd53c9e9dd67c21529afaea3e79d99ce4','Access-Accept','2013-03-05 03:37:48'),(3450,'zokuja34','0x0f2a08973b9d6518967fbfb8ab8de0a335','Access-Accept','2013-03-05 03:43:13'),(3451,'cekeca24','0xee2757e97fdfef307f4ea5274f26852c30','Access-Accept','2013-03-05 03:44:10'),(3452,'Kefiqa48','0x9addfaa85eb96cc8acb11a93e7fcbc87bf','Access-Accept','2013-03-05 04:04:08'),(3453,'zokuja34','0xb8de28daafbf00cf76f454d78a121ab14b','Access-Accept','2013-03-05 04:11:28'),(3454,'tugune25','0x3ebb886f893ae4dfdce2da36bc58ac5903','Access-Accept','2013-03-05 04:36:08'),(4661,'fipaci35','0x8928626b3ff366ca1a97632bad692f85b2','Access-Accept','2013-03-20 18:25:45'),(3456,'Yhiyn8Ze','0x7bebcded537386c8c9f02fd72b9daae4f0','Access-Accept','2013-03-05 07:26:03'),(3457,'Vb8nuehe','0xe3cd0878fb595247b4832bd1c6ca4df12f','Access-Accept','2013-03-05 09:50:58'),(3458,'GtYKhi4K','0x47b4aafc2b4945ae3726117c4d20177f57','Access-Accept','2013-03-05 11:35:42'),(4660,'8ttbHfwZ','0xa8c629f373ac6ffe94865912a14452341d','Access-Accept','2013-03-20 17:53:20'),(3460,'wy3sUquC','0xd5293da0e59ee52980f82d886340458018','Access-Accept','2013-03-05 13:29:58'),(3461,'NWBaHA26','0x3e214230e43c8c0ed597a0b5d1baca4da4','Access-Accept','2013-03-05 14:01:41'),(3462,'VeEMhb8i','0xc230b82065a2afc8d576bd1089edf5b68c','Access-Accept','2013-03-05 14:14:25'),(3463,'titixa79','0xed15db55afa1535205a6c058f65b1a2d25','Access-Accept','2013-03-05 14:46:49'),(3464,'cekeca24','0x6e43c2f016195a4fd655c51db474d457f1','Access-Accept','2013-03-05 15:39:30'),(3465,'NWBaHA26','0x690fa0bd3943d18e95dd0d86d997cd0da9','Access-Accept','2013-03-05 16:00:47'),(3466,'uQ9h6AFB','0x6f08e244f1f8989947b0fac935b43fd529','Access-Accept','2013-03-05 16:05:04'),(10289,'1gb','0x9db74ce4cc87141d15f0ee5ea117ae7fa5','Access-Accept','2013-07-09 07:01:19'),(3468,'pimude34','0x1ee90c3bfd3c977d267ef3030457390cfb','Access-Accept','2013-03-05 16:57:29'),(3469,'rjuzefaT','0xad49db290b28df759875e9d48d2b0c7f40','Access-Accept','2013-03-05 17:09:03'),(3470,'hs6gxGEa','0x26daad72ff9e4da46f8402b1f650e3cfad','Access-Accept','2013-03-05 17:10:01'),(3471,'BfrWYwZF','0x585e78bd2d30e67544823cb8fcda244771','Access-Accept','2013-03-05 18:03:49'),(3472,'hs6gxGEa','0x625dd2fd3c23c09c5222408e37c7e41df4','Access-Accept','2013-03-05 18:06:05'),(3473,'NWBaHA26','0x9fdce912ddae6e366371afcde74bcd34ff','Access-Accept','2013-03-05 18:11:55'),(3474,'WHVB3jqX','0xf69c09252783b4a93ab7fa3b0c2a261586','Access-Accept','2013-03-05 18:16:18'),(3475,'pMZkQXxe','0x0d3ed0c483f1b7fb77afafcc92b804bef2','Access-Accept','2013-03-05 18:36:35'),(3476,'gS7M3pbQ','0x36ca5e69e67f443a1baf1e4c5a256b222b','Access-Accept','2013-03-05 18:42:01'),(3477,'2C3kGmbG','0x9487977a2b747fba60ba6611dfa8cbb004','Access-Accept','2013-03-05 19:21:42'),(3478,'r3R49ycN','0xee8d3884df0646692e2ea92f8c72a82ce2','Access-Accept','2013-03-05 21:02:54'),(3479,'wuyeyi87','0xffc983b83680662460bee9b191e4e55e3b','Access-Accept','2013-03-05 22:00:45'),(3480,'BfrWYwZF','0x6f03e4f7d290d0776714c4347503794fa6','Access-Accept','2013-03-05 22:03:02'),(3481,'rjuzefaT','0x80c017d8b3cde2bdbce44f4098a0006733','Access-Accept','2013-03-05 22:12:59'),(3482,'gezoye77','0x480e986d56ea40562e1c4ff0008a62c861','Access-Accept','2013-03-05 22:13:53'),(3483,'veEMhb8i','0x5ea6ed13b19c87943693bd09431be5d4fc','Access-Accept','2013-03-05 22:17:36'),(3484,'by8UxNB5','0xc76ad53fc123a29006340cd2aa09c3f278','Access-Accept','2013-03-05 22:23:17'),(3485,'nRDKc9MW','0x65e7e83f0db658acd0656e979178843a62','Access-Accept','2013-03-05 23:07:53'),(3486,'meXFhHxy','0x4fbbb4b3b7b442da93e51ee755ac18a82b','Access-Accept','2013-03-05 23:22:37'),(3487,'BfrWYwZF','0xc71922228291b9f8bd97a670bbaf51d829','Access-Accept','2013-03-05 23:37:45'),(3488,'caqote54','0x28efad6a711410bcf8f0a69a38155394ce','Access-Accept','2013-03-05 23:46:09'),(3489,'W2FJuNE8','0x2e677e6b62bdbfbcf2d2db2ffd62ccc6c4','Access-Accept','2013-03-06 00:20:36'),(3490,'nRDKc9MW','0x63c1635b9e91eec1c5ccd42fe9c74f5950','Access-Accept','2013-03-06 00:58:21'),(3491,'cacayu23','0xd44f37782328b803797faed366f408e2dd','Access-Accept','2013-03-06 01:04:12'),(3492,'Sq6APSfE','0x20c3437913fd3a7e0eb6c1613c2ee0e762','Access-Accept','2013-03-06 01:04:39'),(3493,'rjuzefaT','0xb9041c2d4f2624aa73b5ff7e46e70cf509','Access-Accept','2013-03-06 01:11:53'),(3494,'BfrWYwZF','0x666d246d7a5edca84e812299032069539e','Access-Accept','2013-03-06 01:20:53'),(3495,'wy3sUquC','0x89c3dccbc884dabd32a0cd9e6ab0d99571','Access-Accept','2013-03-06 01:36:08'),(3496,'caqote54','0xbcb9ba242bb8d7e287f502148f04ffd5eb','Access-Accept','2013-03-06 01:44:00'),(3497,'caqote54','0x5a41c3269e30631c522d1d9aa3016e0b44','Access-Accept','2013-03-06 02:00:58'),(3498,'caqote54','0xfb541ae3fab41616765bf589ecef61cfa7','Access-Accept','2013-03-06 02:05:40'),(3499,'caqote54','0xd531b5b6c70c929aefd3cde3c72464f826','Access-Accept','2013-03-06 02:09:54'),(3500,'caqote54','0x80823a219c4282dab911d30ba4330f2e7b','Access-Accept','2013-03-06 02:17:04'),(3501,'caqote54','0x9935046952e6e8b25423a88cbfbdf0a64c','Access-Accept','2013-03-06 02:20:00'),(3502,'pMZkQXxe','0x069b64289d5f0ac1e6bccc12e99c0e4e76','Access-Accept','2013-03-06 02:48:26'),(3503,'tQjuwAuE','0x9b5c1b8d1719c32e390b24ea6a9ac51731','Access-Accept','2013-03-06 02:55:48'),(3504,'caqote54','0x085cdbca42059474458c90c90070962306','Access-Accept','2013-03-06 02:56:04'),(3505,'wuyeyi87','0x73fdf46399900c6e9aad6822832204d45c','Access-Accept','2013-03-06 02:59:58'),(3506,'veEMhb8i','0xc56e041f61d67f514cb4c1a603991b9011','Access-Accept','2013-03-06 03:00:58'),(3507,'caqote54','0x9ca429b866a78428d55cd76531f8a7991c','Access-Accept','2013-03-06 03:03:18'),(3508,'caqote54','0xce31c54b8db4785187fe5e9192f26d005e','Access-Accept','2013-03-06 03:14:41'),(3509,'caqote54','0xafeb2b15745231b2a39a0e69a9e4e79d60','Access-Accept','2013-03-06 03:18:34'),(3510,'caqote54','0xcbf56d88486de92007f906938af04bc3cd','Access-Accept','2013-03-06 03:30:53'),(3511,'wy3sUquC','0xe160685ef20770cb9022ecd3181844fd62','Access-Accept','2013-03-06 04:45:44'),(3512,'pMZkQXxe','0xd9cf7711f5d28db0f1647a0658650658c6','Access-Accept','2013-03-06 04:49:31'),(3513,'tQjuwAuE','0xd733b744373b696aeb583da1f15aebf182','Access-Accept','2013-03-06 05:34:53'),(3514,'WHVB3jqX','0x7f2eb3836b93064bf1e8ba8d2656fda1e8','Access-Accept','2013-03-06 05:49:44'),(3515,'WHVB3jqX','0x12da8ae94ba3bf8eca82f6167586e6e97c','Access-Accept','2013-03-06 06:57:06'),(3516,'ruqiye69','0xf2d06fb7ca6eab3aa9bbca40beef7b6761','Access-Accept','2013-03-06 11:14:10'),(3517,'Kefiqa48','0x46a5835960285128d7999d6522f2d302dc','Access-Accept','2013-03-06 12:02:21'),(3518,'rjuzefaT','0xf315ebc43560db25924f595efb1361fa96','Access-Accept','2013-03-06 12:02:25'),(4659,'eGwgMxQR','0x96ee6f9a09206550a159c35393db1bc8e1','Access-Accept','2013-03-20 17:37:56'),(3520,'xaduyi66','0xdf66add47d18c53991ae2fa5e1d2cb82e0','Access-Accept','2013-03-06 13:06:39'),(3521,'hs6gxGEa','0x7a36accb0bf44dd475f88138a8accf1826','Access-Accept','2013-03-06 13:14:11'),(3522,'BfrWYwZF','0x1ffa72a98082addac862db8505ff355fe6','Access-Accept','2013-03-06 13:16:55'),(3523,'W2FJuNE8','0xa8e0906891f4d762bcddc62d11de52ef0c','Access-Accept','2013-03-06 13:18:00'),(3524,'gs7m3pbq','0x6c37e483409b782417576f07fb494ec337','Access-Accept','2013-03-06 13:20:38'),(3525,'r3R49ycN','0xfe0b0a7e83a1bf5c10138de7dc9b4b70a3','Access-Accept','2013-03-06 13:55:02'),(3526,'cacayu23','0x18dc51c2955b25f5472d82488d234781a6','Access-Accept','2013-03-06 15:17:21'),(9826,'rHFcV','0x8d40d1e5452b3e0c9c16e4bd85f221c0bb','Access-Accept','2013-06-18 02:26:49'),(3528,'cacayu23','0x5199c67be043e997c99d290094c731637b','Access-Accept','2013-03-06 15:29:20'),(3529,'cacayu23','0xc2d95a34d908dbcfe15753cc7242af73d9','Access-Accept','2013-03-06 15:29:53'),(3530,'cacayu23','0x44f8440a16810067bc9cc8d04600b8bf3b','Access-Accept','2013-03-06 15:30:40'),(3531,'cacayu23','0xb5649f26014f759b0476f37ab413ba546d','Access-Accept','2013-03-06 15:31:44'),(3532,'cacayu23','0x5d5bd04d5e10a6602885fb98aa5b594217','Access-Accept','2013-03-06 15:32:59'),(3533,'cacayu23','7jzhc','Access-Accept','2013-03-06 15:56:45'),(3534,'gS7M3pbQ','0x3abe772e46189b5bdc7ed6857d39c706d2','Access-Accept','2013-03-06 16:00:16'),(3535,'cacayu23','0x63c14abdbf4916aac9879573d8ceb71267','Access-Accept','2013-03-06 16:00:47'),(3536,'hs6gxGEa','0xa6469c0e322c4691c5254adf9b56b4526d','Access-Accept','2013-03-06 16:02:11'),(3537,'caqote54','0x0872216aaec14d91e796cf74663b8822fc','Access-Accept','2013-03-06 16:38:25'),(3538,'caqote54','0x4b45b7d450b3411e8ead72ac022a2988a7','Access-Accept','2013-03-06 16:41:01'),(3539,'caqote54','0x9f13a1cff3ab0f5f357bcbd05d1e11b999','Access-Accept','2013-03-06 17:10:21'),(3540,'r3uaEMx2','0x3966ab0eb470284ab545295ab9c7fa0156','Access-Accept','2013-03-06 17:18:33'),(3541,'caqote54','0xbe3d1549085e6537b1446ab5c6ee7fca46','Access-Accept','2013-03-06 17:32:05'),(3542,'aa39g9kg','0x7899788ac00f0aa6a460ac0d0e2b6470ba','Access-Accept','2013-03-06 17:48:55'),(3543,'caqote54','0x543368535f6a8831c58c8369071736a0e0','Access-Accept','2013-03-06 18:14:49'),(3544,'debico95','0x94f21dde7e90953121f7714523e6bb1167','Access-Accept','2013-03-06 18:16:21'),(3545,'meXFhHxy','0xe30cc71fe10b229feed6fcf55211db079b','Access-Accept','2013-03-06 18:29:14'),(3546,'debico95','0x97b9a8795eb1bc1a9897f1d53ba309af18','Access-Accept','2013-03-06 19:04:06'),(3547,'hs6gxGEa','0x31d8171303817b4b37a0eb7f1166667246','Access-Accept','2013-03-06 19:11:44'),(3548,'debico95','0x226330705a260a8d0e22697087fdc5e056','Access-Accept','2013-03-06 19:15:51'),(3549,'W2FJuNE8','0x399dadc78112f8eed4c6cbcda411cf7068','Access-Accept','2013-03-06 19:21:41'),(3550,'caqote54','0x6416974e82097e714f21d60a9f93ab2428','Access-Accept','2013-03-06 19:35:35'),(3551,'caqote54','0x26e09dc8d3dced137dfed0d3c6fcf6bf31','Access-Accept','2013-03-06 19:35:57'),(3552,'debico95','0xd2aecdf7d8a8e09cd20a4f53dcb2baceae','Access-Accept','2013-03-06 19:43:23'),(3553,'hs6gxGEa','0x8037f027f1addf9f89ba24110f2fbd690e','Access-Accept','2013-03-06 19:50:32'),(3554,'jufosi22','0x3162c18ef187699443b6ae6c39ed9cd50b','Access-Accept','2013-03-06 20:03:32'),(3555,'jufosi22','0xd80bb252f31412e555fa9aa658354ae78e','Access-Accept','2013-03-06 20:20:29'),(3556,'ra8iAkzg','0xad55596825467fa338cf6b7420f68a99eb','Access-Accept','2013-03-06 20:51:31'),(3557,'caqote54','0xf593da9d23f824f7bba0a64edfb37539c7','Access-Accept','2013-03-06 20:52:16'),(3558,'aa39g9kg','0x3016ab09853084c865894fc3ed5b95830e','Access-Accept','2013-03-06 21:02:50'),(3559,'gxjfSNv9','0x505420d51dbf3cef5c9d72c02ebb219336','Access-Accept','2013-03-06 21:10:01'),(3560,'caqote54','0xca89b0827b8643692ae42d51bac8aeb115','Access-Accept','2013-03-06 21:23:00'),(3561,'caqote54','0x3bcdc8e4c2890c23bcabca8b38199751df','Access-Accept','2013-03-06 21:28:16'),(3562,'nRDKc9MW','0x778215b7c60eb1d08ac161ff060d01f18a','Access-Accept','2013-03-06 21:33:53'),(3563,'Dut9VxYD','0x159074d56ae9f303d6f9e289313a742535','Access-Accept','2013-03-06 21:53:49'),(3564,'vuseyo57','0x5b494552d32d3dc529eeb78ce1e859a694','Access-Accept','2013-03-06 22:14:43'),(3565,'gxjfSNv9','0x010219c94fad6796c7e936d352b43a91db','Access-Accept','2013-03-06 22:19:34'),(3566,'pimude34','0x4837061e8b114667224c5f506786108db5','Access-Accept','2013-03-06 22:52:01'),(4658,'dumeka78','0x326b131e17f51dfd9b1578ea7bffc03c41','Access-Accept','2013-03-20 17:32:58'),(3568,'mtGRNEJD','0xc9fec414bfd30a19de87689478c5f8bbbc','Access-Accept','2013-03-06 23:27:55'),(3569,'gezoye77','0xa2b0820801f44bab4c65eb78a2adc867d8','Access-Accept','2013-03-07 00:12:27'),(3570,'Sq6APSfE','0xf0d2b6a101e6890f2844e73f5615d67b5a','Access-Accept','2013-03-07 00:42:37'),(3571,'tQjuwAuE','0xfd174cfb11daa9f0bce867ad02e3c6d2f8','Access-Accept','2013-03-07 00:54:02'),(3572,'hs6gxGEa','0x93b667a9a531a260a095587fb0cc8d550f','Access-Accept','2013-03-07 01:25:18'),(3573,'vuseyo57','0xf8fe16b2e1364aa627e1d50390bf1bfb1b','Access-Accept','2013-03-07 02:42:28'),(3574,'vuseyo57','0x664c0a1e2dd0be60796353ee6eee78aca2','Access-Accept','2013-03-07 02:43:45'),(3575,'ra8iAkzg','0x8c15c149ccc32036f63d3ec7750374b675','Access-Accept','2013-03-07 02:51:46'),(3576,'Kefiqa48','0xba835a643865238202f756fb10556c7b7a','Access-Accept','2013-03-07 03:37:36'),(3577,'kefiqa48','0xec48d141e6bb66c5e9ec75d0b2f52e33a2','Access-Accept','2013-03-07 04:02:35'),(3578,'ra8iAkzg','0x1846742183b53de67fad201929083dca86','Access-Accept','2013-03-07 04:03:41'),(3579,'wgRKmUaP','0xf36220ce50bbe14c13633161027e9b5409','Access-Accept','2013-03-07 04:12:29'),(3580,'wWpMix9g','0xc8b67286b015f36668ea2a317173ed0b7e','Access-Accept','2013-03-07 04:16:35'),(4657,'cacayu23','0x9c4a8143adc1c4f6ee2cf9a9dddb633240','Access-Accept','2013-03-20 17:28:18'),(3582,'aa39g9kg','0x6ccf9bf6fb942250d9ae7e81c71a6b87e9','Access-Accept','2013-03-07 04:32:32'),(3583,'pimude34','0x1d510953d143bb4272c524771865adf57b','Access-Accept','2013-03-07 05:21:26'),(3584,'jufosi22','0xa661207b710dcf50e9e7203435a81c7cfc','Access-Accept','2013-03-07 05:27:13'),(3585,'kabize22','0xc99f7eb50a1e2eb8122f213b47f359329f','Access-Accept','2013-03-07 05:55:46'),(3586,'Yhiyn8Ze','0xb9d81ad2852a8cc70aea65df6dce185746','Access-Accept','2013-03-07 08:22:29'),(3587,'rjuzefaT','0x32df0888b17e59494665d5c0562741dee6','Access-Accept','2013-03-07 08:40:22'),(3588,'V4AAxTND','0x5890123061694ab31323f78a257a58492e','Access-Accept','2013-03-07 12:34:10'),(3589,'nnCuac9A','0x2ac9dbc0d6e85845659a0f21178b5c1850','Access-Accept','2013-03-07 12:36:25'),(3590,'r3R49ycN','0x19c47e7d20e088ab2360465a9bbc72b002','Access-Accept','2013-03-07 12:50:30'),(3591,'uQ9h6AFB','0x9cd81d0fa0aae1214a0ba713661f3bdbab','Access-Accept','2013-03-07 13:16:37'),(3592,'rjuzefaT','0x34dfbf12b03dcd7a92ed0d8cad6f0dd5ff','Access-Accept','2013-03-07 13:53:05'),(3593,'r3uaEMx2','0x44cea2a261ee11444c6d70d63370c1e41c','Access-Accept','2013-03-07 14:02:26'),(3594,'caqote54','0x8c64e304819235fce53e249b52c5480dba','Access-Accept','2013-03-07 14:30:46'),(3595,'WHVB3jqX','0xb656a646aaf6ac278edc92c8e4d3db74d7','Access-Accept','2013-03-07 15:34:38'),(3596,'WHVB3jqX','0x64222bd41eeb53fb66d38bd280048240e7','Access-Accept','2013-03-07 15:47:31'),(3597,'ti7FgzAU','0xfbd1377f9d0c794c1720dc52aa824ac076','Access-Accept','2013-03-07 15:58:18'),(3598,'wuyeyi87','0x0a82d768003af566e9c8215211143577de','Access-Accept','2013-03-07 16:25:08'),(3599,'HPYTqGAv','0x100c09d6c4d3e4475a51484020f4258c2a','Access-Accept','2013-03-07 17:09:18'),(3600,'rjuzefaT','0x1c6ddd1d6130932356ea326dcef05dbccf','Access-Accept','2013-03-07 17:28:21'),(3601,'ti7FgzAU','0xcf7499f784bcadf2be9ac1aaf387764670','Access-Accept','2013-03-07 17:50:44'),(4656,'8ttbHfwZ','0xad7596f7d73dbc39650a0b8844fbaa3263','Access-Accept','2013-03-20 17:20:59'),(3603,'Sq6APSfE','0xe5621b8e1287573085b76b584a472cfb07','Access-Accept','2013-03-07 18:54:56'),(3604,'jufosi22','0x009866d8aca6b1cd7669f1520e7012405c','Access-Accept','2013-03-07 19:03:26'),(3605,'rjuzefaT','0x85bd912643adef45bb8945cd2cf0b4411a','Access-Accept','2013-03-07 20:21:39'),(3606,'meXFhHxy','0xb8b542f1068abcab309566e8546f092c59','Access-Accept','2013-03-07 20:36:08'),(10288,'1gb','0x9eeddd7fb42392e6e026fc912de56a9203','Access-Accept','2013-07-09 07:00:15'),(10287,'1gb','0x07ee2a851c7f92dd7afd46a0cdf3268d90','Access-Accept','2013-07-09 06:59:14'),(3609,'wowozo42','0xbbfeb02661f7a9964edb2cc55e1d32bccf','Access-Accept','2013-03-07 21:29:35'),(3610,'ra8iAkzg','0x02deaa84b61f292b9189ff98c2132b78d9','Access-Accept','2013-03-07 21:45:44'),(3611,'wWpMix9g','0x468a63cae849d4f305444e10d58900f7b3','Access-Accept','2013-03-07 21:48:54'),(3612,'Sq6APSfE','0x9b6e6fd1a0d9fa653fdd60e7bc3667bc09','Access-Accept','2013-03-07 21:56:13'),(3613,'Sq6APSfE','0xbd605aa4a6638297b7e99bff0d9647cc38','Access-Accept','2013-03-07 22:26:20'),(3614,'meXFhHxy','0xd5ef83d555f16064954a65bab422c691df','Access-Accept','2013-03-07 22:42:41'),(3615,'txCckmsW','0x32b7e0ceda8453e83917916647d746a19b','Access-Accept','2013-03-07 23:48:57'),(3616,'Sq6APSfE','0x5629a0882621b7e48c100d69a191578a14','Access-Accept','2013-03-07 23:49:04'),(3617,'BfrWYwZF','0x6e963731a74a7bc336b2ca14784e0a9158','Access-Accept','2013-03-08 00:01:14'),(3618,'h3xzMHrQ','0x5d3275444f7905043c23195f1fadcc3458','Access-Accept','2013-03-08 00:05:06'),(3619,'txCckmsW','0x6d598b272fdd35680c603e6ba5aa8a4c6d','Access-Accept','2013-03-08 00:06:38'),(3620,'txCckmsW','0x37328d91efd5d4cc7a2b192c6f7d992590','Access-Accept','2013-03-08 00:06:57'),(3621,'kabize22','0xa3f50c9ac8e73848e587f5009c17d2491a','Access-Accept','2013-03-08 00:07:42'),(3622,'txCckmsW','0xb4bc1ddbaad0d8ed5db6b1302a2df5a1df','Access-Accept','2013-03-08 00:08:16'),(3623,'txCckmsW','0xa92f3617892e52311128ee8efe83bce46b','Access-Accept','2013-03-08 00:14:36'),(3624,'BfrWYwZF','0x0c84a00c41754fffcaffaf0cc9441dafde','Access-Accept','2013-03-08 00:14:44'),(3625,'txCckmsW','0x5d66705b2bf0f2a83b3d82ba5a2dc87738','Access-Accept','2013-03-08 00:16:50'),(3626,'txCckmsW','0xac84eec6252caab3e39fdafe09325314ca','Access-Accept','2013-03-08 01:05:50'),(3627,'wowozo42','0x2b6c02eb56460560d269ba8df7cb5773e8','Access-Accept','2013-03-08 01:07:53'),(3628,'by8UxNB5','0xe8ebd4d2a9dbda6dbe943d9850c09470da','Access-Accept','2013-03-08 01:09:34'),(3629,'txCckmsW','0xd50f69184e6761e99f3a67217cf6e0850d','Access-Accept','2013-03-08 01:20:15'),(3630,'Sq6APSfE','0x920f74cc1ec9ad80ebf615d78016b55c54','Access-Accept','2013-03-08 01:22:06'),(3631,'txCckmsW','0x91bba119a051357afa0cfdab0ad57c871a','Access-Accept','2013-03-08 01:25:42'),(3632,'h3xzMHrQ','0x7a45acb9b56ee3e127ee9ca4fbf50af52d','Access-Accept','2013-03-08 02:19:51'),(3633,'rjuzefaT','0x64efcd5970b22db932816028d488034e2d','Access-Accept','2013-03-08 02:20:39'),(3634,'jufosi22','0xbd9721af62f87c524ee246ad91be3007c1','Access-Accept','2013-03-08 02:31:31'),(3635,'txCckmsW','0xd81a7868bcc2dc8a2b672d33cef393a566','Access-Accept','2013-03-08 02:38:34'),(3636,'txCckmsW','0x3edca7946489b8d9bfa75ec16c4526bb86','Access-Accept','2013-03-08 02:40:17'),(3637,'txCckmsW','0x67555930747263a6cfcacbbe7282741add','Access-Accept','2013-03-08 02:44:24'),(3638,'txCckmsW','0xa70d9d5e9c72f03a3e91e60257bde3c0a9','Access-Accept','2013-03-08 02:49:16'),(3639,'txCckmsW','0xa1d8dd20ebb99217852d02cf9f7baab7d8','Access-Accept','2013-03-08 02:52:29'),(3640,'kabize22','0xd19408848dc74f8f3c2196a518915e1327','Access-Accept','2013-03-08 02:54:11'),(3641,'txCckmsW','0xebbc124d416988e267fcd53d7989b7253a','Access-Accept','2013-03-08 03:02:00'),(3642,'uQ9h6AFB','0xfe54c15e0cf5f35a6cee252c0c743ae425','Access-Accept','2013-03-08 03:04:21'),(3643,'tQjuwAuE','0x0f1bab4216d9f835cbb8edc2670a22c0c3','Access-Accept','2013-03-08 03:15:50'),(3644,'04:46:65:79:E6:AC','0xcd1e60d9274023d1cb84bc3a06aac02d7c','Access-Accept','2013-03-08 03:17:49'),(9825,'pC6HkH','0xa7275d8d64f9bfbf2d4737080859a682af','Access-Accept','2013-06-18 00:41:56'),(3646,'wuyeyi87','0x52a121ef4c770e2ba6ce7694a4aa1e53ac','Access-Accept','2013-03-08 03:32:55'),(3647,'Vt6imF3S','0x8a8583f95679173909a0a768ce47f270f4','Access-Accept','2013-03-08 03:36:56'),(3648,'aa39g9kg','0x9b6793c01641d56f1694a326a13671c1fa','Access-Accept','2013-03-08 03:39:29'),(3649,'jufosi22','0x8a5407b4aaa3c89864b2998b8d63da467b','Access-Accept','2013-03-08 03:57:34'),(3650,'BfrWYwZF','0x6993ced86f7c9cb323bb40448f8e895d72','Access-Accept','2013-03-08 04:05:59'),(3651,'RDM6HzMw','0x34434243e5f24c336931ee0d21b6f36614','Access-Accept','2013-03-08 04:08:54'),(3652,'MG5PE7t5','0x33b006cf0bf1eb46c08c7109705e2264a4','Access-Accept','2013-03-08 04:17:36'),(3653,'6wvWESwh','0x564d555e744a821371a50580394fc32fb9','Access-Accept','2013-03-08 04:17:55'),(3654,'6wvWESwh','0x1f829f5c28ea00e1fb3d99f8c7a3dde452','Access-Accept','2013-03-08 07:45:06'),(3655,'W2FJuNE8','0x55713d046080d2badfcc3b38e2d35ec360','Access-Accept','2013-03-08 10:04:39'),(3656,'txCckmsW','0x7f7e8f79f5fba3d3ed38407081df0fe7c3','Access-Accept','2013-03-08 10:50:18'),(3657,'txCckmsW','0xd1452b08ca00b7196ccc4c0dbef94b71af','Access-Accept','2013-03-08 10:51:01'),(3658,'txCckmsW','0x5360697a60e8cd5af33da47acc07cbd640','Access-Accept','2013-03-08 10:59:13'),(3659,'txCckmsW','0x9a60938e969331d9094abff2d28c5b1275','Access-Accept','2013-03-08 11:00:09'),(3660,'txCckmsW','0x5a86858f4edacac1869c16b9b8a31b0540','Access-Accept','2013-03-08 11:00:55'),(3661,'txCckmsW','0xa2b09a2f49efb4da71388430fdc783cd02','Access-Accept','2013-03-08 11:02:58'),(3662,'txCckmsW','0xd13e9d830a25c07cb1a71e1817f61497b4','Access-Accept','2013-03-08 11:03:33'),(3663,'txCckmsW','0x451ec29e0a4ddbdf6237dc57092f35869e','Access-Accept','2013-03-08 11:04:18'),(3664,'BfrWYwZF','0xbf499ccf318aec6117f69db9ce9da78eea','Access-Accept','2013-03-08 12:16:36'),(3665,'Vt6imF3S','0x50aab2878b8617387c9ab8de566a8d6aa5','Access-Accept','2013-03-08 12:18:12'),(3666,'gxjfSNv9','0xbb65e85c2f5f2b20582dfefe7a8fa89f25','Access-Accept','2013-03-08 12:49:46'),(3667,'wowozo42','0x0e80eb4e048db8c1246cac3e00876ef4f0','Access-Accept','2013-03-08 12:53:46'),(3668,'veEMhb8i','0x43be42a0d56d6eed7dbfd9c9047e6c094a','Access-Accept','2013-03-08 12:55:45'),(3669,'E22fis9H','0x5c6ab69c01bbebed8524541f301339881e','Access-Accept','2013-03-08 13:03:07'),(3670,'Sq6APSfE','0xdbc5c39282835295432ea203d2aa3c4e50','Access-Accept','2013-03-08 13:10:37'),(3671,'E22fis9H','0x58d6334930a39bbabea866b8b9b8c3db25','Access-Accept','2013-03-08 13:16:39'),(3672,'jufosi22','0x8e4f53c6b2a0b863b97391627b9ef5a44f','Access-Accept','2013-03-08 13:21:23'),(3673,'BfrWYwZF','0x3226b05a7eda654d817c07f4047832f83d','Access-Accept','2013-03-08 13:28:44'),(3674,'rjuzefaT','0x3b7dc73b49d9fe96b146577c98b4427732','Access-Accept','2013-03-08 13:38:44'),(3675,'Sq6APSfE','0x48bde48cb43f6617c6e4c19b61b12dfc0b','Access-Accept','2013-03-08 14:31:34'),(3676,'cfU8Qz7V','0x4b5e7cab39155bf02cbb4c88453d5cb976','Access-Accept','2013-03-08 14:33:22'),(3677,'rjuzefaT','0x8b2f168945b4a0bcebd5536ce096cdc4b9','Access-Accept','2013-03-08 14:56:56'),(3678,'Sq6APSfE','0x144a844b4f103af08e28ed62a04b085ff0','Access-Accept','2013-03-08 15:00:37'),(3679,'6wvWESwh','0x5033caad80ee02a60c24f3715137c173aa','Access-Accept','2013-03-08 15:28:27'),(3680,'Sq6APSfE','0x34ebd98220e1f72f4619e6591559d4fd6d','Access-Accept','2013-03-08 15:32:20'),(3681,'Yhiyn8Ze','0xa2b3747234196efadff070c24ceed29e7c','Access-Accept','2013-03-08 15:38:44'),(3682,'E22fis9H','0x65caa2d7c1f05075a6bd0ac781d0a3370a','Access-Accept','2013-03-08 15:41:15'),(3683,'Yhiyn8Ze','0xe8eae7749618ee61fa8e2c40bf35afbd7b','Access-Accept','2013-03-08 15:52:20'),(3684,'Yhiyn8Ze','0x5986dc693ec67d80a9199b728f2ec63688','Access-Accept','2013-03-08 15:52:47'),(3685,'Yhiyn8Ze','0xe81695586cf5952e837d041023eda55d3e','Access-Accept','2013-03-08 15:55:07'),(3686,'Yhiyn8Ze','0xe960920aa7216d91aebabba64306e21d1d','Access-Accept','2013-03-08 15:55:37'),(3687,'MG5PE7t5','0x6cda1e15c6244cc75084f96a3dee9b7c83','Access-Accept','2013-03-08 16:42:08'),(3688,'by8UxNB5','0x726b86a2b26adf2cddc8053ca1562bee37','Access-Accept','2013-03-08 16:54:39'),(3689,'E22fis9H','0xde51d6665612926ff905217d22f494e802','Access-Accept','2013-03-08 17:03:55'),(3690,'6wvWESwh','0x58c4aa5106be018be4a325833b0522fee0','Access-Accept','2013-03-08 17:06:27'),(3691,'wy3sUquC','0x8e9894cd1c56de7a1d687a6fb1cf29a621','Access-Accept','2013-03-08 17:06:53'),(3692,'rjuzefaT','0xf5fb6fb69738915f23717ad56be61b206f','Access-Accept','2013-03-08 18:09:39'),(3693,'FZNy3TvJ','0x892a9c1ef117b8e56c558639b6d0aad0ec','Access-Accept','2013-03-08 18:14:05'),(3694,'xivoxa64','0x077beda6b053fa8e20d628aae7c089e3dd','Access-Accept','2013-03-08 18:15:33'),(3695,'iEKqTDvN','0xdbbeae7df43f9864a151eb07b1f1ffa59a','Access-Accept','2013-03-08 18:41:20'),(3696,'xivoxa64','0x12d6c5d7e631b93448bf511568ae29456e','Access-Accept','2013-03-08 18:49:09'),(3697,'4CJrUdpN','0x6699d5baba47ee020336dfa0afb4d8ae96','Access-Accept','2013-03-08 19:25:36'),(3698,'iEKqTDvN','0xd3d59b593eaa5698ef3d610cae3b6b0219','Access-Accept','2013-03-08 19:34:17'),(3699,'iEKqTDvN','0xb42545bbf1eba044c2b74e219b533d6931','Access-Accept','2013-03-08 19:46:11'),(3700,'ti7FgzAU','0x4b2b2b76f39cb87be902ba0803dc50a0e8','Access-Accept','2013-03-08 20:12:05'),(3701,'gRaPKxUk','0xa839d10b515b6425f9620942a23d84d307','Access-Accept','2013-03-08 20:19:00'),(9824,'rHFcV','0x56897793a669d87b924c1116ac0c598e95','Access-Accept','2013-06-18 00:41:08'),(3703,'gRaPKxUk','0x52bae99a910c6059fb0acf4953a028a339','Access-Accept','2013-03-08 21:16:51'),(3704,'6wvWESwh','0x13d0f4deab9e36425030325d20cda443ae','Access-Accept','2013-03-08 21:22:32'),(3705,'MiwpdNFZ','0x5ca3c5f33e0ff72dbc06a1b5611f25ad4d','Access-Accept','2013-03-08 21:44:07'),(3706,'MBAt5UB3','0xb81a18a031dcd915e6aebbd2a4f36d5915','Access-Accept','2013-03-08 21:45:00'),(3707,'mRHBjqqU','0x8922395df6b9b7106cffb0bdb92f67afcb','Access-Accept','2013-03-08 21:48:57'),(3708,'rjuzefaT','0xfdc066837a744f8f0f1131f056989a3d85','Access-Accept','2013-03-08 21:58:29'),(3709,'ti7FgzAU','0x1d15c3ff75ad2566bfd3ea17cd7afbd292','Access-Accept','2013-03-08 22:02:46'),(3710,'jufosi22','0x29c9be9f2e3236f114147cd9c3f5c461de','Access-Accept','2013-03-08 22:06:23'),(3711,'Vt6imF3s','0x13f819317add46deff1f8ce3bf8ef793cd','Access-Accept','2013-03-08 22:10:01'),(3712,'cofuxe25','0x59cf2a279f60e0185f7daeb444e61c3b21','Access-Accept','2013-03-08 23:09:34'),(3713,'cofuxe25','0xb3f8808228cc2d3d0963c5327fc986c6ce','Access-Accept','2013-03-08 23:17:25'),(3714,'cofuxe25','0x9aa303694920750be192a8fe90854b15d0','Access-Accept','2013-03-08 23:19:46'),(3715,'Vb8nuehe','0x61b3bf2f2a8a1f4eb8f3f42000590dab23','Access-Accept','2013-03-08 23:34:10'),(3716,'xowura22','0x1a807065a23b3645ffdd54e0d318987efa','Access-Accept','2013-03-08 23:51:24'),(3717,'mRHBjqqU','0x2c84b13bf024a687b97cca37b03156bc5a','Access-Accept','2013-03-09 00:00:58'),(3718,'cacayu23','0xef0c2eeed29dec3ec608637968ff2fbb03','Access-Accept','2013-03-09 00:42:23'),(3719,'r3uaEMx2','0xdbd28ad3af24d9ce39cf27d96706587b24','Access-Accept','2013-03-09 00:50:25'),(3720,'cacayu23','0x2bc8fbb8146c337a64c3b595b6f6b58bdb','Access-Accept','2013-03-09 01:00:59'),(3721,'BfrWYwZF','0xc938545abc9b8e2a3db4d7357f6aee7d0c','Access-Accept','2013-03-09 01:14:27'),(3722,'mRHBjqqU','0x30802f89151dd35ec5b6766f6b0cc03c86','Access-Accept','2013-03-09 01:14:37'),(9823,'z2kvju','0x9aab891f6d54f7396c07ad404ffa164c8e','Access-Accept','2013-06-18 00:17:27'),(3724,'Vb8nuehe','0x155fec99faeb0537b58fb4836bc05cc68d','Access-Accept','2013-03-09 02:09:42'),(3725,'Vb8nuehe','0x7d0c07301c17163dda3d600e271b5c6799','Access-Accept','2013-03-09 02:31:13'),(3726,'Vb8nuehe','0x4caf821361063990df418fb6cb72a57cbb','Access-Accept','2013-03-09 02:52:42'),(9822,'DRZ53g','0xaf8965e38a59f3659f5f1cfa6d25feaf2c','Access-Accept','2013-06-18 00:15:57'),(3728,'txCckmsW','0x6c53c7abc81cbd2e13b05110d8a1ddbc81','Access-Accept','2013-03-09 03:10:11'),(3729,'mHzAn8Aa','0x61b6eb95e54db674db5d27f3e9fca2a81c','Access-Accept','2013-03-09 04:03:13'),(3730,'mHzAn8Aa','0x5835c7f3de533a057c75b75072c0b037c9','Access-Accept','2013-03-09 04:45:32'),(3731,'ra8iAkzg','0xcce500ea0cb775403349998b4dd4ed6e28','Access-Accept','2013-03-09 04:46:15'),(4655,'ns74FJat','0xfd834bc3d29c84e3a15013f54a60f53344','Access-Accept','2013-03-20 16:42:20'),(3733,'qzusnqEi','0xfe9358414e0ff7a6dc15b9f0eada1288a1','Access-Accept','2013-03-09 04:57:27'),(3734,'tQjuwAuE','0x08edaab8a6a141adb085aa9038b9ef5c22','Access-Accept','2013-03-09 05:39:49'),(3735,'mHzAn8Aa','0x9a81460ccd7f678da2921eaae6308902d6','Access-Accept','2013-03-09 07:30:40'),(3736,'Vb8nuehe','0xfda7ca8b884e395f765a5933c7802f58ad','Access-Accept','2013-03-09 09:50:02'),(3737,'BfrWYwZF','0x45462c98e0c3c23ea78da1336ef881c54e','Access-Accept','2013-03-09 09:50:28'),(3738,'W2FJuNE8','0xd1cf9c1c0ee5bdd81558d8ce1c765eaa43','Access-Accept','2013-03-09 10:45:05'),(3739,'Vb8nuehe','0xb1e8363eb0b5b684f66db556d905e5594d','Access-Accept','2013-03-09 10:57:36'),(3740,'BfrWYwZF','0x2df64bc974ae2b2f4d4c1a0e9d885baf87','Access-Accept','2013-03-09 11:16:43'),(3741,'W2FJuNE8','0xb0baaa5c9c43e43ff8e3e4f9fc1f60cd6d','Access-Accept','2013-03-09 12:14:59'),(3742,'W2FJuNE8','0x36b1aca2025fb794cd35a29773a51ca561','Access-Accept','2013-03-09 12:16:37'),(3743,'qzusnqEi','0xfb0c9cfef7a3a81e29e656cf553fffb513','Access-Accept','2013-03-09 12:22:41'),(3744,'saqepu94','0xc81b96717c21bd5eba0143801532582947','Access-Accept','2013-03-09 12:26:03'),(3745,'cfU8Qz7V','0x25d3fd0aef362713f7fe3200e510258b95','Access-Accept','2013-03-09 12:55:06'),(3746,'MiwpdNFZ','0x69805f81dccbfc085289076b49362c3983','Access-Accept','2013-03-09 13:00:44'),(3747,'guzera42','0x31703dd34358c75fe0386163b89809c87a','Access-Accept','2013-03-09 13:11:25'),(3748,'ZtmN676n','0xd7b574dd56e6389c1385e32ca9c8bcb837','Access-Accept','2013-03-09 13:12:15'),(3749,'RpEPBpeF','0x119eb91f7a7c7335d6316503697e9dc3d0','Access-Accept','2013-03-09 13:13:49'),(3750,'RDM6HzMw','0x1faca66134c986c57dc768d23e580caf47','Access-Accept','2013-03-09 13:33:17'),(3751,'pcmhVVrs','0x4bb69a7a32711987f445546df1f03d12ab','Access-Accept','2013-03-09 14:05:44'),(3752,'BfrWYwZF','0xb6929d7f1b18c466f9a3593464d2dac58e','Access-Accept','2013-03-09 14:11:29'),(3753,'r3uaEMx2','0x704b76d987c5d2b0c16522a06a028e8e67','Access-Accept','2013-03-09 14:16:32'),(3754,'mRHBjqqU','0x465b264073f9bce86ae1898fbdf93586c1','Access-Accept','2013-03-09 14:36:57'),(3755,'RpEPBpeF','0xe6fe318f80b8410252739d06d4aca9b5c7','Access-Accept','2013-03-09 14:50:48'),(3756,'javage36','0x1cdf0cdcc01b76aae1ac0eb0211ecf6576','Access-Accept','2013-03-09 14:53:42'),(3757,'cofuxe25','0x3e8466ab9b1ca120b80f56dc7d4f558255','Access-Accept','2013-03-09 15:36:06'),(3758,'RpEPBpeF','0x2ab38aa86191c5f114082e53298048946c','Access-Accept','2013-03-09 15:57:30'),(3759,'98:0C:82:42:F9:6D','0x917d29d92c7b5ab6624f5f9f98321418d1','Access-Accept','2013-03-09 16:10:33'),(3760,'98:0C:82:42:F9:6D','0xfa97759e9a599cfffc6f1551239322cf62','Access-Accept','2013-03-09 16:10:34'),(3761,'Vt6imF3S','0x02f351cbf46d813ad3fa96c659f36b9945','Access-Accept','2013-03-09 16:21:09'),(3762,'S4Yvqn86','0xc1a98f5f54505600cd76deb37c0603e91f','Access-Accept','2013-03-09 16:29:52'),(3763,'6wvWESwh','0x00ca203c385d9c2bc298d8d67dfc9ded6f','Access-Accept','2013-03-09 16:35:52'),(3764,'divede65','0x7bcebddfd9b5975852ac4f812a8a9fc178','Access-Accept','2013-03-09 16:41:55'),(3765,'xowura22','0xdc9440b794cc1ec1420c455f045994abf3','Access-Accept','2013-03-09 16:44:38'),(3766,'sapixe75','0xc1745f826cc1f9dc5f475cde48bf851ebc','Access-Accept','2013-03-09 16:47:17'),(3767,'jufosi22','0xe1b5750bc9288e3f62cf40d2b9f552df3d','Access-Accept','2013-03-09 17:20:26'),(3768,'txCckmsW','0xadf7b7bb8c60d1179fc8ff212b24ef68ee','Access-Accept','2013-03-09 17:49:23'),(3769,'xu5Myi9m','0x8787fb9075c43d4b96d6a61b5fdc82a127','Access-Accept','2013-03-09 18:10:52'),(3770,'txCckmsW','0x21c57bf5435ab1c28bd901e12c0d3b1673','Access-Accept','2013-03-09 18:12:30'),(3771,'txCckmsW','0xd7e62f74650bcc1f22c8c1698cf28acd82','Access-Accept','2013-03-09 18:15:12'),(3772,'txCckmsW','0xed7177c76a0150836b42872267562be522','Access-Accept','2013-03-09 18:23:12'),(3773,'txCckmsW','0xb729568217d615025f55ca539bbb3188f8','Access-Accept','2013-03-09 19:19:03'),(3774,'QXicuHfT','0x51fce5bc3b5c4005c962a8b3fda1d1f5ca','Access-Accept','2013-03-09 19:24:30'),(3775,'98:0C:82:42:F9:6D','0xef1c48cbaefe92b69ee863fd1d9a1a6ea4','Access-Accept','2013-03-09 19:30:05'),(3776,'4qnKwsCJ','0x749dca9c5440cb4add64dd9c70032e1fce','Access-Accept','2013-03-09 19:31:22'),(3777,'Yhiyn8Ze','0x44c0e2627e6ae4cad884f0aa9ed899e924','Access-Accept','2013-03-09 19:35:32'),(3778,'rejide96','0x8b2016b83f3d138f272771ce4f24d94a81','Access-Accept','2013-03-09 19:37:59'),(3779,'MiwpdNFZ','0x431a5f73d61ecf5b11f7a8e18ec2bafb98','Access-Accept','2013-03-09 19:47:40'),(3780,'tQjuwAuE','0x2ed7997910704f8a704c9bb4b3f687acea','Access-Accept','2013-03-09 20:33:37'),(3781,'xowura22','0x7ba90ad331d0f60a2756d75d000282ed6e','Access-Accept','2013-03-09 20:35:18'),(3782,'2C3kGmbG','0xd8711c5309c53c1e775586a2681b614196','Access-Accept','2013-03-09 21:35:17'),(3783,'pcmhVVrs','0x06a4cd0b8331c96f6c0316f42bc4c76658','Access-Accept','2013-03-09 21:38:44'),(3784,'rejide96','0x812729bfb64dbe3ebab1164f7ee39f9f89','Access-Accept','2013-03-09 22:22:02'),(3785,'9KX8RDjN','0x9e5b68c05a2b0b5c9a9ff07d858a3d05df','Access-Accept','2013-03-09 22:43:06'),(3786,'guzera42','0xc210c39aeefab0b1762cb9bcf24f803713','Access-Accept','2013-03-09 23:02:13'),(3787,'UcySZrV7','0x2ea6127b79ea92da466fcde43df293469a','Access-Accept','2013-03-09 23:28:26'),(3788,'UcySZrV7','0xb67a07defb705d6baaeb0da1bb860261b1','Access-Accept','2013-03-09 23:29:34'),(3789,'guzera42','0x4aca7dd24374c9a27a865d8b74296c36d8','Access-Accept','2013-03-09 23:36:29'),(3790,'wgRKmUaP','0x2cec8ace461a7a352dd4ca5907cca6a5bf','Access-Accept','2013-03-09 23:45:10'),(3791,'rodoso66','0x2ed78be5748ecd0060c068d633ec98c6c7','Access-Accept','2013-03-09 23:50:31'),(3792,'rodoso66','0x260ea3d178ad85bbc587e5dbd9d8a869d5','Access-Accept','2013-03-10 00:28:56'),(9821,'F5MMf','0x0321949d31af91c79b1dae9fa2a73a9474','Access-Accept','2013-06-18 00:06:27'),(3794,'jHTBx2DF','0xb46340d36334645045f2391e279546b5a3','Access-Accept','2013-03-10 00:34:17'),(3795,'rodoso66','0x1a150b076cdcc7dd07ddcca1dc47d78d44','Access-Accept','2013-03-10 00:42:33'),(3796,'jHTBx2DF','0x40b16f77b4838dbd75258c4e421c90a9bd','Access-Accept','2013-03-10 01:02:21'),(3797,'rodoso66','0x38efd16f5b17a07df94250836bda4e414c','Access-Accept','2013-03-10 01:10:57'),(3798,'jHTBx2DF','0x6ff03dc1ef7ff7a45d377c15701734af33','Access-Accept','2013-03-10 01:12:28'),(3799,'jHTBx2DF','0xb0f2479c56bc0e487c1a1a76a865824f09','Access-Accept','2013-03-10 01:36:27'),(3800,'rodoso66','0x02417a114753e2827211c1da11ddf4288c','Access-Accept','2013-03-10 01:36:28'),(9820,'F5MMf','0x7bde20007b3f4fd783793974ce84e770bd','Access-Accept','2013-06-17 22:43:14'),(3802,'cofuxe25','0xd6ab951e16fef8cb7cd3556d6a2b68950e','Access-Accept','2013-03-10 01:46:24'),(3803,'rodoso66','0xf4a21e8556f08e065a0c80e460ac374bc2','Access-Accept','2013-03-10 01:57:48'),(3804,'wgRKmUaP','0xfac61b430a9c530d752ac31f3d05c8685e','Access-Accept','2013-03-10 02:34:28'),(3805,'peviho85','0x5325f6ad16908a10ccb832ddaab752a401','Access-Accept','2013-03-10 02:44:41'),(3806,'jufosi22','0xdbdc932a2eb13c38f2460bd4e6b632202f','Access-Accept','2013-03-10 02:59:06'),(3807,'jHTBx2DF','0xae33c37871b7e8d28b9d070b214b1fa489','Access-Accept','2013-03-10 03:29:10'),(5996,'6WNztcUF','0x0b057e274ba5b641ba17108b8549fa3976','Access-Accept','2013-04-11 00:45:34'),(3809,'kadaqa89','0x7870ca61862cd4f0695e182ed294784403','Access-Accept','2013-03-10 04:27:14'),(3810,'tQjuwAuE','0xe6b29739c497aa14fde11ab37e155e1bcd','Access-Accept','2013-03-10 04:53:32'),(3811,'xowura22','0xaa33c1a57ac4a719b38f56a368581b9434','Access-Accept','2013-03-10 05:10:07'),(3812,'jufosi22','0x596f30ced365a32371bfed59fb7be359c5','Access-Accept','2013-03-10 05:11:37'),(3813,'rodoso66','0x54875347e18813d40fa4a94f255403a714','Access-Accept','2013-03-10 05:19:01'),(3814,'peviho85','0x4f484216740d076c20d94b991ee89e678a','Access-Accept','2013-03-10 05:20:49'),(3815,'wy3sUquC','0x51c7a2f8209f7b4cc94f7814dec3e6cc03','Access-Accept','2013-03-10 05:21:09'),(9819,'EeAgVV','0xb340f92bf55d3e6873680f46752c0dc343','Access-Accept','2013-06-17 20:51:33'),(3817,'nogopi33','0xab5c91537a6cd766192c7ac8bd6c7b93c7','Access-Accept','2013-03-10 13:36:03'),(3818,'jufosi22','0x24a0c6f10ab8e79ce792022c5592d245ea','Access-Accept','2013-03-10 13:41:36'),(9818,'pRvzx','0x3dce34efefac6f8da8690ae4d435278887','Access-Accept','2013-06-17 19:31:05'),(3820,'jufosi22','0x02d30ed0240f19dfd50ffe0fc167728b43','Access-Accept','2013-03-10 13:47:44'),(3821,'nogopi33','0xe75b5a01077104985ec5c7111e7921228f','Access-Accept','2013-03-10 13:50:46'),(3822,'cofuxe25','0x1bf6ac5196d1772adb1ddb7893d08d217e','Access-Accept','2013-03-10 14:16:00'),(3823,'jufosi22','0x8f46fadaf327bb3047fe40a6e7c663432c','Access-Accept','2013-03-10 14:38:43'),(3824,'cofuxe25','0x842b3cbe74adc7ec95bf4692941932f17d','Access-Accept','2013-03-10 14:52:12'),(3825,'cofuxe25','0x2933eb210e0db1448fbab79a028d5e79bb','Access-Accept','2013-03-10 15:23:21'),(3826,'6wwaz8CA','0x6c5928d076bdecfc03e8d640a7f0823a07','Access-Accept','2013-03-10 15:33:38'),(3827,'6wwaz8CA','0x36042436ced7ec221e7f6c42ce926bf366','Access-Accept','2013-03-10 16:08:54'),(9817,'GCNcn','0x7dcc8abefa0b2220437d7241a33bdebad0','Access-Accept','2013-06-17 04:01:04'),(3829,'kadaqa89','0x0ad6bf6005652e2ff572e495e878fef81e','Access-Accept','2013-03-10 16:11:55'),(3830,'kadaqa89','0xb21141d58e0c079190b058f4e4f787351b','Access-Accept','2013-03-10 16:20:22'),(3831,'6wvWESwh','0x31e07ef72868e57f8a88354cb9baf5e100','Access-Accept','2013-03-10 16:31:42'),(3832,'kadaqa89','0xdc8d706acf0b6795e48c9c9e02dbb359a9','Access-Accept','2013-03-10 16:34:52'),(9816,'y4bpG','0x634a68a74a7e3ddca85d49079ff2952c42','Access-Accept','2013-06-17 02:35:28'),(3834,'6wwaz8CA','0xe0f6072aa328c885d299ed4b1fe627a596','Access-Accept','2013-03-10 16:35:22'),(3835,'6wvWESwh','0x029e20e208378269f8401e5831bf23ead5','Access-Accept','2013-03-10 16:35:45'),(3836,'jHTBx2DF','0x8f6b56de3b741da3b298c79ec4421588cc','Access-Accept','2013-03-10 16:39:53'),(3837,'kadaqa89','0xdc6f70aa29e7b780b2e4c03057ba03366f','Access-Accept','2013-03-10 16:48:22'),(3838,'kadaqa89','0xc2fa452326a074fe9412a024d0d3004445','Access-Accept','2013-03-10 16:48:57'),(3839,'cfU8Qz7V','0x8204afd41fc521bf72ce67cc1140a1b59c','Access-Accept','2013-03-10 17:03:42'),(3840,'xu5Myi9m','0x283c947508ba7928425e41f62dec2c3b33','Access-Accept','2013-03-10 17:06:30'),(3841,'xowura22','0xebbe498b294299504754c9f79392ec3b6c','Access-Accept','2013-03-10 17:37:01'),(3842,'tQjuwAuE','0xb0383cb0749aab00fbda9d04d76a2d387e','Access-Accept','2013-03-10 19:02:36'),(3843,'Yhiyn8Ze','0x166abda3d673a2386074730178656ab7b5','Access-Accept','2013-03-10 19:06:51'),(3844,'EYDNfnxd','0xfba4763f13531fb25d37caef41cd283ad6','Access-Accept','2013-03-10 19:07:28'),(3845,'9KX8RDjN','0x2d322982d75b5a8b41b88439965da7a0fb','Access-Accept','2013-03-10 19:08:49'),(3846,'G4eRh3kA','0xc5f6110cf3f85b83013804e0a99d96d95c','Access-Accept','2013-03-10 19:18:54'),(4653,'cz2ssF5H','0x8d7c09f2f33eb27a8dedd0cf86b3bc2c51','Access-Accept','2013-03-20 16:23:37'),(3848,'xowura22','0x14a01b6206222b1f60c9953cc27a701a17','Access-Accept','2013-03-10 20:03:42'),(3849,'W2FJuNE8','0xb09c293156bd456d53ea2238a11175f786','Access-Accept','2013-03-10 20:15:59'),(3850,'xufota53','0x74487900163651fdf08262bfb85ed725b6','Access-Accept','2013-03-10 20:20:26'),(3851,'W2FJuNE8','0x629afd2e84b3183d7ad96c096695fe642b','Access-Accept','2013-03-10 20:27:19'),(3852,'W2FJuNE8','0x8a23e99e0ce29a2effd5c52f4376f90461','Access-Accept','2013-03-10 20:28:49'),(3853,'peviho85','0x89f9f08bfc474b123beb07804e144f6e54','Access-Accept','2013-03-10 20:34:00'),(3854,'EYDNfnxd','0x3dffc7c366dd968aa92437f73f75040c0f','Access-Accept','2013-03-10 20:35:28'),(3855,'xufota53','0xcde7c15356bb6729ee121a1bad9e64ffb4','Access-Accept','2013-03-10 20:36:25'),(3856,'xufota53','0xe6b98620c8e45a19ddc505065ef461f79e','Access-Accept','2013-03-10 20:41:10'),(3857,'7CqENh5Y','0x1745d41a47affa57ee90ddd88f636ad8cf','Access-Accept','2013-03-10 20:47:45'),(3858,'Yhiyn8Ze','0xa4f18a95ee8d82c02b0f8afe8446d2c029','Access-Accept','2013-03-10 21:16:48'),(3859,'7CqENh5Y','0x8178afa54ee21827552a980ac808dc2f11','Access-Accept','2013-03-10 21:58:11'),(3860,'b9dtW5ry','0x0110de19bdd07610075765b22685b47fac','Access-Accept','2013-03-10 22:44:33'),(3861,'rjuzefaT','0xc04876e64ba9b8b388db4cd50bb4e55c15','Access-Accept','2013-03-10 22:49:29'),(3862,'dekoyi87','0xdba8d9c5c5ab3a7cb287f39ea4d5b623f0','Access-Accept','2013-03-10 23:04:55'),(3863,'GKtAfzG7','0x0d3851ba120211fd05f3526075a3f58b25','Access-Accept','2013-03-10 23:59:01'),(3864,'uQ9h6AFB','0x16cbd14bea151407447ae9fe6e0861aa8e','Access-Accept','2013-03-11 00:00:06'),(3865,'K3fFHDQZ','0x6bb3ae2cf8b81228db2c71c93df84fe81e','Access-Accept','2013-03-11 00:02:40'),(3866,'xowura22','0xa35ab8c97e3946fbef65451133a6b4850c','Access-Accept','2013-03-11 00:17:45'),(3867,'hihiqa46','0xa30e1f2b759af983cc5d5b0b99ace6ce0e','Access-Accept','2013-03-11 00:18:55'),(3868,'nogopi33','0xd8a36b7dfafef97aaa793a5f187a06e0a9','Access-Accept','2013-03-11 00:21:19'),(3869,'K3fFHDQZ','0x73a3567893416c4319c1a44322e19e0cb3','Access-Accept','2013-03-11 00:26:17'),(3870,'xufota53','0x8a8fe33203494fb45a4564c1b64e55f1ba','Access-Accept','2013-03-11 00:34:58'),(3871,'vopiwu44','0x151a4448b32330e34cd2bbd77e5c43712e','Access-Accept','2013-03-11 00:55:12'),(3872,'rjuzefaT','0xcf379919300166180b657b6697cae3bac0','Access-Accept','2013-03-11 00:58:40'),(3873,'K3fFHDQZ','0xd85aac810d6170de79fcbaeb355c8e73e4','Access-Accept','2013-03-11 01:04:38'),(3874,'peviho85','0x800cbaff04a468ced49bbfeb5a9c87322f','Access-Accept','2013-03-11 01:13:26'),(3875,'peviho85','0x257cadba11ce31ed91b18edbd93c9b543d','Access-Accept','2013-03-11 01:14:29'),(3876,'nogopi33','0x3befae37eeb68f28ae272217627159de5c','Access-Accept','2013-03-11 01:14:50'),(3877,'xowura22','0x376e0a677277d81b8e4d9736a56220331d','Access-Accept','2013-03-11 01:20:11'),(3878,'K3fFHDQZ','0xe5874ede7970cb57f99612d3ad5acb2411','Access-Accept','2013-03-11 01:31:04'),(3879,'GKtAfzG7','0x33db47ca7edaa8183d9b13667339e34249','Access-Accept','2013-03-11 01:31:50'),(3880,'peviho85','0x9242bfae069dd69c45e695cf2cb5655181','Access-Accept','2013-03-11 01:43:04'),(3881,'K3fFHDQZ','0xd0bc328b546494620498357e1aabfcfaaf','Access-Accept','2013-03-11 01:43:52'),(3882,'peviho85','0x88201378bf9055820c28988eb3b8acfea0','Access-Accept','2013-03-11 01:50:52'),(4652,'hekede65','0xebf11aa8cd69cc1f42e3675041b1f5e106','Access-Accept','2013-03-20 16:12:28'),(3884,'Vb8nuehe','0xf0602493c5cb24ebdaada4f49e598ce269','Access-Accept','2013-03-11 02:16:12'),(3885,'tQjuwAuE','0x89a0d16c6e1927c296dcd57b055d5368fe','Access-Accept','2013-03-11 02:16:33'),(3886,'S4Yvqn86','0xf4ea752f1d2300db50559aaf06c8d3c6a7','Access-Accept','2013-03-11 02:19:06'),(3887,'xowura22','0x3e7f5378dd24751f257a552a6266528b55','Access-Accept','2013-03-11 02:19:46'),(3888,'GKtAfzG7','0x5029c6c53294d9da29139bcc6bd3da71c8','Access-Accept','2013-03-11 02:20:21'),(3889,'vejizi28','0x2ca4633698804a7fe72209dfe1f3d363cb','Access-Accept','2013-03-11 02:36:27'),(3890,'qzusnqEi','0x047263801479e45f317a9f9ed0aa0701fd','Access-Accept','2013-03-11 02:59:54'),(3891,'xowura22','0x93dc6c7fa92f0e05680cb522e2241523a2','Access-Accept','2013-03-11 03:06:34'),(3892,'GKtAfzG7','0x693f606a816463e91f462278185c653b42','Access-Accept','2013-03-11 03:19:20'),(3893,'vejizi28','0x7e186ece0b66e9b4890ce11ccc8400f9a5','Access-Accept','2013-03-11 03:38:17'),(3894,'S4Yvqn86','0x0e1920de455649a002fb8ca52c2c65c416','Access-Accept','2013-03-11 03:45:31'),(3895,'KdYqZHjw','0x38eacb42bf48c529d67585bf87a3dab72d','Access-Accept','2013-03-11 04:19:34'),(3896,'GKtAfzG7','0xb79842e8bf8bcfeafa2c471f75d0e8bbed','Access-Accept','2013-03-11 05:28:19'),(3897,'K3fFHDQZ','0x086ce86c2c7c032b19ced679f637fd5394','Access-Accept','2013-03-11 09:40:47'),(3898,'susaco54','0x2dadda635ebdef82824f22c5c418e20726','Access-Accept','2013-03-11 10:21:17'),(3899,'3KDUKSmy','0xe6012096475a298f5e22280505c611795a','Access-Accept','2013-03-11 11:04:52'),(3900,'cfU8Qz7V','0x917b9763484ec3dcdd6443ae58809edd46','Access-Accept','2013-03-11 11:07:18'),(3901,'Vb8nuehe','0x57d922daff3bad6a1333e3d000efacfa27','Access-Accept','2013-03-11 11:13:01'),(3902,'Vb8nuehe','0x5aeb3a39ee9b093b30fd33d953941f8bd4','Access-Accept','2013-03-11 11:25:58'),(3904,'susaco54','0xa8181923931731097d31c2d513866772c3','Access-Accept','2013-03-11 11:55:37'),(3905,'vejizi28','0xfd0c2f23d43278c55a19cc6d94330e16c5','Access-Accept','2013-03-11 12:10:05'),(3906,'uQ9h6AFB','0x5820d5b937cf18b9c3e10fed3840d90735','Access-Accept','2013-03-11 12:22:04'),(3907,'vejizi28','0x7c0b6d70c9454e2de92bc77ce56fe27df3','Access-Accept','2013-03-11 12:31:33'),(3908,'Sq6APSfE','0x6231be82ece928c6ab2d0b2621ec7072d3','Access-Accept','2013-03-11 13:30:40'),(3909,'susaco54','0x2d75b25f6b380fca6123537a69e0c07074','Access-Accept','2013-03-11 14:07:09'),(3910,'rjuzefaT','0xe47ea996bc15f11e7aa5757dded6c53b7c','Access-Accept','2013-03-11 14:11:44'),(3911,'Sq6APSfE','0x205e04319c1d0782086684106bf6cb746f','Access-Accept','2013-03-11 14:29:33'),(3912,'qzusnqEi','0x42cf4befbc32773554b1916ae962f9052e','Access-Accept','2013-03-11 15:17:53'),(3913,'cofuxe25','0x018bda8499074f33488007c136629e6699','Access-Accept','2013-03-11 15:42:09'),(3914,'xowura22','0x979c7102849624387d6ae758aa7db2201b','Access-Accept','2013-03-11 15:52:38'),(3915,'qzusnqEi','0x593fd351701745ca408a7ffbec717155a2','Access-Accept','2013-03-11 15:52:59'),(3916,'cofuxe25','0x8582873f95c1b75254826f2a9ca4811e93','Access-Accept','2013-03-11 16:00:01'),(3917,'xowura22','0x5a91d78a39c869b50ca8f2092f736a58ba','Access-Accept','2013-03-11 16:16:19'),(3918,'xowura22','0xc4a25b1b3b4b4c5ff6b7385c3647523665','Access-Accept','2013-03-11 16:23:22'),(3919,'xufota53','0xd744f319a2d382afab66244eecfa7f50ce','Access-Accept','2013-03-11 16:38:41'),(3920,'YzRCwqmm','0x32299e945be9d07e45b4be94a8624cccc7','Access-Accept','2013-03-11 16:46:18'),(3921,'xufota53','0x0a463528bf580834ada3d0858b70f34bf2','Access-Accept','2013-03-11 17:03:09'),(3922,'xufota53','0xd82cc7346792e7cdc93961fea756370bcd','Access-Accept','2013-03-11 17:05:58'),(3923,'xufota53','0x06b37e5989f0321b4fb989d86e754031cb','Access-Accept','2013-03-11 17:14:18'),(3924,'xowura22','0xcc4ee16ab32c4bca35160e28f6e393f27d','Access-Accept','2013-03-11 17:40:07'),(3925,'xufota53','0xe7441c760d3c3b77dd50fc47e1e65d374c','Access-Accept','2013-03-11 17:59:50'),(3926,'xufota53','0x8d8471145ed260fbb27e5c75f29e30b460','Access-Accept','2013-03-11 18:01:33'),(3927,'xufota53','0x809199c8a69334cc3054022b803b25f909','Access-Accept','2013-03-11 18:05:17'),(3928,'xufota53','0x10b07c017fb31d0b0897c6c001520aad9f','Access-Accept','2013-03-11 18:07:49'),(3929,'xufota53','0x29827670868fab40692fe5deb374d5bee7','Access-Accept','2013-03-11 18:10:51'),(3930,'xufota53','0x643c8d6906d92b724a74a359be0ccfbdbe','Access-Accept','2013-03-11 18:14:30'),(3931,'xufota53','0x10a4db5f8ec0b7c11b9fa5a304b6b1291c','Access-Accept','2013-03-11 18:24:51'),(3932,'xufota53','0xef5629ae567516a227bad71c5d157bad2e','Access-Accept','2013-03-11 18:29:03'),(3933,'b9dtW5ry','0xaab9d0cc19249eb1d1e36ee1a78b45cf0f','Access-Accept','2013-03-11 18:35:48'),(3934,'JitEzUFT','0x7a5c0a5265044de83ebd0721ddb48d7f6a','Access-Accept','2013-03-11 19:17:04'),(3935,'nogopi33','0xc5e7584daee8c7f67145a079b56ac911e1','Access-Accept','2013-03-11 19:29:36'),(3936,'meXFhHxy','0x499d728677a3bc238db57d944b18b8fb1b','Access-Accept','2013-03-11 19:35:31'),(3937,'Sq6APSfE','0x02053166616be6ab5bc5f517d33fb33aac','Access-Accept','2013-03-11 19:53:02'),(3938,'nogopi33','0x52cbdeace43bee1044c16e96ad5f89aee3','Access-Accept','2013-03-11 20:12:18'),(3939,'GKtAfzG7','0x1cceefc30869f314d7700381bb304ff9fc','Access-Accept','2013-03-11 20:17:02'),(3940,'xufota53','0x3c09fc9a9a3fe46f47554042ff09ef7aff','Access-Accept','2013-03-11 20:27:58'),(3941,'xowura22','0x969cff5c7a0784cccb906d6d5613332557','Access-Accept','2013-03-11 20:33:53'),(3942,'xufota53','0x3f0d21b41c04c76a0f4bba7bbdddea1e9a','Access-Accept','2013-03-11 21:19:29'),(3943,'rjuzefaT','0x2816f0d14ea34fe5c9d67c5ff9bf5302f3','Access-Accept','2013-03-11 21:39:34'),(3944,'xowura22','0x2c5e9ee4d378ec4165ad454946dd3cad53','Access-Accept','2013-03-11 22:00:50'),(9815,'Ssydx','0xcd9b9325247472474dd8932d97ec18a62d','Access-Accept','2013-06-17 02:20:30'),(3946,'Vb8nuehe','0x8ba8c2bc2d590ae86eff332b772095e539','Access-Accept','2013-03-11 22:09:55'),(3947,'yp3w9YSU','0x07ca5a9691b827061f94dbdebd9769afb6','Access-Accept','2013-03-11 22:15:07'),(9814,'y4bpG','0x5e8dece880a3ae31aedd2816c624afe591','Access-Accept','2013-06-16 22:06:12'),(3949,'x9JjwtRE','0xdc18ce660ed7d254b0865735bf74d6d9de','Access-Accept','2013-03-11 22:40:07'),(3950,'JitEzUFT','0x144338e7063c251def25ffb088d8ea947c','Access-Accept','2013-03-11 23:03:23'),(3951,'KdYqZHjw','0xb4f9b1f836b753eb80799caeeabbf8941c','Access-Accept','2013-03-11 23:10:16'),(3952,'x9JjwtRE','0x7736938fdbfce45895b74bba9302f52f69','Access-Accept','2013-03-11 23:25:22'),(3953,'cofuxe25','0x0c3edacdd2aa65cf37ad9d1e70f5e1b441','Access-Accept','2013-03-11 23:50:28'),(3954,'Mh5DbaVd','0x68ba5e75b35d35048d212af369e37154bd','Access-Accept','2013-03-11 23:52:09'),(9813,'pC6HkH','0x1521252bf005281d50cdbdb5ad7de78cf1','Access-Accept','2013-06-16 20:27:58'),(3956,'UcySZrV7','0x957dc0627678eea4b7ab6757871455fa43','Access-Accept','2013-03-12 05:28:02'),(3957,'UcySZrV7','0xe08e474ae02d25259d5d4ce0327b474cf0','Access-Accept','2013-03-12 05:53:03'),(3958,'peviho85','0xd01d81a9a12e9b73bae6337edcb3051258','Access-Accept','2013-03-12 10:36:17'),(3959,'6wvWESwh','0xaa1cc880106c3983ec4402d5766d7ea03e','Access-Accept','2013-03-12 11:16:18'),(3960,'jamaxo77','0xd43636c651dfa4535123f3dc5768bb38eb','Access-Accept','2013-03-12 11:53:03'),(3961,'x9JjwtRE','0x00eff2d9bc942c351ce445b1117fb58e2f','Access-Accept','2013-03-12 12:01:20'),(3962,'x9JjwtRE','0x8c48e085885bacf4eea65e090171d80727','Access-Accept','2013-03-12 12:07:52'),(3963,'x9JjwtRE','0x584cde1cfa23070e5e649e1ac0371062af','Access-Accept','2013-03-12 12:10:17'),(3964,'x9JjwtRE','0x0bef2cf76b977172d645086a03ce7eb976','Access-Accept','2013-03-12 12:13:33'),(3965,'x9JjwtRE','0x2e306e314f1cb41fb7e7691e69257ed392','Access-Accept','2013-03-12 12:15:17'),(3966,'MssF957P','0x4d3c5e08edb47449f293803d55ee186381','Access-Accept','2013-03-12 12:48:53'),(3967,'x9JjwtRE','0x111d93a1a979efa2d06cb5510dc854e232','Access-Accept','2013-03-12 13:11:42'),(3968,'x9JjwtRE','0xa6079eecf8ac169c7384fede0a65fd3d76','Access-Accept','2013-03-12 13:15:03'),(3969,'x9JjwtRE','0x4f5fb2d7554e2fbf1f20d62d56cf87aeb9','Access-Accept','2013-03-12 13:15:38'),(3970,'uQ9h6AFB','0x8c7c6c2b326647bdd1cb95e1dd7119020a','Access-Accept','2013-03-12 13:29:29'),(3971,'iKtdsVaA','0xea373d079643c1a20e0191fccecc9aa7ea','Access-Accept','2013-03-12 14:05:20'),(3972,'2fpheQbh','0x42f7a82589df0baa90a6ecdc596323c3fc','Access-Accept','2013-03-12 14:38:50'),(3973,'2fpheQbh','0xc2f3fc2ffbb56a28aaf30f393dd57ee5fc','Access-Accept','2013-03-12 14:50:35'),(3974,'2fpheQbh','0x9a0352e2e2a4f28507c734957ab5b212e8','Access-Accept','2013-03-12 14:57:52'),(3975,'2fpheQbh','0xdd223a8b503b54592100dc1676a4a61237','Access-Accept','2013-03-12 15:03:29'),(3976,'2fpheQbh','0x07e980aefe7c6bc3ca4a2872b750b5e6ed','Access-Accept','2013-03-12 15:04:02'),(3977,'xufota53','0x394163498cacb2b400a431d8edca10ac01','Access-Accept','2013-03-12 15:09:15'),(3978,'2fpheQbh','0x6038fe5b87a302865ae7cf38d320aea9bc','Access-Accept','2013-03-12 15:12:57'),(3979,'vohari53','0x103ca2389c94f22b712ba582a1490e93b7','Access-Accept','2013-03-12 15:28:03'),(3980,'xufota53','0x45dd2601cc636cee540ef6fbae30fd61b4','Access-Accept','2013-03-12 15:28:40'),(3981,'KdYqZHjw','0xff5d8e077419f968cf84a56078c8e8cd38','Access-Accept','2013-03-12 15:37:54'),(3982,'cofuxe25','0x61cc9189c3d8058ef64555775ff0bd7eae','Access-Accept','2013-03-12 15:55:53'),(3983,'cofuxe25','9n3u6','Access-Accept','2013-03-12 16:09:06'),(3984,'cofuxe25','9n3u6','Access-Accept','2013-03-12 16:09:46'),(3985,'cofuxe25','9n3u6','Access-Accept','2013-03-12 16:10:33'),(3986,'cofuxe25','9n3u6','Access-Accept','2013-03-12 16:11:14'),(3987,'cofuxe25','0x3a0eb3f6c9553bd5fe3a44330824153d5f','Access-Accept','2013-03-12 16:22:58'),(3988,'x9JjwtRE','0x144fbe9a36408fb9dbb0cbb430a7d3b411','Access-Accept','2013-03-12 16:23:38'),(3989,'cofuxe25','0x98098cb9668a1f4a74aa113af627f96b36','Access-Accept','2013-03-12 16:27:23'),(3990,'mijeva43','0x0c695adfba94e41e052e5ce1d62122d9a8','Access-Accept','2013-03-12 16:34:49'),(3991,'x9JjwtRE','0x2abddea8cc6d43f70b38d112f12c8110ed','Access-Accept','2013-03-12 16:37:45'),(3992,'x9JjwtRE','0xd9cbe9ceb65df0eb50904070a7f095dfc5','Access-Accept','2013-03-12 16:38:32'),(3993,'x9JjwtRE','0xbe8654bcd6c347bd8b5cf5c30e54b227d2','Access-Accept','2013-03-12 16:40:36'),(3994,'mijeva43','0x73ec2d101e2d0680ba45056c4c969c06a8','Access-Accept','2013-03-12 17:09:41'),(3995,'aNjfEkYg','0x8b464ac4865d1f191f2336f7eb86524204','Access-Accept','2013-03-12 17:31:22'),(3996,'3qNArQxn','0x349208cc57408935e737f8a1ab39d09d4f','Access-Accept','2013-03-12 17:57:03'),(3997,'nogopi33','0xc2cb865346625133b17655608619f9658c','Access-Accept','2013-03-12 18:20:37'),(3998,'hs6gxGEa','0xeec2b3ffe2b7eb8918aabce0da932541d6','Access-Accept','2013-03-12 18:22:59'),(3999,'mJDezfRs','0x24961ad6c947d4a3fcd6d4810fbefe639b','Access-Accept','2013-03-12 19:33:40'),(4000,'6wvWESwh','0xc9989e84eadf086b70af7b32aae1af8fc5','Access-Accept','2013-03-12 19:38:04'),(4001,'dekoyi87','0xfd48f977d61cd8e0d743deb7bb70b72882','Access-Accept','2013-03-12 19:41:08'),(4002,'x9JjwtRE','0x4d529a8b0699c1e40cf5038ac1f5745473','Access-Accept','2013-03-12 19:49:34'),(4003,'rjuzefaT','0x806b1bfdc97d3201cb9262b88662aba138','Access-Accept','2013-03-12 20:08:00'),(4004,'x9JjwtRE','0x7842259c29264a4b5e7c16fc19b4986a19','Access-Accept','2013-03-12 20:21:41'),(4005,'x9JjwtRE','0x54bb831afe789ec523640844ecbef79abc','Access-Accept','2013-03-12 20:22:40'),(4006,'3qNArQxn','0x3dd611e866ff328b05fa51e10981bbc8ce','Access-Accept','2013-03-12 20:26:50'),(4007,'98:0C:82:42:F9:6D','0x6223aa2d2e773dda42528bf4961e5ab9d0','Access-Accept','2013-03-12 20:32:17'),(4008,'98:0C:82:42:F9:6D','0x0497d8fcc40d52ab40d323d68796e3b717','Access-Accept','2013-03-12 20:32:18'),(4009,'98:0C:82:42:F9:6D','0x9a0d6a211e2eafbd9f122f27b18e33604f','Access-Accept','2013-03-12 20:36:52'),(4010,'mijeva43','0xd5af07fc8d62c9733d1794a9b7bd79a092','Access-Accept','2013-03-12 20:36:54'),(4011,'98:0C:82:42:F9:6D','0xbcb786a1cb2badaaa0a780d76b339f67b9','Access-Accept','2013-03-12 20:42:16'),(4012,'98:0C:82:42:F9:6D','0x6b1fe3db537a3f012bc46ca7ff98c68641','Access-Accept','2013-03-12 20:45:35'),(4013,'aNjfEkYg','0xbfa950ad892639d57b1639acb6733b6eb2','Access-Accept','2013-03-12 20:48:34'),(4015,'wgRKmUaP','0x8416001ecffa227da8ada70229025d4d4f','Access-Accept','2013-03-12 21:08:29'),(4016,'mijeva43','0x51a62b8609de60de9c08241935e1117eea','Access-Accept','2013-03-12 21:37:18'),(4017,'aNjfEkYg','0xcf2565e08721c6efcedd6b4a32d5b659f0','Access-Accept','2013-03-12 21:42:28'),(4018,'mJDezfRs','0xcaaf163ce318e63ace5403a6331e9b3f8c','Access-Accept','2013-03-12 21:46:08'),(4019,'3qNArQxn','0x6f360cb7d505e45f51a66d7d4b5f29e7f1','Access-Accept','2013-03-12 21:47:59'),(4020,'dekoyi87','0xbfed302fa11c4afa38e44bf20774d57060','Access-Accept','2013-03-12 22:06:59'),(10138,'sUZP47','0x942eccfbddb91e3548aa0a5900c826c35d','Access-Accept','2013-07-06 23:15:29'),(4022,'9KX8RDjN','0xac28d5f517e4ffe642a8cceb3874ee720c','Access-Accept','2013-03-12 22:55:09'),(4023,'jxhEGWBS','0x49d2fd261575bfee32f0f0d9dce1b169f4','Access-Accept','2013-03-12 23:07:30'),(4024,'MssF957P','0x9895687e87bac6607ec68190c9fcf1ee0b','Access-Accept','2013-03-12 23:12:37'),(4025,'cofuxe25','0x1e7ea528fbb9aba50b0d4b47b958e22a4b','Access-Accept','2013-03-13 00:09:06'),(4026,'Vb8nuehe','0x7cec0d02339b235eec3bc7c68c8976192e','Access-Accept','2013-03-13 00:11:25'),(4027,'t9hpKthg','0x3f3c18bffe4585d7d994acbff73803f9bc','Access-Accept','2013-03-13 00:15:35'),(4028,'jamaxo77','0x3fdddab2eae56ff1ee232b0ba3a23e4d04','Access-Accept','2013-03-13 00:38:28'),(4029,'Vb8nuehe','0x1d0313da879475cef2374f4106de3d9c46','Access-Accept','2013-03-13 00:40:45'),(4030,'cofuxe25','0xcf871c5ac643b98ede5e7a7359dd198231','Access-Accept','2013-03-13 00:44:36'),(4031,'t9hpKthg','0x719ddae4723d630a0687d82504b66fc114','Access-Accept','2013-03-13 00:50:47'),(4032,'t9hpKthg','0xc5fd7346e5d1770f872c8c7c91e5f4ccce','Access-Accept','2013-03-13 01:15:20'),(4033,'cofuxe25','0x6f78188207ff35c94cd4c57d1bc6097780','Access-Accept','2013-03-13 01:22:25'),(4034,'jxhEGWBS','0x10467645efcef94364e8c3c6db5969a0d3','Access-Accept','2013-03-13 01:45:40'),(4035,'vejizi28','0x0e8ba2bde78ac41b5417d879de111aa6d8','Access-Accept','2013-03-13 01:51:18'),(4036,'gMsdi8nD','0x64138e0afb56da9e099a08059f13bfb3ef','Access-Accept','2013-03-13 02:07:07'),(4037,'suyoda26','0x735f264bd0d7fcd7af26a3694a00e6a141','Access-Accept','2013-03-13 02:08:43'),(4038,'xufota53','0x5a929dd005cca2b2e5f1cf4d9e0f38e3ca','Access-Accept','2013-03-13 02:16:32'),(4039,'3qNArQxn','0xd8b9a5a8dea2f7603643e6c9662167698b','Access-Accept','2013-03-13 02:47:14'),(4040,'hs6gxGEa','0x07f5126210e25e4ed343211f829a75876d','Access-Accept','2013-03-13 03:10:29'),(4041,'GBUriz6F','0xdec700d574d6f31a07a3a1e08bb0cc6431','Access-Accept','2013-03-13 03:40:14'),(4042,'KdYqZHjw','0xe343a322ebcc5d585a8251a13e67cd055c','Access-Accept','2013-03-13 03:47:08'),(4043,'2fpheQbh','0xca151af0a9fdd2d66411268c4f61df09d4','Access-Accept','2013-03-13 04:07:26'),(4651,'QTyAVAVD','0x033310289b07b01f1942b18856a5646e0e','Access-Accept','2013-03-20 15:40:00'),(5995,'CFBuKGTQ','0x845e97837d320deef072aa19b5d0578eaa','Access-Accept','2013-04-11 00:41:54'),(4046,'3qNArQxn','0x2260f5d07b0995b6eb0935f2d7503af43b','Access-Accept','2013-03-13 04:17:18'),(4047,'3qNArQxn','0x96e980fa5403d80c5502843bd7e41beb20','Access-Accept','2013-03-13 04:25:53'),(4048,'x9JjwtRE','0x2e5c7dc269e8386494ddc52b6e9784cf34','Access-Accept','2013-03-13 04:37:02'),(4049,'xaduyi66','0x9a818b37d7dde4b966215afe17bc6056f6','Access-Accept','2013-03-13 04:41:20'),(85307,'80:19:67:F9:39:64','0x544f01467417abc1fea171e7062f2bb995','Access-Reject','2016-11-04 09:01:04'),(4051,'RcCrfUZT','0xb0a6b14c06f2435d759cf2007fb29e2b8c','Access-Accept','2013-03-13 05:31:37'),(4052,'RcCrfUZT','0xf5ce09b665b022ccc641877cd7fd9bd7ae','Access-Accept','2013-03-13 05:54:09'),(4053,'kdYqZHjw','0x5002396ceaa0c503caef85a881149b4d37','Access-Accept','2013-03-13 06:26:26'),(4054,'KdYqZHjw','0x2e9f5b3c9f3fbf8c38276fb2c121eac374','Access-Accept','2013-03-13 06:50:54'),(4055,'Vb8nuehe','0xc9231dfab52d698e1dfce17c5210b70415','Access-Accept','2013-03-13 09:11:56'),(4057,'Hpw5vrAS','0x053651b3a4fd8783b05bc989079ab18bbc','Access-Accept','2013-03-13 11:57:40'),(4058,'virowe66','0xda5da71dbed50489e4f6eb4c575e18b6b2','Access-Accept','2013-03-13 12:15:50'),(4649,'bJazVKwq','0x3685eccb2e89d9245742d9c41529421213','Access-Accept','2013-03-20 14:45:41'),(4061,'virowe66','0xa77e662c53759895a33ceef3d436666211','Access-Accept','2013-03-13 12:54:34'),(4062,'K3fFHDQZ','0x200058e1448157c2c5b379b43b94ad3b5d','Access-Accept','2013-03-13 12:57:07'),(4063,'cacayu23','7jzhc','Access-Accept','2013-03-13 13:17:02'),(4064,'cacayu23','7jzhc','Access-Accept','2013-03-13 13:17:41'),(4065,'cacayu23','7jzhc','Access-Accept','2013-03-13 13:18:46'),(4066,'cacayu23','0xcce2c0643a04cf497c95fd38a2b6c685f9','Access-Accept','2013-03-13 13:20:47'),(4067,'cacayu23','0xd5f25bd7429ba5fd21f34ebf154ca7edfd','Access-Accept','2013-03-13 13:23:21'),(4068,'tMFR4u2N','0x3aee065db0755d4b8f4ed9e7511faa1c9a','Access-Accept','2013-03-13 13:23:47'),(4069,'Sq6APSfE','0xc92db577996e5fc05d05bb2b4a5e978f90','Access-Accept','2013-03-13 13:23:56'),(4070,'virowe66','0xa80eeb664d8de8b8a433ff8fdff7f354f3','Access-Accept','2013-03-13 13:32:19'),(4071,'mijeva43','0x8332bebea0c659e8accafcf64dc935591d','Access-Accept','2013-03-13 13:45:02'),(4072,'pewuqo64','0x70d424005cec87a7dd2202274848cc8a81','Access-Accept','2013-03-13 13:45:31'),(4073,'jxhEGWBS','0x8f35fa65d4b3f94239cfdbb26bdd1eba53','Access-Accept','2013-03-13 13:46:06'),(4074,'hs6gxGEa','0xbf5ae5837f4c1fbeff7f6eefbc26749120','Access-Accept','2013-03-13 13:49:32'),(10137,'sUZP47','0x20dcccb8c9951adb308b4aa704e5167729','Access-Accept','2013-07-06 22:53:16'),(4076,'MssF957P','0x16501c9daebadc02ffc397da581d22e39b','Access-Accept','2013-03-13 14:18:05'),(4077,'iakqZqc4','0x50cecddabd543db50922a5789109d86014','Access-Accept','2013-03-13 14:35:24'),(4078,'iakqZqc4','0xe25d28b37ec2b90dc35435d317a78f2cb5','Access-Accept','2013-03-13 14:37:47'),(4079,'iakqZqc4','0xb709e59dc1fc7a9adc6678e5256a8f4646','Access-Accept','2013-03-13 14:38:34'),(4080,'gMsdi8nD','0x5fbf17a231c567faef2f58a1340cc05206','Access-Accept','2013-03-13 14:40:43'),(4081,'virowe66','0xd27cf695269455505f0626a446c8432c84','Access-Accept','2013-03-13 14:45:57'),(4082,'mijeva43','0x32e182f96e0d581f7fb8ef0f1846a8644f','Access-Accept','2013-03-13 14:46:01'),(4083,'RcCrfUZT','0x8ebcbd9e4e3fa6b68f8b521ae5701d474c','Access-Accept','2013-03-13 14:46:46'),(4084,'virowe66','0x1c8fb21ac8e1a9a93166840fed24a733c3','Access-Accept','2013-03-13 14:48:55'),(4085,'iakqZqc4','0x429a325dead09e0eae1f7023278041ea0d','Access-Accept','2013-03-13 14:56:32'),(4086,'iakqZqc4','0x61f6e82b18f6f246cd2a36e04ccce72bb6','Access-Accept','2013-03-13 14:57:49'),(4087,'iakqZqc4','0xe52621f4c942e2e851ca847d5e04f916c1','Access-Accept','2013-03-13 14:58:50'),(4088,'iakqZqc4','0xa99f5f37b1336c8efc2d37969be36c2879','Access-Accept','2013-03-13 15:01:28'),(4089,'iakqZqc4','0xb20d2974148775c6faa6bbda40d7b2660f','Access-Accept','2013-03-13 15:03:33'),(4090,'iakqZqc4','0xd65cd33175e494966479eeb6754dc32595','Access-Accept','2013-03-13 15:04:27'),(4091,'iakqZqc4','0x7cffbdad41f2f9514ce9c286c4834ff67c','Access-Accept','2013-03-13 15:05:54'),(4092,'RcCrfUZT','0xa933a6e4dce8552c7860e8a78c1ff74acd','Access-Accept','2013-03-13 15:10:00'),(4093,'iakqZqc4','0xa2f2c930a46782aa9ab02f207272338b42','Access-Accept','2013-03-13 15:10:49'),(4094,'HgMuPdnz','0x572042304b0cfc8282499006209a547049','Access-Accept','2013-03-13 15:11:34'),(4095,'virowe66','0x441e89cbbda474c3df8646dea1cb7f07a1','Access-Accept','2013-03-13 15:14:21'),(4096,'gMsdi8nD','0x1d8b55dd9c5489a6b4dfb811bba88d3253','Access-Accept','2013-03-13 15:17:46'),(4097,'iakqZqc4','0xb3d496654bb143cb3f62ea6511ce318c8d','Access-Accept','2013-03-13 15:31:39'),(4098,'iakqZqc4','0x422802436ffad457ca4b4004fb3e09bc06','Access-Accept','2013-03-13 15:32:28'),(4099,'iakqZqc4','0xc59b8cc78b65e03d1fc6719727895d9d09','Access-Accept','2013-03-13 15:33:04'),(4100,'cacayu23','0x2e79ba9b4e1d3b611c55bc478e8252cba7','Access-Accept','2013-03-13 15:46:12'),(4101,'W2FJuNE8','0x299de522dc13f1ab7c289ce71457deaef8','Access-Accept','2013-03-13 16:09:04'),(5993,'PBbrFBTR','0xd0556f63b8fe21d2c19b36c2a7aea9bccc','Access-Accept','2013-04-11 00:33:04'),(4103,'RcCrfUZT','0xfe230509bef35bc97ca5fdc7728e06f3b8','Access-Accept','2013-03-13 16:33:58'),(4104,'mijeva43','0x08fdd304af0eca58246a9bfeb0968fe5ad','Access-Accept','2013-03-13 16:41:09'),(4105,'RcCrfUZT','0x7479807728e00546eff09dcfaaa10aa886','Access-Accept','2013-03-13 16:56:55'),(4106,'x9JjwtRE','0x7b2fd4b07977a2c97682399f1d6446a2c3','Access-Accept','2013-03-13 17:11:59'),(4107,'cacayu23','0x864d5b96a7efce73e25d4d38d5c718c074','Access-Accept','2013-03-13 17:14:08'),(4108,'RcCrfUZT','0xadc3820abedb61387902ec4790f9f997bf','Access-Accept','2013-03-13 17:15:06'),(4109,'RcCrfUZT','0xb363891bf97789b36f91219a7f2cae39b1','Access-Accept','2013-03-13 17:19:53'),(4110,'DbvUwGWb','0x237c59c7cf904f075a6b165f831c23ca4a','Access-Accept','2013-03-13 17:48:23'),(4111,'hs6gxGEa','0xb45326eef4b25853e1338dfc6d1874674e','Access-Accept','2013-03-13 17:51:21'),(4112,'xufota53','0xaea88becf3d4d9f40f2f056b114463b2ce','Access-Accept','2013-03-13 18:44:54'),(4113,'xufota53','0xd377b55985211a979fe54b2eb6bd45b023','Access-Accept','2013-03-13 19:17:14'),(4114,'wgRKmUaP','0x2c2595aa07521bea70faf7bc7019a4cfc1','Access-Accept','2013-03-13 19:25:16'),(4115,'bJazVKwq','0xc70470309d541d907d72b5f922b37bfb6b','Access-Accept','2013-03-13 19:32:12'),(4116,'xufota53','0xed797466777922935d81ad1d80cea2d820','Access-Accept','2013-03-13 19:39:58'),(4117,'98:0C:82:42:F9:6D','0xa21f25e3b980085cccef75b255b5290d6b','Access-Accept','2013-03-13 19:47:49'),(4118,'bhsEBS86','0x90d13c3d8dba6ec02d04c9177a9d3649f0','Access-Accept','2013-03-13 19:49:55'),(4119,'77AR24KK','0xf8be608383f0e0e25d690ab8541d2e23ed','Access-Accept','2013-03-13 19:52:25'),(4120,'FmC6n7qh','0x8d998658082838de4f017b4ecc9420e087','Access-Accept','2013-03-13 19:59:40'),(4121,'98:0C:82:42:F9:6D','0xe3734544f9d6a142ec35a68359b3b6ea44','Access-Accept','2013-03-13 20:04:57'),(4122,'xufota53','0x9034ff3d7f177685336bed6061715e5ea0','Access-Accept','2013-03-13 20:07:42'),(4123,'xufota53','0xf958cf53e6fb86076e70d1bb4a391fc724','Access-Accept','2013-03-13 20:08:37'),(4124,'77AR24KK','0xb7732753a97a0708e796ccc983f67ac69e','Access-Accept','2013-03-13 20:17:15'),(4125,'98:0C:82:42:F9:6D','0x977aaca8f1976e93566a78f099458f2ce9','Access-Accept','2013-03-13 20:20:30'),(4126,'xufota53','0x39253f50806fb55e8ea12ed861200e1e2c','Access-Accept','2013-03-13 20:22:35'),(4127,'xufota53','0x798f0bb129202a98de81d3761a76e63011','Access-Accept','2013-03-13 20:25:52'),(4128,'cofuxe25','0x54c0129b5591d47999866f1d2852ebac81','Access-Accept','2013-03-13 20:26:20'),(4129,'98:0C:82:42:F9:6D','0x6959435add16e96dbb2fbe39bf11fa57d0','Access-Accept','2013-03-13 20:32:18'),(4130,'cacayu23','7jzhc','Access-Accept','2013-03-13 20:41:35'),(4131,'cacayu23','7jzhc','Access-Accept','2013-03-13 20:42:48'),(4132,'98:0C:82:42:F9:6D','0x80c3ed205dffddc6db4e76a6a5649a51c6','Access-Accept','2013-03-13 20:44:49'),(4133,'tMFR4u2N','0x98d16865a277cffaea772423ecc138dd0a','Access-Accept','2013-03-13 20:45:52'),(4134,'xufota53','0x453f4e6fd6c14bd7aca5b49f946debe8f4','Access-Accept','2013-03-13 20:47:31'),(4135,'98:0C:82:42:F9:6D','0x537fc329f96aaa57e04e61e49fc35124a7','Access-Accept','2013-03-13 20:49:22'),(4136,'xufota53','0x41b5b3f7a7f219bd7c0af285ae1694a7df','Access-Accept','2013-03-13 20:50:50'),(4137,'bhsEBS86','0x29a30cbfe3944616a014c1783e7108af15','Access-Accept','2013-03-13 20:56:13'),(4138,'kasove22','0x71102cd8bed69f55531fea63e971696d46','Access-Accept','2013-03-13 21:18:50'),(4139,'mJDezfRs','0x3efa522f1ee199040bb3b47b9826c5fcfa','Access-Accept','2013-03-13 21:20:18'),(4140,'bJazVKwq','0x46f7bf60191fb13e0929f07e823833eef8','Access-Accept','2013-03-13 21:40:00'),(4141,'9KX8RDjN','0xd5c8ce0ec6b032c07af4875f401abd370a','Access-Accept','2013-03-13 21:43:25'),(4142,'paxope29','0xf0aa350a1b56f76a1e05add41a5af57ab9','Access-Accept','2013-03-13 21:44:36'),(4143,'QYESYH83','0xc15bc6d0b6ea6b6898284c41593c0faa26','Access-Accept','2013-03-13 21:46:28'),(4144,'NWRB866s','0x2203dd4b84bf9a7318b384a44ddc16eb27','Access-Accept','2013-03-13 22:10:32'),(10136,'eCYJx','0x69ba96d157a3da23606ea5b6c480d3aae5','Access-Accept','2013-07-06 22:27:47'),(4146,'gMsdi8nD','0x9d21e2364d534e48fe8e0ebb0a01cc3da0','Access-Accept','2013-03-13 23:07:57'),(4147,'i6H886u2','0x75e030aaa5719fe8077733d41bafd3ae71','Access-Accept','2013-03-13 23:20:21'),(4148,'04:46:65:79:E6:AC','0x881f859ce32bd587c569fc030261504f24','Access-Accept','2013-03-13 23:27:55'),(4149,'b9dtW5ry','0x4d596bf4345b4687d6fa193c6099f4edfb','Access-Accept','2013-03-14 00:05:17'),(4150,'kasove22','0x917eb7bdd83e0a0903d7f84ac322bdde7a','Access-Accept','2013-03-14 00:30:28'),(4151,'xufota53','0xa7dd4993f6f76b520353f7690f385c19bf','Access-Accept','2013-03-14 00:34:26'),(4152,'MssF957P','0x34dfe765bcec14bee35b2c66d9fe6fb189','Access-Accept','2013-03-14 00:48:59'),(4153,'xufota53','0x40edb0b198bf3e66a9e353d914ee0060fa','Access-Accept','2013-03-14 01:10:16'),(4944,'jikici82','0x6e033585beaaa64fa52c7bdfe9b7e10fe5','Access-Accept','2013-03-25 00:51:10'),(4155,'suyoda26','0x2a8231c4501ddc9e148902fe39f7275728','Access-Accept','2013-03-14 01:51:31'),(4156,'Szk2yT44','0x42d9df01ff5fcc30f08761897dea9ab157','Access-Accept','2013-03-14 01:55:10'),(4157,'dsj6uznE','0xbac136dde17fc775bb5eed033e54821dc3','Access-Accept','2013-03-14 01:55:21'),(4943,'TPfVsuuS','0x3d4fdc2baab79b161ce2dc12e67c022ce2','Access-Accept','2013-03-25 00:16:51'),(4159,'hs6gxGEa','0x58a00fb44415f6dd6eaa4e5751b12f58c8','Access-Accept','2013-03-14 02:08:56'),(4160,'yp3w9YSU','0xe7d5205d1a943ce6f6dbd534c79a06eb8c','Access-Accept','2013-03-14 02:10:52'),(4161,'i6H886u2','0xa26de0f83f34b32b2c947b83cf7f6a8f11','Access-Accept','2013-03-14 02:35:35'),(4162,'hKUVVAFN','0x66b7aacf6ccc1cb141304d20b975676a89','Access-Accept','2013-03-14 02:57:36'),(4164,'Szk2yT44','0xfa9f12f23694f5b6f49bbb85826d0f4935','Access-Accept','2013-03-14 03:15:31'),(4165,'xsmsnsNr','0x115f86c943dacf504c55bd10d2c4707729','Access-Accept','2013-03-14 03:33:42'),(4166,'xufota53','0x321c8fbafeb7f66de52758719c9a30c757','Access-Accept','2013-03-14 03:41:53'),(4167,'hKUVVAFN','0xd157ea9be3f67cd0366431d0bdbc1f7dd2','Access-Accept','2013-03-14 03:43:38'),(4168,'xufota53','0x6699d682512ba6d89e32a4b6df75d3c0bf','Access-Accept','2013-03-14 03:48:19'),(4169,'xufota53','0x66e2fbbddfd4271974a1b035fe4c850c5a','Access-Accept','2013-03-14 03:48:46'),(4170,'xufota53','0x5abf90e25f40991eba1059910f978b30b9','Access-Accept','2013-03-14 03:50:10'),(4171,'xufota53','0x9b77f6ab4d388bf99d2c97aecb67dc81d1','Access-Accept','2013-03-14 03:52:09'),(4172,'cfU8Qz7V','0x0985130d5611ef792528c21d060a06324a','Access-Accept','2013-03-14 04:04:47'),(4173,'Szk2yT44','0x6703f55fb309d3d5afbcd11fe9d3cc2e28','Access-Accept','2013-03-14 04:09:32'),(5994,'wGaJjHxj','0x032cb8cf5dbb0b8330640e9a9a39c43312','Access-Accept','2013-04-11 00:40:33'),(4942,'UxWhBsrJ','0x052fc1962eebb16e3d0dfeb04b0ed038d7','Access-Accept','2013-03-25 00:10:19'),(4176,'77AR24KK','0xbcef937f5837dbfb27eca9654d851c5fc7','Access-Accept','2013-03-14 04:40:53'),(4177,'77AR24KK','0xf120a5112ceb98094d2a284f4305b6c4ba','Access-Accept','2013-03-14 04:50:56'),(4178,'5hNvs6sH','0xae92563b610e64b469f96944b135efee54','Access-Accept','2013-03-14 05:40:38'),(4179,'ra8iAkzg','0x151ee321cf92db4dcc37633a74204d0e20','Access-Accept','2013-03-14 06:26:57'),(4180,'K3fFHDQZ','0x8e9ab4118b942acc2652427ff860acb7b8','Access-Accept','2013-03-14 07:19:38'),(4181,'6wvWESwh','0x6796e9fa199376c0e279faa7c806ad0246','Access-Accept','2013-03-14 07:46:28'),(4182,'cacayu23','0x246be4e1caafb75582acb57a4d068a332d','Access-Accept','2013-03-14 09:29:54'),(4183,'yp3w9YSU','0x257f38b27d2a4ba9f9fd8491b299913a2b','Access-Accept','2013-03-14 10:02:26'),(4184,'xufota53','0x562e67e1e65bf13d545ee4441947c12097','Access-Accept','2013-03-14 10:20:35'),(4185,'xotogo84','0x30a7067f2c018cb7b68bd81a122eb67a8e','Access-Accept','2013-03-14 10:22:11'),(4186,'Hpw5vrAS','0xb17d46086b3c4964491e6d7f13e6cf0420','Access-Accept','2013-03-14 10:27:22'),(4187,'qp49qG3m','0x0ac4a1e2ed5222df6fadab9e8ecef2fd3b','Access-Accept','2013-03-14 10:53:26'),(4941,'6xPvABhz','0x9b8b8ded90532072298eaf1e9d9564c011','Access-Accept','2013-03-24 23:38:43'),(4940,'nM9wiAjq','0x5978965462187e482581acdf3e92ec9455','Access-Accept','2013-03-24 23:36:54'),(4647,'dDsFkBse','0xc6310b52ecc38ebc406ab95019a45dd621','Access-Accept','2013-03-20 14:32:59'),(4939,'Sq6APSfE','0x25ba1499594af65bfaf2cab7d95a2f17c8','Access-Accept','2013-03-24 23:08:57'),(4192,'x9JjwtRE','0xb9a461123b78eadbcc891bf88f6ed43fa7','Access-Accept','2013-03-14 12:36:07'),(4193,'Szk2yT44','0x383bdbe92ee31531be80acc70a8f6dc855','Access-Accept','2013-03-14 12:36:17'),(4194,'x9JjwtRE','0xd12254c71e49242994cd070c1746405a89','Access-Accept','2013-03-14 13:31:15'),(4195,'x9JjwtRE','0x9cb1031c7ad9936c50c9ebbf3e834b95be','Access-Accept','2013-03-14 13:32:51'),(4196,'Szk2yT44','0xa8021569f55215b260d27faa12b6392545','Access-Accept','2013-03-14 14:48:39'),(4197,'Vb8nuehe','0x84659b503c293169acc7121c99177ae4be','Access-Accept','2013-03-14 15:09:59'),(4198,'8ttbHfwZ','0x03992db34abd59ad9fd1e1443b5f9b5104','Access-Accept','2013-03-14 15:19:23'),(4199,'iKtdsVaA','0x97835c773f38a4f426893dac4b608920a5','Access-Accept','2013-03-14 15:34:02'),(4200,'i6H886u2','0xe9beff7f8e2f784e305861e27e0347e18d','Access-Accept','2013-03-14 15:42:41'),(5992,'SKAt3KzS','0x905305ce8f41da2d9b29e2d24dfb5b20e1','Access-Accept','2013-04-11 00:31:23'),(4202,'FxJpeWgZ','0xa531666f34aa85a9afeccb11295085a746','Access-Accept','2013-03-14 15:55:30'),(4203,'2fpheQbh','0x74722c1eb0b2dfb2c933f29d442f40aa12','Access-Accept','2013-03-14 16:02:39'),(5991,'XYrtu6pP','0xe73d31437bdb01d4bf8ea0a03d5e97d252','Access-Accept','2013-04-11 00:24:28'),(4205,'Szk2yT44','0xcddde59445ba5f80d951a45fd37e92e609','Access-Accept','2013-03-14 16:51:08'),(5990,'XYrtu6pP','0xdf4401a8a0dc0696f8d7cc14ecae4af614','Access-Accept','2013-04-11 00:22:40'),(4207,'MssF957P','0xa7fb9406c1935f9caa25a5003a26d8cea4','Access-Accept','2013-03-14 17:29:51'),(4208,'Sq6APSfE','0x2e57e22b749b4622e7f8c5a49c42e82ecd','Access-Accept','2013-03-14 17:33:19'),(4209,'xcFpCxGw','0xd84f089bb3d6a349d82883557ba3e85285','Access-Accept','2013-03-14 17:38:14'),(4210,'i6H886u2','0xe2445ff29a5e39a91a8c78047fe4d8751a','Access-Accept','2013-03-14 17:45:47'),(9809,'pRvzx','0x2dd3420880d31e15040806fd6d8431418c','Access-Accept','2013-06-16 17:00:42'),(4212,'xcFpCxGw','0x2dd6009fc0ae7acfe3d1e72e23665426df','Access-Accept','2013-03-14 18:37:16'),(4213,'FxJpeWgZ','0x3198d7ea0bc10bb75ec6cf031e8f761cee','Access-Accept','2013-03-14 18:45:25'),(4214,'xufota53','0x40ea1c6abfb58b75992e1336d7f68768d6','Access-Accept','2013-03-14 18:48:53'),(4215,'xufota53','0x6210e966416d228dafb84fe7f3865094eb','Access-Accept','2013-03-14 19:02:06'),(4216,'iKtdsVaA','0x129c416cffbc8fe05801601f498d27848c','Access-Accept','2013-03-14 19:25:50'),(4217,'NWRB866s','0x22afc7b17faa813beccabee91625192e9d','Access-Accept','2013-03-14 19:34:41'),(4218,'cofuxe25','0x842b3cbe74adc7ec95bf4692941932f17d','Access-Accept','2013-03-14 19:45:29'),(4219,'68j99rkp','0xa9636dfe6486731e72bf707ca095bd3ed1','Access-Accept','2013-03-14 19:58:32'),(4220,'NWRB866s','0x7a3415aab6f5223a8f638f3337836bbdc2','Access-Accept','2013-03-14 20:08:22'),(4221,'Vb8nuehe','0x8de8dcfd8db19315de9a80cd5e4d48c70b','Access-Accept','2013-03-14 20:20:27'),(4222,'68j99rkp','0x95f3caa5cfdeb0fcd30a1fb7009c32d4e6','Access-Accept','2013-03-14 20:39:59'),(4223,'98:0C:82:42:F9:6D','0xd7f39abc77e03f531413f91fef8d81133e','Access-Accept','2013-03-14 20:43:52'),(4224,'9gXJYwF5','0xddee1a842251ab8d21fe1363ce16768b46','Access-Accept','2013-03-14 21:01:44'),(4225,'cofuxe25','0x0d989f397bde987f27a60160ced6de96dc','Access-Accept','2013-03-14 21:15:03'),(4226,'98:0C:82:42:F9:6D','0xde8e741688203cb36a9754869e241a2029','Access-Accept','2013-03-14 21:31:08'),(4227,'98:0C:82:42:F9:6D','0x66f44aa651e71d00be7719059ef574e4b2','Access-Accept','2013-03-14 22:00:32'),(4228,'x9JjwtRE','0x1f9ea6963607ad6fbd868433edfc323640','Access-Accept','2013-03-14 22:07:38'),(4229,'vohari53','0xc65c396d31cbced6bd5d67c155014287c2','Access-Accept','2013-03-14 22:13:04'),(4230,'NWRB866s','0x14e3dc0fbdd8ad093b4957cb5da28d60fa','Access-Accept','2013-03-14 22:17:41'),(4231,'98:0C:82:42:F9:6D','0xd4d6cc9129cdc1175dae4c853493c1ff29','Access-Accept','2013-03-14 22:29:56'),(4232,'Vb8nuehe','0x3dcee851756bd96458cc18053a8c67b989','Access-Accept','2013-03-14 22:40:38'),(4233,'NWRB866s','0x62bc545901db04047c95a9de09e3005905','Access-Accept','2013-03-14 22:47:13'),(4234,'NWRB866s','0xfdaee7619da460cef2b814b0792c0b6a44','Access-Accept','2013-03-14 22:56:16'),(4235,'cofuxe25','0x7305ed699e4ad0c11aadde6e137b140bc4','Access-Accept','2013-03-14 23:21:33'),(4236,'Vb8nuehe','0x68441043b607aab50ef63a18ee46e7993e','Access-Accept','2013-03-14 23:49:03'),(4237,'2fpheQbh','0xfa4ed8ac3a7cdf23cbb661c174c9146db2','Access-Accept','2013-03-15 00:11:15'),(4238,'xogepe95','0xd358f210067b9ca67568170cbd1a825bba','Access-Accept','2013-03-15 00:40:15'),(4239,'xufota53','0x26bff34f0a339b7912345aee2f428c0e27','Access-Accept','2013-03-15 00:41:31'),(4240,'suyoda26','0x701e5f711cf5ee0cae555620ac81068bb6','Access-Accept','2013-03-15 00:43:30'),(4241,'77AR24KK','0xa4a02f216437501983fa7267a02efd2b85','Access-Accept','2013-03-15 00:43:56'),(5989,'XYrtu6pP','0x83acdf9fdc33f65ce5008da16bc2377a34','Access-Accept','2013-04-11 00:19:24'),(4243,'Vb8nuehe','0x9f02e6d7e560d9b83f37a77fefd4e31ed7','Access-Accept','2013-03-15 01:20:15'),(4244,'xufota53','0xf794b13f36681fbeb7f9de268c0ceede78','Access-Accept','2013-03-15 01:26:58'),(4245,'cofuxe25','0x2e35d8164c50198f06d4ddf31ede120df3','Access-Accept','2013-03-15 01:28:34'),(4246,'xufota53','0x548eac6a541048776bc1dcf02b534f39a9','Access-Accept','2013-03-15 01:32:22'),(10135,'gam2i3','0xf0f7bf339228ac59af7a3ad4da0a6e00f4','Access-Accept','2013-07-06 21:35:45'),(4248,'xogepe95','0xd0bb2b8097ffeae9f58ef2366440fd93c1','Access-Accept','2013-03-15 01:53:07'),(4249,'xogepe95','0xa392cfcfc154e186b33158aa8ba96b1730','Access-Accept','2013-03-15 02:09:39'),(4250,'suyoda26','0x451d923fa6a28116756569ddd909f967b9','Access-Accept','2013-03-15 02:18:50'),(4251,'77AR24KK','0x8ea397747ce2782e4c4cadf3a807797905','Access-Accept','2013-03-15 02:22:33'),(4252,'xogepe95','0x3c1e4385fc2a0700a03ff3d23e253a3c5c','Access-Accept','2013-03-15 02:23:08'),(4253,'gMsdi8nD','0x8eeb59cdf11d97a398ebe0642393fe102a','Access-Accept','2013-03-15 02:36:18'),(4254,'VFwmsRPc','0x8bcc9682cfd0cab3997096a3d7322eb2e2','Access-Accept','2013-03-15 03:12:29'),(4255,'68j99rkp','0xacfaecd70494d4db28081c5e3d4e13df4b','Access-Accept','2013-03-15 03:17:18'),(4256,'dtxSP8qB','0x3c4a945e92bb82c75b47a2930b08561954','Access-Accept','2013-03-15 03:35:32'),(4257,'nD2WcA6U','0xdab4c5ea19e25bbed13017e962c78c1f90','Access-Accept','2013-03-15 03:45:02'),(4258,'nD2WcA6U','0x994fbe4181094069582cddaadfc4bff592','Access-Accept','2013-03-15 03:56:14'),(4259,'68j99rkp','0x963ad9381d94a49bb54df9d4398ac5a942','Access-Accept','2013-03-15 04:02:00'),(4260,'eDPmXbPs','0xc29d17a6701fbaac3f746801d5ec2a475e','Access-Accept','2013-03-15 04:08:50'),(4261,'nD2WcA6U','0x4341a5c9016036581199bca3a864b4b7b1','Access-Accept','2013-03-15 04:10:23'),(4262,'VFwmsRPc','0x87b1b7ff6298ed198dac3eb2a0ee981150','Access-Accept','2013-03-15 04:30:37'),(4263,'77AR24KK','0xfab5f3bd6f197bc70753053379e7809ef5','Access-Accept','2013-03-15 04:38:23'),(4264,'68j99rkp','0x08718e5dc44a143035472a8fccf153a2e3','Access-Accept','2013-03-15 04:39:06'),(4265,'Z7aCrhxv','0x8c697fe1c32d5e9ddad55e4a2161f4657d','Access-Accept','2013-03-15 05:05:09'),(4938,'jikici82','0xdf21d7e529372b971de2f086cde66d608b','Access-Accept','2013-03-24 22:58:54'),(4267,'nD2WcA6U','0x36c360778de6039839bd580186f5a5cd58','Access-Accept','2013-03-15 07:18:31'),(4268,'VFwmsRPc','0x5026452a7ec2fe431a970e302901f1c77a','Access-Accept','2013-03-15 08:30:58'),(4269,'nD2WcA6U','0x6853746a25833547c79012a97d036ae98e','Access-Accept','2013-03-15 08:59:35'),(4646,'cofuxe25','0x7654b718dbb03f8ca8820be8b6b455b37d','Access-Accept','2013-03-20 14:28:16'),(4271,'Vb8nuehe','0xffa9ac60010ca2c4733ec47f58e5f9d8c7','Access-Accept','2013-03-15 10:51:53'),(4272,'cofuxe25','0xe5bbeb0c1a10e36971987cde7fcaac6f1f','Access-Accept','2013-03-15 11:17:16'),(4273,'dtxSP8qB','0x40068c198440ba890a36c4de7847229c21','Access-Accept','2013-03-15 11:22:11'),(4274,'VFwmsRPc','0x0a4b190c75d5fca038573c669c52655343','Access-Accept','2013-03-15 11:24:09'),(4937,'6xPvABhz','0x519f3728354f1c0c394ad7e53eec6474cb','Access-Accept','2013-03-24 22:46:13'),(4936,'Ec9JkesP','0xb2b3cf068ab44af47a956aecf26d9fe32a','Access-Accept','2013-03-24 22:14:42'),(4277,'VFwmsRPc','0xc635c3eb586e7ff3dd4ffb1e109da925b8','Access-Accept','2013-03-15 12:10:19'),(4935,'59dDcj7u','0x57862e61e6aa9ed1829f52ae3f4ddb7b46','Access-Accept','2013-03-24 21:59:55'),(4279,'VFwmsRPc','0xf5d0b90b4174b92e196e084b25a4699eb0','Access-Accept','2013-03-15 12:31:02'),(4280,'giketa44','0xccfa67fc6d41a9265583e29855908cbaf6','Access-Accept','2013-03-15 12:47:22'),(4281,'giketa44','0xc43c4f4a75960c353389345f63e3383526','Access-Accept','2013-03-15 12:56:35'),(4282,'giketa44','0xde56268678ddfac2e54268ad61f8877260','Access-Accept','2013-03-15 12:57:08'),(4283,'giketa44','0x67d55f82f88e38eee07c32ccf70634f469','Access-Accept','2013-03-15 12:57:34'),(4284,'giketa44','0xf5a0599a871b723e4999fb5f60c3bb40fd','Access-Accept','2013-03-15 12:58:08'),(4285,'giketa44','0xc4e455d57d47070a6f4bf3f9bc4e3f5dd4','Access-Accept','2013-03-15 12:59:06'),(4286,'x9JjwtRE','0xa2e5c81c7bde5c9c3859e87fc41071c580','Access-Accept','2013-03-15 12:59:46'),(4287,'giketa44','0x4190720d6adcbc65be45798c488fe8f3ca','Access-Accept','2013-03-15 13:00:10'),(4288,'cofuxe25','0xb72a2b527488ce3b075d9ee453d85b78e6','Access-Accept','2013-03-15 13:01:15'),(4289,'giketa44','0x04faa03a27bdea0776e99ff438c44600af','Access-Accept','2013-03-15 13:01:16'),(4290,'giketa44','0x7d930b406b84516213d57b22687e0f3120','Access-Accept','2013-03-15 13:02:18'),(4291,'giketa44','0x8a791e1fd9040c8da2101a8898c3b1009c','Access-Accept','2013-03-15 13:06:08'),(4292,'giketa44','0x1d5b254ff1f79f9fd9e68cb78ab64d7359','Access-Accept','2013-03-15 13:07:46'),(4293,'cfU8Qz7V','0x7c23b3c0bfc623f4f5d1edd733f1c5a2d1','Access-Accept','2013-03-15 13:15:05'),(4294,'nibutu25','0xa10fd86427cbc15e33eb3d9757039564b1','Access-Accept','2013-03-15 13:19:15'),(4295,'VFwmsRPc','0xcc0f053e553c8719e88b3f2614099d9d98','Access-Accept','2013-03-15 13:22:09'),(4296,'dtxSP8qB','0x1b90de806a7d9a74abd0023d453f74357f','Access-Accept','2013-03-15 13:43:08'),(4297,'vohari53','0xc2ec068e6ed368336845d5d0cb9613a96b','Access-Accept','2013-03-15 13:53:41'),(4298,'VFwmsRPc','0x5e9ec60c8b5fecae9b5e08115622bc18cd','Access-Accept','2013-03-15 13:57:59'),(4645,'Td5imzNV','0xb846266d438d526b450f43fdeea80b9dea','Access-Accept','2013-03-20 14:25:53'),(4934,'6qJ2EC84','0x73f813f670208e119dd852c6723214465c','Access-Accept','2013-03-24 21:50:05'),(4301,'K3fFHDQZ','0xef731a3d6b587e962f5a5ec8b1513c5c60','Access-Accept','2013-03-15 14:30:23'),(4302,'UgSgiRcX','0xe01b4a7c59377ac243d44ee91df0ba6999','Access-Accept','2013-03-15 14:54:53'),(4303,'VFwmsRPc','0xa9ebe1e0e5c1eceb9704a818749c42fb52','Access-Accept','2013-03-15 15:18:37'),(4304,'VFwmsRPc','0x770636a135836e8936ec1bbf83c177f295','Access-Accept','2013-03-15 15:55:53'),(4305,'cacayu23','0xc8ae23122ebe45e15a4575176de47d47c9','Access-Accept','2013-03-15 16:46:39'),(4306,'cacayu23','0xd79d46844a5fa52d2be4eb54921c7b5dc4','Access-Accept','2013-03-15 17:18:00'),(4307,'cacayu23','0x35fe6a1e0f91a8ed0fa9a6aa962d786760','Access-Accept','2013-03-15 17:18:26'),(4308,'cacayu23','0xb93baa53deba10368bcb6271699cf45179','Access-Accept','2013-03-15 17:18:42'),(4309,'cacayu23','0x63fe3213c0ce91c93f19370fe40077543d','Access-Accept','2013-03-15 17:20:53'),(4310,'cacayu23','0x7e4143555699ef3a0d6e91c66bec26c75d','Access-Accept','2013-03-15 17:24:48'),(4311,'cacayu23','0xc47201f2e021cd982141cacbe5dcf5e145','Access-Accept','2013-03-15 17:30:49'),(4312,'x9JjwtRE','0xb1600741a0e372cda462608501ce9d6d94','Access-Accept','2013-03-15 17:35:38'),(4313,'mJDezfRs','0x4c464edc36e30ddb6bdbc256ddf521d566','Access-Accept','2013-03-15 17:40:32'),(4314,'x9JjwtRE','0x3c9c80f2d2f5475eff411bc93ac8ababff','Access-Accept','2013-03-15 17:41:44'),(4933,'jikici82','0x97f6e34785fe77a415ea8ffb8745baf783','Access-Accept','2013-03-24 20:40:06'),(4644,'yKVSuzHk','0x0bd43e4b488c5af214d1f4ecc21fa33323','Access-Accept','2013-03-20 14:22:39'),(4317,'mJDezfRs','0xaf21c1cb1bdda9a002e8e3f6aedeeb8bac','Access-Accept','2013-03-15 18:55:49'),(4318,'YrJRWa86','0x65d20546f4a55bf7bc251b64c5865a080b','Access-Accept','2013-03-15 19:07:58'),(4319,'xufota53','0xeed9a9e7146558e68ad868eb1db291cc0a','Access-Accept','2013-03-15 19:44:29'),(4320,'nYJAkhzY','0x6e557d8fc782527a581434eabf9b8a5d7e','Access-Accept','2013-03-15 19:59:46'),(4321,'KXYaXyMm','0x53002c30bbb22ae27b477872b362786c75','Access-Accept','2013-03-15 20:16:59'),(4322,'xogepe95','0x05f4f3cfb0d2b5d213f273dd5208c3f4b0','Access-Accept','2013-03-15 21:43:14'),(4323,'nYJAkhzY','0x9ad84fe50b8a237c51fdc0cc1f505a65c9','Access-Accept','2013-03-15 21:53:54'),(4324,'xogepe95','0xd3527b64d4327902ddb667521009dafe59','Access-Accept','2013-03-15 21:56:14'),(4325,'YrJRWa86','0xd59b97c9423fe3be09ebe7bca3bda55172','Access-Accept','2013-03-15 21:57:49'),(4643,'cofuxe25','0x3dc5bfdd11c3866a52ccc2fcfea180b142','Access-Accept','2013-03-20 14:15:56'),(4327,'tw6sVcJw','0xe3084b0d598f1cb5e8b133771eae4c65cb','Access-Accept','2013-03-15 22:06:58'),(4328,'wy3sUquC','0xfd487f85f3638ec07077005baabc695f55','Access-Accept','2013-03-15 22:11:30'),(4329,'cofuxe25','0x586d48be22c72c2ae94703a4d73a777718','Access-Accept','2013-03-15 22:12:35'),(4330,'cofuxe25','0x46146676e13bd582b2f79e0d3b18623e73','Access-Accept','2013-03-15 22:26:09'),(4331,'sJq9ajXr','0xc1c4707465d0cc7a4377d311907bf326fc','Access-Accept','2013-03-15 22:46:10'),(4332,'KXYaXyMm','0x9270f35a524f6faaad56680c0d75e4c52f','Access-Accept','2013-03-15 22:49:43'),(4333,'KXYaXyMm','0xc45877cc4bcd9e3354d3214c42e0d09521','Access-Accept','2013-03-15 22:52:31'),(4334,'cfU8Qz7V','0xdc88d9ffcb3bf5165c0a097e57275ab099','Access-Accept','2013-03-15 23:11:59'),(4335,'NVWUZjxW','0xcd84fbed04dcee3034bc74ad08247a442c','Access-Accept','2013-03-16 00:16:19'),(4336,'dtxSP8qB','0xd9dff0aeea0573a86f4b69f94d3dcfcfb5','Access-Accept','2013-03-16 00:20:30'),(4337,'i6H886u2','0x19c97f7389c7ea558f9fdbecea2f7b60c8','Access-Accept','2013-03-16 00:22:17'),(4338,'x9JjwtRE','0xe5b7f0c6967672927ae18c9ad92ff11a63','Access-Accept','2013-03-16 00:28:48'),(4339,'KXYaXyMm','0xb715975d4f101f79bef241138c1cf815f8','Access-Accept','2013-03-16 00:30:27'),(4340,'VP7z8r6a','0x7c7273ef2dd9437a13b45b09b9e5d8d242','Access-Accept','2013-03-16 00:45:35'),(4341,'debico95','0x2ba2de2377da70aa247a959e975a7bbffc','Access-Accept','2013-03-16 00:45:35'),(4342,'javage36','0x6ff07b2738050616816c11461d74842fb2','Access-Accept','2013-03-16 00:45:42'),(4343,'sJq9ajXr','0x3084d14779986e150358b99c3d4dcdf05b','Access-Accept','2013-03-16 01:15:51'),(4344,'KXYaXyMm','0xb6a1be033ca308d385fa6819b9572724bd','Access-Accept','2013-03-16 01:25:04'),(4345,'xogepe95','0x55ceeafb6c9745d0001424f283a18b8eaf','Access-Accept','2013-03-16 01:41:07'),(9807,'z2kvju','0x1dbba3d44cef45c7b02fda437808a17410','Access-Accept','2013-06-16 16:37:38'),(4347,'xogepe95','0xe76d5670f138c48e8eeff2406a05abb1e9','Access-Accept','2013-03-16 01:58:18'),(4348,'xufota53','0x2540d5cd3c6f0152a0fc5c376905fd6029','Access-Accept','2013-03-16 02:02:58'),(4349,'tw6sVcJw','0x7621c6cf6d9b738bd0e8279b71de7abd6f','Access-Accept','2013-03-16 02:15:39'),(4350,'xufota53','0xe6ed13082d3b0fc20798720dc87732d022','Access-Accept','2013-03-16 02:21:46'),(4351,'xufota53','0x3a28279b0a151dda937bb95b3b18e7df22','Access-Accept','2013-03-16 02:23:45'),(4352,'xufota53','0xc80df2c391259a862ddeeb5e12c7e64f32','Access-Accept','2013-03-16 02:27:49'),(4353,'xufota53','0x6d695c0cc9a5ee7c23ea183f7535cf2401','Access-Accept','2013-03-16 02:31:46'),(4354,'eGwgMxQR','0x0fff70a3fb048cd1ee169c67396ed169fe','Access-Accept','2013-03-16 02:39:45'),(4355,'YrJRWa86','0xc19bf58f13e42adc697c7741d470bac865','Access-Accept','2013-03-16 02:55:36'),(4642,'cofuxe25','0xda603e3979935cdce8dbba09f3711873a4','Access-Accept','2013-03-20 14:05:59'),(4357,'eDPmXbPs','0x321aa62d7b9a671db51264e5b778411500','Access-Accept','2013-03-16 03:24:21'),(4358,'dtxSP8qB','0x641e7b21ae8a79465af883e9c7965ceaaf','Access-Accept','2013-03-16 03:46:50'),(4359,'dtxSP8qB','0x78f5fa7b3cafccebe819d4c918b6c4129b','Access-Accept','2013-03-16 03:51:47'),(4360,'dtxSP8qB','0x8cb07e37c941cb9900aec751096e71f66d','Access-Accept','2013-03-16 03:52:15'),(4361,'dtxSP8qB','0x19019447cbd7f435fc911c2750bb1c2c3d','Access-Accept','2013-03-16 03:53:40'),(4362,'xcFpCxGw','0xe7e69f95116ff50f91a46bc4ab94c17a90','Access-Accept','2013-03-16 04:11:15'),(4363,'nD2WcA6U','0xf7e542e199c9a751464c995258df4051c9','Access-Accept','2013-03-16 04:46:19'),(4364,'68j99rkp','0xc7abe6f5d1d446999dcebe09b65dd1623c','Access-Accept','2013-03-16 05:08:34'),(4365,'sJq9ajXr','0x0e539885310912fc022fc6cb9e0f3ee53d','Access-Accept','2013-03-16 10:00:03'),(4366,'sJq9ajXr','0xc260bc3efa2f59d87a7eafde2286a91d3e','Access-Accept','2013-03-16 10:01:53'),(4367,'sJq9ajXr','0xfb0d942be439ce2925be078df4c4856503','Access-Accept','2013-03-16 10:57:26'),(4368,'VFwmsRPc','0x1b339ef3987165f9105a7caf4c806d3179','Access-Accept','2013-03-16 11:48:52'),(4369,'YrJRWa86','0x72c7513f25ef8f16f895d88d1f62529c8a','Access-Accept','2013-03-16 12:48:50'),(4370,'xcFpCxGw','0x97e6498c416eb621e67aeb36c24e43f5db','Access-Accept','2013-03-16 13:05:52'),(4371,'nibutu25','0x7a9b7d0333a3e9f510dff1496f2e877ecb','Access-Accept','2013-03-16 13:35:23'),(4372,'YrJRWa86','0x700762f3c7e9d153ff4a6699766feb8458','Access-Accept','2013-03-16 13:41:28'),(4373,'eGwgMxQR','0xc7cab3c393a4dd1ccab147223c628972d1','Access-Accept','2013-03-16 13:50:46'),(4374,'tw6sVcJw','0x2c8fc275fdc84741b0ff8f07c488135d74','Access-Accept','2013-03-16 14:14:55'),(4375,'xcFpCxGw','0xb5ab973123a4346753d890f17d46794f06','Access-Accept','2013-03-16 14:19:06'),(4376,'YrJRWa86','0x0c284d53e0ff7eff36413be154a141ddff','Access-Accept','2013-03-16 14:23:03'),(4932,'woyuju64','0x2b53a465fa80b63ed93384020517a680d9','Access-Accept','2013-03-24 20:19:14'),(4378,'ra8iAkzg','0x4ad1d60431e790c05679b2aaec86f746e1','Access-Accept','2013-03-16 16:00:37'),(4379,'VFwmsRPc','0xfbace4bed8c56a913bc5b99c8d246578e1','Access-Accept','2013-03-16 16:09:33'),(4380,'xcFpCxGw','0xfed16f48c142b3c8c89036488dce136062','Access-Accept','2013-03-16 17:26:56'),(4931,'jikici82','0x704d8c9cbce8a68a5c069d43b4d83fd295','Access-Accept','2013-03-24 19:59:52'),(4382,'eGwgMxQR','0xb522be853ecb5ba83afa53cbf3b6a4c038','Access-Accept','2013-03-16 18:32:11'),(4383,'iKtdsVaA','0x874f8de91084cd41d3751d38b9a46d08a9','Access-Accept','2013-03-16 18:38:15'),(4384,'nYJAkhzY','0xabadb60d020daa93a3822a85920083aa0a','Access-Accept','2013-03-16 19:32:57'),(4385,'cacayu23','0x2cc7485f1574c4a9073ac208517b804c11','Access-Accept','2013-03-16 19:46:50'),(4386,'04:46:65:79:E6:AC','0x8e94dc0dcb4444226c365d1c95a82d7c35','Access-Accept','2013-03-16 20:09:23'),(4387,'nYJAkhzY','0x2e455597f9cccac15fa9c2075b7ad1fd71','Access-Accept','2013-03-16 20:20:44'),(4388,'GtYKhi4K','0xfc1fe47fc87738b76b3312b8ec324886c7','Access-Accept','2013-03-16 20:32:09'),(4389,'tw6sVcJw','0x83ed684fb6c883af2bedaa7f475d2f687a','Access-Accept','2013-03-16 21:32:10'),(4390,'VFwmsRPc','0xd1fbfcb59dbb36cf2d020c5cf54f83ca5b','Access-Accept','2013-03-16 22:12:14'),(4391,'guxara75','0xda21acc2bb25d0b55eb9238b6d923aae39','Access-Accept','2013-03-16 22:17:30'),(4392,'tw6sVcJw','0x668ac4a20034148d16893f671138d5002f','Access-Accept','2013-03-16 22:41:23'),(5988,'PXKwjYmx','0x43d4bf52552a472c3057b124a653d17dac','Access-Accept','2013-04-11 00:17:09'),(4394,'sJq9ajXr','0xa3c4e6424c396de900bec20128111bd5e9','Access-Accept','2013-03-16 22:55:10'),(4395,'xogepe95','0x9ac77744b4e032268469938f8ee5180f1c','Access-Accept','2013-03-16 22:58:28'),(10134,'czZ2M8','0x397465e0755e77c25a9a87bcd9429a980c','Access-Accept','2013-07-06 21:19:33'),(9805,'z2kvju','0xb76ee9407e66a99c04f95c1e61957e686c','Access-Accept','2013-06-16 16:34:25'),(4398,'04:46:65:79:E6:AC','0xf306cf550643333b2231795c50f9f8523c','Access-Accept','2013-03-16 23:36:48'),(4930,'cfU8Qz7V','0x9450026bee7a03441aa6523404cc563931','Access-Accept','2013-03-24 19:35:13'),(4400,'mwTraUBD','0x4b39acd7ec5783f8083b205c48820a2bcf','Access-Accept','2013-03-16 23:49:17'),(4401,'cfU8Qz7V','0x8f0d2fc42feb628a6b6fa71df0f01f0277','Access-Accept','2013-03-16 23:53:47'),(4402,'2iMGDYxJ','0x1ff4cef0cb4c74bbe41c06ae60981e905b','Access-Accept','2013-03-16 23:55:17'),(4403,'xogepe95','0x84da19b7b09e8f3ae0d488bf170b0b8dd2','Access-Accept','2013-03-17 00:08:17'),(4404,'xufota53','0xf3256afaef7e4f6dc601dca62fdfdbcf89','Access-Accept','2013-03-17 00:23:51'),(4405,'xogepe95','0xa29c22dc72100a7fbb6c5b262f84ac8547','Access-Accept','2013-03-17 00:54:32'),(4406,'VP7z8r6a','0x44015d15b7bbad2ed01dd5815d182db70b','Access-Accept','2013-03-17 01:01:06'),(4407,'VCCPZVyu','0x68c41c490493ced22f91a76b44f255b367','Access-Accept','2013-03-17 01:53:46'),(4408,'KXYaXyMm','0x880da96eb366de8351b26393d3916fd443','Access-Accept','2013-03-17 02:01:20'),(4409,'xufota53','0x515f583f1974684722e7fee32a7825732b','Access-Accept','2013-03-17 02:09:07'),(4410,'sJq9ajXr','0xa73a8229c5f0cd2be576813e4e7b4a19bf','Access-Accept','2013-03-17 02:32:38'),(4411,'VCCPZVyu','0xfd730c1be6b11e1ee5553a199335b2b2f4','Access-Accept','2013-03-17 02:36:37'),(4412,'jeqeqa75','0xe3e061d19e79aa13ebc82976fd83ec6b12','Access-Accept','2013-03-17 02:42:10'),(4413,'RVzbe3KQ','0x5c0e68d638d000ec68258b6267189a1bba','Access-Accept','2013-03-17 02:48:46'),(4641,'cofuxe25','0x6d07b020c84233820224617433c88f3add','Access-Accept','2013-03-20 13:56:39'),(4415,'FEPncfwy','0xb6865a74f62296496ebb388dbbbbd43595','Access-Accept','2013-03-17 03:25:07'),(4416,'YrJRWa86','0x179753bac61fcd902de15149417f604d33','Access-Accept','2013-03-17 04:01:22'),(4417,'nYJAkhzY','0x13e974da050b2d582a82713e31442abada','Access-Accept','2013-03-17 05:04:27'),(4418,'8ttbHfwZ','0xd5e98268530d765f8da6b2cd250aa4a4ad','Access-Accept','2013-03-17 06:08:39'),(10286,'1gb','0x045d3aa7f2eea9345a9ce67c098d1586a2','Access-Accept','2013-07-09 06:58:49'),(5987,'n8xiAHhc','0x6dd984d8a776e6b996b068ca38d84fcd04','Access-Accept','2013-04-11 00:02:54'),(4421,'jeqeqa75','0xe21de4d33965a693265e7c8432f35cf457','Access-Accept','2013-03-17 09:10:19'),(4640,'4aGakSeK','0xf49b9cf94807bf8055e2b39c6c69b08100','Access-Accept','2013-03-20 13:54:42'),(4423,'RVzbe3KQ','0x35444d356db03755fa369a6bc606582315','Access-Accept','2013-03-17 11:06:40'),(4424,'jeqeqa75','0x197b536645e26849cd71bfa49567f006a2','Access-Accept','2013-03-17 11:19:31'),(4425,'04:46:65:79:E6:AC','0x99b99d9edfc6615426e797da0520e8138b','Access-Accept','2013-03-17 11:31:22'),(4426,'04:46:65:79:E6:AC','0xac73865f8db0ae6756d529a1c7fda5d0ec','Access-Accept','2013-03-17 11:31:24'),(4427,'VP7z8r6a','0xb98ffdf9b397d937f8c45e77c6aa94e85d','Access-Accept','2013-03-17 14:16:13'),(4428,'jeqeqa75','0x76c8cd06b68e5a6f770bc6e18bc93c2a4a','Access-Accept','2013-03-17 14:45:30'),(4429,'ceEUP9gg','0xdf53f8f7e1c4f32cedb556db8d14ddd1b3','Access-Accept','2013-03-17 15:00:00'),(4430,'renido49','0xd148cac13cda4bc37a264ddbc30f963a9e','Access-Accept','2013-03-17 15:03:21'),(4431,'rpsECHFw','0xa9613a9d87f57e4b9702374f6dd4857a5a','Access-Accept','2013-03-17 15:27:10'),(4432,'UgSgiRcX','0x361e49ae0b2e589b99d4997a0dfb457c85','Access-Accept','2013-03-17 15:59:57'),(4433,'04:46:65:79:E6:AC','0x667f423f14b56d54326c3a9ed110013851','Access-Accept','2013-03-17 16:01:37'),(4434,'xufota53','0x2f3f55e0ea7174b095dc8299e13d2ed909','Access-Accept','2013-03-17 16:14:35'),(4435,'98:0C:82:42:F9:6D','0xd5d3cca91abc180048967d2d86d708f2de','Access-Accept','2013-03-17 16:19:13'),(4436,'RDM6HzMw','0x1869fbfba882eedee1c98cacae31243ea6','Access-Accept','2013-03-17 16:22:50'),(4437,'simayo54','0xb5de5ce892faa37c909f9ebc6c5bdb2f86','Access-Accept','2013-03-17 16:41:12'),(4438,'RDM6HzMw','0xadf3e9ee931e134602eb08aebbb65fbf22','Access-Accept','2013-03-17 16:49:48'),(4439,'xufota53','0xb35140d5fec5651cc6ddc5c9df6289521e','Access-Accept','2013-03-17 17:24:16'),(4440,'muyevi33','0x26448804a874d53d8f92c3ab44fafb4b40','Access-Accept','2013-03-17 17:28:19'),(4441,'QYESYH83','0x5a390843e5cac6a51cd4c420cf9e159d5f','Access-Accept','2013-03-17 17:32:02'),(4442,'jeqeqa75','0x082f161f0751a0b845caab3ffb2a468e08','Access-Accept','2013-03-17 17:37:51'),(4443,'RDM6HzMw','0xac48404c36e9932e425495f2331784e37a','Access-Accept','2013-03-17 17:53:57'),(5986,'ThBqrpCq','0xd9e849af75bb81aa14c473d1b5994216d7','Access-Accept','2013-04-10 23:46:29'),(4639,'zunoya82','0x5f57029ba7c4649ec124fab1503c152f9a','Access-Accept','2013-03-20 13:50:01'),(5985,'3kXGnfWa','0xd46d18c65d225c66f443b5f8d08e14929a','Access-Accept','2013-04-10 23:10:54'),(4447,'cfU8Qz7V','0xfe7e0b0bf923dbd0f2ae183d7f0893a06d','Access-Accept','2013-03-17 19:44:55'),(4448,'YrJRWa86','0x21729872e244b94e6d795993865088ca0a','Access-Accept','2013-03-17 20:32:31'),(5984,'RSedPTU4','0xadb5cd4dbe202dad4df82d988b8ca92760','Access-Accept','2013-04-10 23:10:37'),(4450,'renido49','0x2cb6efe84172eb93562e5e9ed700d1fed6','Access-Accept','2013-03-17 20:47:45'),(4451,'guxara75','0xff43b9bd05acecaa388ccefe312e7742ea','Access-Accept','2013-03-17 20:52:14'),(5983,'UD3SMSAu','0xdb3f8cf70f9ee85332a2651cd68cd4fd8c','Access-Accept','2013-04-10 23:09:25'),(5982,'XYrtu6pP','0x6833864ee05b09444e1200a7a2672994ff','Access-Accept','2013-04-10 23:08:51'),(4454,'jeqeqa75','0x0194cd77d1a2d7db1d65a9650f4eb9fc03','Access-Accept','2013-03-17 21:27:07'),(4455,'jeqeqa75','0x6c1bb67e05a7564b19c90a5285b2d4642b','Access-Accept','2013-03-17 21:43:42'),(5981,'sCGwM3wV','0xa2602221692c2f67df83d31f980ff2f934','Access-Accept','2013-04-10 23:01:37'),(4457,'jeqeqa75','0x876c569880d9c980074552bbf4551707d1','Access-Accept','2013-03-17 22:55:03'),(5980,'sCGwM3wV','0x6c471bbf4dd556556bfefe64bbd5c1781f','Access-Accept','2013-04-10 22:40:38'),(4459,'uyv8NmN6','0x999cdc1a30116cd88cb34deedee6a90757','Access-Accept','2013-03-17 23:40:47'),(4460,'xogepe95','0x77236e15ff77216a2fe628e00be74b57c7','Access-Accept','2013-03-18 00:00:31'),(4461,'cofuxe25','0x78d7e0707a886e33bc2a4dd6e5de0a5f64','Access-Accept','2013-03-18 00:30:06'),(4462,'uyv8NmN6','0x744af7c5f85f9c6b28b76df0d1a838e896','Access-Accept','2013-03-18 00:42:22'),(4929,'kuqura87','0x1d40ab017ff415cddce7402e9e3bd471cd','Access-Accept','2013-03-24 18:55:30'),(4464,'2fpheQbh','0xf3aaa51152e270605af35873ea9e6109da','Access-Accept','2013-03-18 00:42:53'),(4465,'vexuye57','0xc4da2d421079ef220ae5a29e4758e1c64b','Access-Accept','2013-03-18 00:46:29'),(4466,'YrJRWa86','0xac24abd8b84f493dc629e31d4b1d52c03f','Access-Accept','2013-03-18 01:10:22'),(4467,'uyv8NmN6','0xe5441bfbfc6198511d8d5998cb063e2a5f','Access-Accept','2013-03-18 03:45:30'),(4468,'ceEUP9gg','0x60ddcc323c03ce9221a84f9fa351b57816','Access-Accept','2013-03-18 03:55:55'),(4469,'i6H886u2','0x0c79f439639df713c8dbf2ed966a8f7d5f','Access-Accept','2013-03-18 04:05:12'),(4470,'RDM6HzMw','0x37f7686720da2f599b53fbdea383ad68e3','Access-Accept','2013-03-18 04:13:39'),(4928,'tayobo28','0xf9db0eb712eb954ba1015c4e4b637c6a8c','Access-Accept','2013-03-24 18:32:13'),(4927,'zubuha63','0xab6d92bb6b904588f8b7b5ce20d5cfaf79','Access-Accept','2013-03-24 18:19:57'),(9803,'z2kvju','0x75a6bf3daf00f0351a6b8c98a0eb062bce','Access-Accept','2013-06-16 16:31:51'),(4474,'woyuju64','0x8511b3ee98af33bb90eb236bc98e4d873b','Access-Accept','2013-03-18 07:24:50'),(10285,'123','0x747de58a0300bb4d91f2a576287307e591','Access-Accept','2013-07-09 06:56:47'),(10284,'1gb','0xab8236925642aea2467111de53e138ab7f','Access-Accept','2013-07-09 06:56:27'),(4477,'woyuju64','0xdd34545004dcce4586a9dd2f9c1970e6ce','Access-Accept','2013-03-18 09:21:40'),(4478,'woyuju64','0x445161644bf93eb05af88d7e27f7248cb6','Access-Accept','2013-03-18 09:39:28'),(4926,'TPfVsuuS','0xcb3a956145aa4e2b3c12181b8f874d9b3c','Access-Accept','2013-03-24 18:17:34'),(9800,'bXQmHn','0x156fbef47d00c9386c503de9c47285084e','Access-Accept','2013-06-16 16:14:18'),(4481,'jeqeqa75','0x10b56f0024fc691ae7180b6530803bf6bc','Access-Accept','2013-03-18 10:36:31'),(10283,'1gb','0xb7afc81a857c2c69c03eb15581e704b2e5','Access-Accept','2013-07-09 06:30:37'),(4483,'xogepe95','0xbc41fe75a360f325ed45f11d737476e2cc','Access-Accept','2013-03-18 10:43:27'),(4484,'woyuju64','0xe6d35bad369079a4900c527583a7228f30','Access-Accept','2013-03-18 10:50:32'),(4485,'i6H886u2','0x4008d4cfcf92b6c841668edb3eb4f79c0e','Access-Accept','2013-03-18 10:50:58'),(4486,'04:46:65:79:E6:AC','0x982d56621ade24f203f6cc9401b5fa4bb8','Access-Accept','2013-03-18 10:53:56'),(4487,'04:46:65:79:E6:AC','0x751e19ae2c68797c89bf638263e1e46e62','Access-Accept','2013-03-18 10:53:59'),(4488,'xogepe95','0x4c3faa46a7dfa9d02d8227e916a7a74218','Access-Accept','2013-03-18 10:58:29'),(4489,'xogepe95','0xad02a99b3bbd7ee209999d98c8dadc7869','Access-Accept','2013-03-18 11:06:14'),(4490,'jeqeqa75','0xe96a87d2ba9ff19c0eb0f08c9bdd48ec59','Access-Accept','2013-03-18 11:06:16'),(4491,'jeqeqa75','0xaf7eb37478eec4ace843da5d1f75ffcdfb','Access-Accept','2013-03-18 11:07:31'),(4492,'rpsECHFw','0xd2eed6a17e647b12c8721ff313468494cf','Access-Accept','2013-03-18 11:15:32'),(4493,'iKtdsVaA','0x5079a5e5ccac077093e21dd4a40e86756c','Access-Accept','2013-03-18 11:24:49'),(4494,'uyv8NmN6','0x93b2369ffcf4856bf7b86b7f552226a8be','Access-Accept','2013-03-18 11:28:10'),(5979,'sCGwM3wV','0x3417613ea5fc1899885a66d68e0a95f1ac','Access-Accept','2013-04-10 22:34:15'),(4496,'eGwgMxQR','0xa6479e6587a4b94fa70b58c01b669dd8c2','Access-Accept','2013-03-18 11:35:01'),(9798,'bXQmHn','0xfa44c7be57ce580ad529440b20b5e89161','Access-Accept','2013-06-16 16:12:48'),(4498,'uyv8NmN6','0xee6eb261a094afb3c3ac93aaf81ccaa61b','Access-Accept','2013-03-18 12:30:26'),(4499,'mJDezfRs','0xec569acd6da056dea9b02859679c85c2cb','Access-Accept','2013-03-18 12:47:12'),(4500,'eGwgMxQR','0xd4fe155a8e0e631f460e1f08080bf871f2','Access-Accept','2013-03-18 13:38:38'),(4501,'jeqeqa75','0xaa32f5b39a577a32eb311a9b82a0dd0507','Access-Accept','2013-03-18 13:54:39'),(4502,'simayo54','0x55b1da90b9ee94f129c2b141cac60ab2a2','Access-Accept','2013-03-18 13:57:28'),(4925,'4aGakSeK','0x945e1a451a128b75e33ba032fc687ed1aa','Access-Accept','2013-03-24 17:02:37'),(4504,'QXicuHfT','0xb6079e6b771fdfd0d762a9ad0f14c54d34','Access-Accept','2013-03-18 14:35:58'),(4505,'simayo54','0x30a7d8a0bcdfa915881add5b67f700266a','Access-Accept','2013-03-18 14:54:11'),(4506,'eacjGcrG','0x0f2d5ad1f3125299becdf4a52279535277','Access-Accept','2013-03-18 15:33:25'),(4507,'tw6sVcJw','0x5d24b711a694f56db690174703b2224c1f','Access-Accept','2013-03-18 15:42:52'),(4508,'cofuxe25','0x7495c2bb0d9b39577ebb3810c97b4eb059','Access-Accept','2013-03-18 15:50:15'),(4924,'TPfVsuuS','0x903d282e6d374b5b51349689627f281681','Access-Accept','2013-03-24 17:01:25'),(4510,'pSVr7smz','0x2c0407047bcadde149a3232ccb37a39d7a','Access-Accept','2013-03-18 16:39:13'),(4511,'YrJRWa86','0x724cbdbf9cbf7e8be0e372f2aecf561cf7','Access-Accept','2013-03-18 17:00:21'),(4512,'R3UDwA7P','0x07488567ac446fc5104352835727702775','Access-Accept','2013-03-18 17:08:41'),(4513,'wRCVAH4e','0x02d638b9ac7a9704c8213aeebeb303eccc','Access-Accept','2013-03-18 17:40:24'),(5978,'ftsTc8wi','0xbc1455f3e4862505ead5bf7095ec5cb2f0','Access-Accept','2013-04-10 22:23:25'),(4515,'SrhBeSXW','0xd5ab39931484acf47bbb2c88473f970663','Access-Accept','2013-03-18 18:50:25'),(4516,'wRCVAH4e','0x1f0d6b15500176837302b82bd797fc1a02','Access-Accept','2013-03-18 19:01:43'),(4517,'xufota53','0x94584638206ab09bf3bb0ae62666230d63','Access-Accept','2013-03-18 19:29:03'),(4518,'xufota53','0xeffb38d55202a48c024f86324642f49c3c','Access-Accept','2013-03-18 19:37:05'),(4519,'jeqeqa75','0xd5f98a5e91f270bf32676096f444a3321b','Access-Accept','2013-03-18 19:41:45'),(4520,'xufota53','0x7cf3e35d148181ee117a678f8c1f614465','Access-Accept','2013-03-18 19:42:05'),(4521,'jeqeqa75','0x3f3fc18985416d58b7493349dac6edfd45','Access-Accept','2013-03-18 19:43:55'),(4522,'woyuju64','0x92db7d06094c1fd57c7be0a32b036b647d','Access-Accept','2013-03-18 19:51:41'),(4523,'hm4Pr4Xa','0xdf039dbc5de81a797e356e4bb029ddf285','Access-Accept','2013-03-18 19:55:41'),(4524,'wRCVAH4e','0x4d8299d242407f0c354b129bd40ff1af18','Access-Accept','2013-03-18 19:59:41'),(4525,'xufota53','0x4fbe509ef3a83861cc19979b38169fd6cb','Access-Accept','2013-03-18 20:17:16'),(4526,'Nf7bQczV','0x5dd1b400621353e9328e8ecdac99949ae3','Access-Accept','2013-03-18 20:19:48'),(4527,'VP7z8r6a','0xd1a2235e83e7640a68cc536f201cb35e8a','Access-Accept','2013-03-18 20:36:31'),(4528,'jeqeqa75','0xc66410f300b27c6910672515c691d94009','Access-Accept','2013-03-18 20:44:26'),(4529,'xufota53','0x7431813e8ccd2f40a581c8c8443757ee97','Access-Accept','2013-03-18 20:49:24'),(10129,'HZB9Rq','0xc8383ab8f75eede2d44d928426d83af903','Access-Accept','2013-07-06 19:53:32'),(4531,'Nf7bQczV','0x03d4c3e6e4336e0eb488fc50e50f46d865','Access-Accept','2013-03-18 21:27:40'),(4532,'Nf7bQczV','0x0ad46adb0528d1587ddffe891511126590','Access-Accept','2013-03-18 21:29:12'),(4533,'Nf7bQczV','0x3ed4fd624b2f6143fe7d5038c87d0bacc4','Access-Accept','2013-03-18 21:31:02'),(4534,'VP7z8r6a','0x4283ad90d413acf983d9a63063df811fd0','Access-Accept','2013-03-18 21:34:46'),(4535,'dtxSP8qB','0xba2723919730686fac5facedf3ec11a2a3','Access-Accept','2013-03-18 21:40:26'),(4536,'cacayu23','0xa746dcd47959b8a2e73117ee8354ebe4f6','Access-Accept','2013-03-18 21:58:19'),(4923,'TXzFJpxy','0xb0a6d4e972fd71633eb84294e96eef62f3','Access-Accept','2013-03-24 16:45:47'),(4538,'cacayu23','0x26d1481e95c6b35b2aac0b0e25eda33ba7','Access-Accept','2013-03-18 22:00:27'),(4638,'guxara75','0xd56ace8976a3de65bd64467d116e7f2301','Access-Accept','2013-03-20 13:15:41'),(4540,'guxara75','0x9d0ed6f81b888a555e48c68e13e905bfa7','Access-Accept','2013-03-18 22:07:51'),(4541,'R3UDwA7P','0xdee22728766809bd92543a6ff65417c751','Access-Accept','2013-03-18 22:13:17'),(5977,'6WNztcUF','0x99c191187ff2144f6abaf4d66226ee611e','Access-Accept','2013-04-10 22:04:24'),(4543,'ceEUP9gg','0xa125edfbe81414dc27da47a0e5f30bca8d','Access-Accept','2013-03-18 22:34:27'),(4544,'iKtdsVaA','0x561399fb1d87fee9156b1253d13a27b6a0','Access-Accept','2013-03-18 23:08:54'),(4545,'vexuye57','nermi','Access-Accept','2013-03-18 23:23:48'),(4546,'vexuye57','0x19696552abd0ea6cfff268662c1442849f','Access-Accept','2013-03-18 23:30:22'),(4547,'98:0C:82:42:F9:6D','0x3c24ac02fc8fe03d992fe97e8ec6f78086','Access-Accept','2013-03-18 23:33:00'),(4548,'R3UDwA7P','0x843e183f31301aebf53bc9a8b4ae35fcbe','Access-Accept','2013-03-18 23:36:42'),(4549,'mUVQ5WeN','0x8ee69895c998dc87f5a19f7ee9ba12c79b','Access-Accept','2013-03-18 23:37:44'),(4550,'jeqeqa75','0x0d10c112468be3735d1d4fb6156bfb83a3','Access-Accept','2013-03-18 23:43:46'),(4551,'jeqeqa75','0x4ec6ded513d404161e8e5fc822b6dcd044','Access-Accept','2013-03-18 23:44:15'),(4552,'VP7z8r6a','0x330b5dc094884f0b257116f3e10f34f0ef','Access-Accept','2013-03-19 00:18:44'),(4553,'2H34ybku','0x2a1775f3dfac8a8642f52280b5ca967598','Access-Accept','2013-03-19 00:21:50'),(4554,'ceEUP9gg','0x3be3699e574b365d650b7018aaa9237c07','Access-Accept','2013-03-19 00:24:27'),(4555,'R3UDwA7P','0xf3ac6752f598db29fe0de3cc3173f8b490','Access-Accept','2013-03-19 00:28:12'),(4556,'6f5SxGvJ','0x11d1ed25e4ec12fe19c648bd9a9103a145','Access-Accept','2013-03-19 00:32:25'),(4557,'2H34ybku','0x2a1299e49ccedd991dd55d0ec95959c4b4','Access-Accept','2013-03-19 00:36:20'),(4637,'cz2ssF5H','0xa098d8785cfaec3377b6c6a109891ad0e1','Access-Accept','2013-03-20 13:09:25'),(4559,'EUCke8tn','0x96ea74d81ab717bbef0eef52a6d789e28e','Access-Accept','2013-03-19 01:09:59'),(4560,'jeqeqa75','0x14d71f4a65286ec0c043f8d26a35462781','Access-Accept','2013-03-19 01:22:25'),(4922,'KCXagCWM','0x33bc2b780e9f8d862050ca93310e141485','Access-Accept','2013-03-24 16:32:18'),(4562,'i6H886u2','0xe222b13d5ee6721ef31ed525d073ed028c','Access-Accept','2013-03-19 01:43:54'),(4563,'QTyAVAVD','0x0f99ffe853c17cbe983e46c0f5a2c8b8a2','Access-Accept','2013-03-19 01:56:23'),(4921,'6xPvABhz','0x4ded998089338f580720b7ba88f9ea3e27','Access-Accept','2013-03-24 16:30:01'),(4565,'jeqeqa75','0x1aeb1e3638715e49a617e72bfb3c6ef5c2','Access-Accept','2013-03-19 02:08:18'),(4566,'2H34ybku','0xfd4425f6030f55cad9f30acb745ed0b76a','Access-Accept','2013-03-19 02:10:38'),(4567,'pSVr7smz','0xf31c16e87d444c922ba4755688e6f5015e','Access-Accept','2013-03-19 02:20:09'),(4568,'hekede65','0xe0a610b4944a6dfbdff0cc75529f24c47a','Access-Accept','2013-03-19 02:54:10'),(4569,'hekede65','0x74921d2044f87ed6c3e5b5805ab3a2a905','Access-Accept','2013-03-19 03:32:29'),(5976,'KyRy3862','0x80073d527251a9f3850bc78a0ffb133a51','Access-Accept','2013-04-10 22:03:51'),(4636,'eGwgMxQR','0x4822bc8d61e52324ebd8513105592d1f75','Access-Accept','2013-03-20 13:03:52'),(4572,'QTyAVAVD','0xe5290d058f1d731277881b887918a46404','Access-Accept','2013-03-19 03:47:02'),(4573,'W2FJuNE8','0xff23d9f1c2276e95240a183e9f905c2d63','Access-Accept','2013-03-19 04:04:44'),(4574,'Z7aCrhxv','0x6917fb1b3f7beda7ad195083b8e851ba9c','Access-Accept','2013-03-19 04:19:18'),(4575,'woyuju64','0x85f310f1cac1316427a9dc63b5204d3401','Access-Accept','2013-03-19 10:42:17'),(4920,'tayobo28','0x800ed3357d17a7bb8836b578caf68503d3','Access-Accept','2013-03-24 16:27:43'),(5975,'CFBuKGTQ','0x1493ad9ef86905ac5980acd7cad983d116','Access-Accept','2013-04-10 22:00:59'),(4578,'pSVr7smz','0xe03cc9e1711c21d3222fdcf1983ffd70d5','Access-Accept','2013-03-19 11:41:55'),(4579,'Nf7bQczV','0x92a56fa93c6a2f18bff10e49b4725f00ed','Access-Accept','2013-03-19 11:43:51'),(4580,'SrhBeSxw','0x2b750196e2acc1960f864ed10b5df8aaf6','Access-Accept','2013-03-19 12:29:42'),(5974,'EYzStjQW','0xef4f7a5f00cc87ecedd346b259a42d5f4a','Access-Accept','2013-04-10 21:23:23'),(4582,'cfU8Qz7V','0xb5c32e9b6a453b1e15dba96f8bd1f1825b','Access-Accept','2013-03-19 13:53:08'),(4583,'dDsFkBse','0x151fcee56e04e4b4b2eb1a99df2d0e9ea0','Access-Accept','2013-03-19 15:14:05'),(4584,'vexuye57','0xd7dbc85ba0c3e520433e2716d7d218e87d','Access-Accept','2013-03-19 15:17:51'),(4585,'m4DMtJTh','0x2c7f0661a999197023c09138d091ca013f','Access-Accept','2013-03-19 15:42:45'),(4586,'vexuye57','0xd80d8e17294f4daded0b27c4e3513bbf91','Access-Accept','2013-03-19 15:54:21'),(4587,'woyuju64','0xb65ba0c1e8d8286f72e241f64dfe60cfd4','Access-Accept','2013-03-19 16:27:50'),(4588,'Z7aCrhxv','0x79151aa4bc5cbbbb72d52c31a6324d22c7','Access-Accept','2013-03-19 16:36:41'),(4589,'Nf7bQczV','0x15780ceb93c2b86281384d9c6456069e8b','Access-Accept','2013-03-19 16:41:14'),(4590,'cofuxe25','0x4c2a2935f304a9469f2caf715c74be9b29','Access-Accept','2013-03-19 16:46:09'),(4591,'cofuxe25','0x5379f2913a34dc0e2cf39c68f5a2729e17','Access-Accept','2013-03-19 17:12:34'),(4592,'w5AsD7fJ','0xdcceb0054e209e2c4b5967ffc67c6b1dc3','Access-Accept','2013-03-19 17:30:07'),(4593,'vDw7mMNR','0x1acda5acf98eb66c8afc3ce72ecd29396b','Access-Accept','2013-03-19 17:35:29'),(4594,'yKVSuzHk','0xeab5ffbd4d1d78f71d4008a95a1b6d0db1','Access-Accept','2013-03-19 17:45:35'),(4595,'pSVr7smz','0xc0e397714dea24414b2841c03c745e71cf','Access-Accept','2013-03-19 17:45:53'),(4596,'cacayu23','0x1885dc3f7540f3ed9ed7c3dd387e692fb8','Access-Accept','2013-03-19 18:07:31'),(4597,'vexuye57','0x66240df9d310e96cf9e16240f8754dedc0','Access-Accept','2013-03-19 18:31:31'),(4598,'eGwgMxQR','0xc1a818f65b54b304631e91d6d9db89d0ac','Access-Accept','2013-03-19 18:45:53'),(5972,'YspVQxTn','0xf92fd07a8e6b9a9a31fb4db900b7e14ceb','Access-Accept','2013-04-10 20:34:42'),(4600,'2H34ybku','0x2763e5c5ad794274f5cda223c60f5409b8','Access-Accept','2013-03-19 19:23:21'),(4601,'SrhBeSxw','0xde6173e65ed27a93a2c354b10d826f7bf4','Access-Accept','2013-03-19 19:47:06'),(4602,'SrhBeSxw','0x471bb45d7259eebcac0270fa61665ddd27','Access-Accept','2013-03-19 19:58:49'),(4603,'SrhBeSxw','0x1cde2d58f73a35c8d434ba1a79dd61e3b0','Access-Accept','2013-03-19 19:59:13'),(4604,'pSVr7smz','0xef42343d734a97679c44b87a23e9036031','Access-Accept','2013-03-19 20:02:40'),(4605,'m4DMtJTh','0xff6e41af37ab7dbd2362a0f79893f178cd','Access-Accept','2013-03-19 20:10:47'),(4606,'w5AsD7fJ','0xe238433a31c7c204f1d0411b12f4708cb4','Access-Accept','2013-03-19 20:11:05'),(4607,'hekede65','0x7c8ba15c1991752c37cc5da60cc12c374c','Access-Accept','2013-03-19 20:14:03'),(4608,'dZJ42GrN','0x55e6bc9cb4599ede2fbd0e2fd4400b9b88','Access-Accept','2013-03-19 20:23:05'),(4610,'cfU8Qz7V','0xdff562ff4d9d79821434dd55babf4c4d26','Access-Accept','2013-03-19 20:36:23'),(4611,'dZJ42GrN','0x952564d2364e7773777a61d2710328098c','Access-Accept','2013-03-19 20:53:33'),(4612,'dZJ42GrN','0x8d1a6b71e5268561704a3b909ceb4082f4','Access-Accept','2013-03-19 20:59:57'),(4613,'dZJ42GrN','0xcc06780940fdd950ea45fb9b26424814f1','Access-Accept','2013-03-19 21:00:59'),(4614,'dZJ42GrN','0x32c526adc98835ecfe58b1d0ce4cc15389','Access-Accept','2013-03-19 21:14:16'),(4615,'SrhBeSxw','0xb2b39da6b0ff17c7f45ab74eec34d2bb1c','Access-Accept','2013-03-19 21:24:28'),(4616,'cacayu23','0x7df38246470f6dcabf05adbf159589116a','Access-Accept','2013-03-19 21:40:52'),(4617,'vexuye57','0x4d67a1c8a381aa40a3ed2a49ce958a6b0f','Access-Accept','2013-03-19 23:03:21'),(4618,'yiniyo27','0xa878bf0de854ae5acc98c410bf209b0e93','Access-Accept','2013-03-19 23:21:00'),(4619,'2H34ybku','0xdf1e07973a87885b32511f27bcac6a634f','Access-Accept','2013-03-20 00:03:10'),(4620,'Nf7bQczV','0x1526f6f1c457ad2b231d05b049e84afc5e','Access-Accept','2013-03-20 00:32:45'),(4621,'kfrWvNXD','0x036a144a12bbbb5418e5c9469e751b53ff','Access-Accept','2013-03-20 02:04:17'),(4622,'dDsFkBse','0x98555a43cc72097dc2af02b44b38a2f6c1','Access-Accept','2013-03-20 02:39:31'),(4623,'tw6sVcJw','0xd8483ae3244ec531d9ccab1c7e7e97be3f','Access-Accept','2013-03-20 02:58:52'),(4624,'nisuti99','0x4a39523ab6154a7fa997366986ca29de51','Access-Accept','2013-03-20 03:06:41'),(4625,'2H34ybku','0x503869411e92305a7f0b0db269b3b82a72','Access-Accept','2013-03-20 04:11:44'),(5973,'fCSsjfBN','0xc2f5ecb83d6063e260e00fbd7f4ffb52e1','Access-Accept','2013-04-10 20:37:00'),(4627,'Td5imzNV','0x06c7d795196a4ab368dd5829b1a2bca30b','Access-Accept','2013-03-20 08:41:08'),(4633,'kfrWvNXD','0x304a1c67767497d51c79a052ecf3f370fe','Access-Accept','2013-03-20 12:13:13'),(4629,'QTyAVAVD','0xa905f3b39e87e9922a2469c59307b53c38','Access-Accept','2013-03-20 10:19:07'),(4630,'eGwgMxQR','0xabdb87c67341699c1bf84e444f940aba6f','Access-Accept','2013-03-20 10:27:14'),(4919,'simayo54','0x0cb24d2eb59bf3f7985c0d7cfbcc918d63','Access-Accept','2013-03-24 16:20:13'),(4674,'cofuxe25','0x861a18976de2b1128ee7da314cbbd348f3','Access-Accept','2013-03-20 19:38:54'),(4675,'Bq89iSYN','0x4155271c9d5fb979e125c92eb3b5003ece','Access-Accept','2013-03-20 19:54:09'),(4676,'cofuxe25','0xc67bc1327e76a9672f601e58ca4cf67b38','Access-Accept','2013-03-20 19:55:33'),(4677,'cofuxe25','0x43cc141fda6590ec5e7d6d9e22882d071a','Access-Accept','2013-03-20 20:18:45'),(4678,'Td5imzNV','0xb7be83539005b646336a5c435c51dd2321','Access-Accept','2013-03-20 20:37:52'),(4679,'nisuti99','0x06a2ff466251c8aa2cd983ae979bc16a3a','Access-Accept','2013-03-20 20:48:26'),(4680,'simayo54','0x6639801e62deb552ae8fd4f211fe1b660e','Access-Accept','2013-03-20 21:10:03'),(4681,'vDw7mMNR','0xde78223314eb83dbe6f9fd55c2ec1e0895','Access-Accept','2013-03-20 21:42:42'),(4682,'zunoya82','0xdf2b34494e4795f870021c2f51d11f9908','Access-Accept','2013-03-20 22:06:53'),(4683,'kfrWvNXD','0xca83584b8c2fb7f5c646ef1d8af36ea906','Access-Accept','2013-03-20 22:28:04'),(4918,'simayo54','0xd5897bf3d4f9edbf2a8905cd6b59352db4','Access-Accept','2013-03-24 16:11:38'),(4685,'verohi93','0xb0745e1089bdae7d20b345054a9944c771','Access-Accept','2013-03-20 22:58:17'),(4686,'tQjuwAuE','0xbe462d075e6a138765c755e4c456dd5c71','Access-Accept','2013-03-20 23:21:27'),(4687,'4Tu2jqNW','0x0e5812966ca01d810992e9ca205d79b386','Access-Accept','2013-03-20 23:24:11'),(4688,'eGwgMxQR','0x6b581807bcdd8c065aa07647729a1595c6','Access-Accept','2013-03-20 23:30:53'),(4689,'gvbwdTug','0xe07eb602cb03e0d69b38eb3584e2e099cd','Access-Accept','2013-03-20 23:55:32'),(4690,'4Tu2jqNW','0x1ab5b10ed602fbc63b850ffff196509606','Access-Accept','2013-03-20 23:59:37'),(4691,'TXzFJpxy','0xb5b2d0964e1f6d8f52ecc1766ea876e9f0','Access-Accept','2013-03-21 00:03:20'),(4692,'F2jHp2Kw','0xb5a2014de3aaa03f57d9aead0aeec7b001','Access-Accept','2013-03-21 00:08:36'),(4693,'hekede65','0x8b9a3c2de37be6d560e98fe0b2bb21da0c','Access-Accept','2013-03-21 00:10:33'),(4694,'gvbwdTug','0x1a55f17eeb8451b6e4d9670e01efbbed64','Access-Accept','2013-03-21 00:19:26'),(4695,'dumeka78','0x2064ff4d7b538b40580509345f879e6bb1','Access-Accept','2013-03-21 00:39:19'),(4696,'hekede65','0x506257d0e632352a3a8c8d0921cc4f86a2','Access-Accept','2013-03-21 00:43:43'),(4697,'TXzFJpxy','0xea54d15c63caada1810a479ac7b3e1816e','Access-Accept','2013-03-21 01:03:24'),(4699,'cofuxe25','0x761abdad731a8eca837003d516d7bec1a6','Access-Accept','2013-03-21 01:22:05'),(4700,'gvbwdTug','0xa4dc916984a4c288d8d2fcc5f0bc4d9f2d','Access-Accept','2013-03-21 01:44:35'),(4701,'tQjuwAuE','0x8ec6cd749c1067ac5ca865d194211f3c45','Access-Accept','2013-03-21 01:48:26'),(4702,'eGwgMxQR','0xa14d3f4f03770a30f0ded61014f60f23f5','Access-Accept','2013-03-21 01:51:44'),(4703,'verohi93','0x266a360ad0930c8c3f7074f7744c442f12','Access-Accept','2013-03-21 01:52:09'),(4704,'TXzFJpxy','0xbdd84759c46d4b16381d08a496e739102f','Access-Accept','2013-03-21 02:00:43'),(4706,'TXzFJpxy','0x818645b46ce17cfb917263206c7ae6c834','Access-Accept','2013-03-21 02:42:44'),(4707,'cfU8Qz7V','0x2dd7315eaa6a87df635acd06035626439c','Access-Accept','2013-03-21 02:59:46'),(4915,'xumopu39','0x7b8efa5399ed2865c839fcdb59261b2598','Access-Accept','2013-03-24 15:48:50'),(4709,'fyh7PgQW','0x258d48fe314d86a71f0865abfa359347bd','Access-Accept','2013-03-21 03:09:15'),(4710,'dediba57','0x026a35ac5ce5820f5d74854336da51a11d','Access-Accept','2013-03-21 03:12:26'),(4711,'F72a2CeE','0x74e8ffa2b27928facc24c6081aac350edd','Access-Accept','2013-03-21 03:16:24'),(4712,'dZJ42GrN','0x2fa6e2b9cfcc1aecac1d312d3c17bc01be','Access-Accept','2013-03-21 03:23:20'),(4713,'eGwgMxQR','0xdda85e39f3f1c1a65092c95e82f1430d16','Access-Accept','2013-03-21 03:41:13'),(4714,'4Tu2jqNW','0x83cc58e512c35c7454e2cf5a68e0f02bfc','Access-Accept','2013-03-21 03:59:03'),(4715,'pg3m73xE','0x5cc8ff0a220c7f4c52329760416b153ad4','Access-Accept','2013-03-21 04:22:04'),(4716,'m4DMtJTh','0x414c4bc8caeb7d8e89eb596fa7f5ef9eb2','Access-Accept','2013-03-21 04:37:17'),(4717,'wujeba43','0x2d7691d2ed3b49e4f65df15cae3803ed2e','Access-Accept','2013-03-21 05:52:51'),(4718,'TXzFJpxy','0x3ee47b90d113304a0393837df3e2cdbbd5','Access-Accept','2013-03-21 06:16:53'),(4719,'zunoya82','0x6120b1cf73947c2c0e340b079e30696613','Access-Accept','2013-03-21 07:54:42'),(4914,'xumopu39','0x093958ee2c48297cad090cd1eb28ba22b6','Access-Accept','2013-03-24 15:45:40'),(4721,'W2FJuNE8','0x2c63042693e32e3009ed9416dd41991d1d','Access-Accept','2013-03-21 11:09:13'),(4722,'TXzFJpxy','0x57e8c55b2509c0e7fd4ee744358bc4b689','Access-Accept','2013-03-21 11:37:25'),(4723,'SwPQ5n6P','0x4206e1330e6e78441bdb5bed306376584f','Access-Accept','2013-03-21 12:45:44'),(4724,'woyuju64','0x81ed7ec4e4c333353af0a77d3808821ac3','Access-Accept','2013-03-21 13:16:06'),(4725,'F72a2CeE','0xeb1c1497d26023baccdbe82c996dc58644','Access-Accept','2013-03-21 13:23:06'),(4726,'dDsFkBse','0xa09c897a8b9b6972482fc7341e8b860d3c','Access-Accept','2013-03-21 13:23:20'),(4727,'wujeba43','0x998c6ffe38fe6fdb67080324c88a3a88fb','Access-Accept','2013-03-21 13:24:44'),(4728,'4Tu2jqNW','0xfaa3a7ed546f7a6a63a21450053f651497','Access-Accept','2013-03-21 14:01:47'),(4729,'SwPQ5n6P','0xf943989296271781db18ca4f33a8e5e51f','Access-Accept','2013-03-21 14:14:15'),(4730,'TXzFJpxy','0xd96c8bae0d8d2051a7466de983c26fc33e','Access-Accept','2013-03-21 14:17:30'),(4731,'VGm7M9nR','0xad6a67244f0a832da3ea6629cf6741e4fd','Access-Accept','2013-03-21 14:33:26'),(4732,'VGm7M9nR','0xe5de97154e40fd351f8818dd59ca0fca0b','Access-Accept','2013-03-21 15:34:21'),(4733,'h8rXBKV8','0x5d65e96fa7e81051e5a766f4d1c5643cca','Access-Accept','2013-03-21 15:43:42'),(4734,'3diaFQ94','0x0cf44e60676dca0a9c944a22e35ed6c318','Access-Accept','2013-03-21 15:54:26'),(4735,'hruepyeX','0x5fd13edcc4ee105b0d5516c00f8d8f7ef6','Access-Accept','2013-03-21 16:05:01'),(4913,'mV2tgMpD','0xb04750cc9e04387407a5d231022fe1acf4','Access-Accept','2013-03-24 15:36:06'),(4737,'mV2tgMpD','0x415659570f64397f80003b2a754da8a755','Access-Accept','2013-03-21 16:56:57'),(4738,'cU7C6vDA','0x4a112f1da4611f73cb6a3476a387ae35b1','Access-Accept','2013-03-21 17:13:44'),(4739,'TXzFJpxy','0x0e86bf71aa7caa9525c64f7cd6aee953f9','Access-Accept','2013-03-21 17:46:42'),(4740,'4aGakSeK','0x5e8588c4e8ddc7f8fe46b13fe0849ed8e2','Access-Accept','2013-03-21 17:47:34'),(4741,'MhKg5hVw','0xa03b9e0c66bdd063f04f3fba16f32a6e67','Access-Accept','2013-03-21 18:12:10'),(4742,'dZJ42GrN','0x70edfa43de1f196b8dfa31034cfd1e9eba','Access-Accept','2013-03-21 18:12:34'),(4743,'eGwgMxQR','0x302935d0010885845764178b0d09175b3b','Access-Accept','2013-03-21 18:42:50'),(4744,'8ttbHfwZ','0x3b305a318b863cdfea75ac0404d30b2c5e','Access-Accept','2013-03-21 18:48:15'),(4745,'8ttbHfwZ','0xe2558b6c0cef6be8a51ddd14b0d69b189c','Access-Accept','2013-03-21 19:05:15'),(4746,'zubuha63','0x39f1381e8fc563e4f4e7790f1c84debb5e','Access-Accept','2013-03-21 19:15:10'),(4747,'j4chh7PW','0xe430b12d1362fba616c4a9b3a3897ed594','Access-Accept','2013-03-21 19:24:35'),(4748,'u7hdYHDf','0xae93f210603e56fd706991e5b05a48e41c','Access-Accept','2013-03-21 20:16:43'),(4749,'uRYSnXHv','0x531ec31f021d578d93591da48b7c4c5b79','Access-Accept','2013-03-21 21:12:26'),(4750,'hruepyeX','0xd6e652eeeac5e9d629f572695e0574f624','Access-Accept','2013-03-21 21:42:32'),(4751,'VGm7M9nR','0x32005b9173c86ad93f7815ece3d7910de7','Access-Accept','2013-03-21 21:48:41'),(4752,'mudowa54','0x49a5b092a5fedff44c58724946ac8ee6e6','Access-Accept','2013-03-21 21:54:41'),(4753,'h8rXBKV8','0xd9179f5a9735b1071c81f4dde06475a537','Access-Accept','2013-03-22 02:18:00'),(4754,'gvbwdTug','0x10a150177203ca44540cc08cbf8706dc6c','Access-Accept','2013-03-22 02:18:24'),(4755,'V6MENeMj','0x45c492c002650af07fdcce4a25af6f1f2a','Access-Accept','2013-03-22 02:21:29'),(4756,'Td5imzNV','0x72aa297dd81d2d9b793c1fa4aaeedfdd62','Access-Accept','2013-03-22 02:26:06'),(4757,'eGwgMxQR','0x5774a2e266a6126e3a6bfdc16d1f87c2d6','Access-Accept','2013-03-22 02:31:25'),(4758,'pg3m73xE','0x78b295f2d91238c981df2d5ecbbd501aa6','Access-Accept','2013-03-22 02:33:13'),(4759,'hruepyeX','0x2502dcdccf59ecb19205a43246d0e546e0','Access-Accept','2013-03-22 03:04:43'),(4760,'dumeka78','0x076230b75e619daf578078868c32f0f9d1','Access-Accept','2013-03-22 03:25:52'),(4761,'hruepyeX','0x72c170513e03b0a1286edd5dfcbf26a467','Access-Accept','2013-03-22 03:26:06'),(4762,'hekede65','0x4a3c43cc9ee3d0df04ff6f530070d42d59','Access-Accept','2013-03-22 03:28:34'),(4763,'pg3m73xE','0x794afa8816219b5e7662591b0412e4858b','Access-Accept','2013-03-22 03:38:49'),(4764,'Jy9ZBEJt','0x7a7b2dfad10f3913f2857c55eb55e3d7b0','Access-Accept','2013-03-22 03:52:14'),(4765,'dtxSP8qB','0x8686512ebf155d46344289a42aa7575d09','Access-Accept','2013-03-22 04:15:04'),(4766,'dumeka78','0x099d41ebff2eb43f8582cdc4b9e4fb1149','Access-Accept','2013-03-22 04:35:37'),(4767,'j4chh7PW','0xab83ef14d21ece8d2d6cb4ea14cbbb6439','Access-Accept','2013-03-22 04:38:35'),(4768,'VGm7M9nR','0x9d7667d105119f5bafbb9bd2ffd1a1298d','Access-Accept','2013-03-22 05:05:22'),(4769,'jikici82','0x9ea2c1b697193e227cf31291ca7278b40e','Access-Accept','2013-03-22 05:26:12'),(4770,'zubuha63','0x00ba4a6c1cd376cd56f9a999554a010fd0','Access-Accept','2013-03-22 08:04:18'),(4771,'rpsECHFw','0xa4b49201610c15e13ecb6767f5e38f1ac7','Access-Accept','2013-03-22 08:10:14'),(4772,'J32uyHhx','0x1d2f8ecb86edba4af73527926f82ce1dbe','Access-Accept','2013-03-22 09:02:53'),(4773,'rpsECHFw','0x1c856a3fbdae32bdc1515836d4c6221710','Access-Accept','2013-03-22 09:35:01'),(4774,'J32uyHhx','0x8a1d771a8b380e87485c474fb9640dd782','Access-Accept','2013-03-22 10:12:23'),(4912,'jufosi22','0x0f9759402d823ff6d1dfdff9f4bce2bda1','Access-Accept','2013-03-24 15:21:48'),(4776,'J32uyHhx','0x2bc745a8556b9f67dc36ef096298f3d939','Access-Accept','2013-03-22 10:33:06'),(4777,'pg3m73xE','0xc9e40ba76a3fff214fc5ceb45f7dc3f009','Access-Accept','2013-03-22 10:50:53'),(4778,'dumeka78','0x4eb55363fdbc4eeb0b7f320e9a57b084fa','Access-Accept','2013-03-22 11:11:32'),(4779,'3g83Dr6A','0x392d7bb3e51bcd330e40674bf9d6ff9846','Access-Accept','2013-03-22 11:13:44'),(4780,'j4chh7PW','0x53fb9b00d05527a52434dbac986f98f08b','Access-Accept','2013-03-22 11:28:46'),(4781,'j4chh7PW','0x1839ddd83840479c101dfc9cc2f70aaa6e','Access-Accept','2013-03-22 11:41:24'),(4782,'S4Yvqn86','0xff1f67847ba0eebb4ff11b1357a0608f3d','Access-Accept','2013-03-22 11:46:15'),(4783,'dtxSP8qB','0xb565cd97c26857526a064bf6e5a7bc236a','Access-Accept','2013-03-22 12:38:33'),(4911,'tQjuwAuE','0xdc2813f87c9cddfbb94025aa482ed82587','Access-Accept','2013-03-24 15:21:04'),(4785,'pafaeN9u','0x5cb9797f9cd86e51aa54a4a8ece15af86c','Access-Accept','2013-03-22 13:31:07'),(4786,'u7hdYHDf','0xad3b2cb4e4dbe4501553357ab2907735de','Access-Accept','2013-03-22 13:42:20'),(4787,'h8rXBKV8','0x92c6ff9fda839818e5ebead2e0a7d1997d','Access-Accept','2013-03-22 13:45:43'),(4788,'2nBREYNM','0x4a93ec04ffaa2ec3f7de67f63a85c59c2d','Access-Accept','2013-03-22 13:50:13'),(4789,'uRYSnXHv','0x003c47815a3a7e9368a02804bc666ae4fd','Access-Accept','2013-03-22 14:14:10'),(4790,'iKtdsVaA','0xa87aad6045b55e6fc4596f51bc04844837','Access-Accept','2013-03-22 14:18:31'),(4791,'J32uyHhx','0x06634c56485ec2d4f910abd95208e32ff4','Access-Accept','2013-03-22 14:38:24'),(4792,'FqaZQSDN','0xa8f96805a35b5389c5cbe8d6af69be3d6d','Access-Accept','2013-03-22 14:50:08'),(4793,'pg3m73xE','0xea3b9b0736430289700436e837f2c68ad9','Access-Accept','2013-03-22 15:08:36'),(4794,'uRYSnXHv','0xfc75b2894ee8afe800dacecd069bdf6b68','Access-Accept','2013-03-22 15:14:38'),(4795,'hekede65','0x163e14ef4371261fcf6b594c75a0a70eb7','Access-Accept','2013-03-22 15:20:53'),(5971,'ftsTc8wi','0x1f5974402c644512e5227d4037da6c2dbc','Access-Accept','2013-04-10 19:38:30'),(4797,'HXHPC34t','0x0d1206095e7216b4cc5884d68cf4c729c2','Access-Accept','2013-03-22 16:16:42'),(4798,'FqaZQSDN','0x9849e12f949011e1550fb20956db20d83d','Access-Accept','2013-03-22 16:17:28'),(4799,'pg3m73xE','0x4142a04027bcd59d9980644c5f259c3892','Access-Accept','2013-03-22 16:24:15'),(4800,'6iRsucSz','0x7a5ce278fdafe5b2e135f2a9c762693998','Access-Accept','2013-03-22 16:57:31'),(4801,'xuyuxe98','0xbe1126abf7a898c3ba40c517959f835968','Access-Accept','2013-03-22 17:06:56'),(4802,'xuyuxe98','0xc160d3a1c584bdfcee3179f62358a734d4','Access-Accept','2013-03-22 17:43:27'),(4803,'xuyuxe98','0x92e0020e8ac12941b3acca12d54be73841','Access-Accept','2013-03-22 17:54:01'),(4804,'dumeka78','0xe1c716809b88a12272df2209d774b44373','Access-Accept','2013-03-22 17:55:07'),(4805,'tQjuwAuE','0x77ad017ef7ae49a702a56740771ffb3275','Access-Accept','2013-03-22 18:26:57'),(4806,'4aGakSeK','0x2bb5e10d468cdbfaaf315eac7a611c095f','Access-Accept','2013-03-22 18:43:31'),(4807,'cacayu23','0xc1c18e989de412769a03adf1f075163468','Access-Accept','2013-03-22 18:45:16'),(4808,'fDMQ6eni','0x462f71e796494efef44c3bfe7ffe10111b','Access-Accept','2013-03-22 19:01:22'),(4809,'6iRsucSz','0xeb36262b37fbc75713f3adc8b564440618','Access-Accept','2013-03-22 19:09:31'),(4810,'FqaZQSDN','0x19b17449c1786481dfbf8035bde48d7ad4','Access-Accept','2013-03-22 19:30:47'),(4811,'woyuju64','0x7a1c1295c05c2e6a6778360418e78ad0f1','Access-Accept','2013-03-22 19:32:25'),(4812,'FqaZQSDN','0xb1e224a2763f2c95dfab792aa861247904','Access-Accept','2013-03-22 19:41:58'),(4813,'mV2tgMpD','0x9bf7b60b605ce587d92e2f66e7dc47acb5','Access-Accept','2013-03-22 19:46:36'),(4814,'HXHPC34t','0x9ee234995e3e3333786f102fc62c6280dd','Access-Accept','2013-03-22 20:00:05'),(4815,'FqaZQSDN','0xae4070526a190a7dc67cf19b6535b4f9a0','Access-Accept','2013-03-22 20:06:57'),(4816,'eGwgMxQR','0x6cfe8b3a81004d30939815a608e4a73b35','Access-Accept','2013-03-22 20:36:50'),(4817,'6iRsucSz','0xd784d8acbaabfbda64ae781ee6bd90a539','Access-Accept','2013-03-22 20:39:32'),(4818,'uRYSnXHv','0x27e60fd1be40d49a9e1f557963ce33efa6','Access-Accept','2013-03-22 21:03:08'),(4819,'6iRsucSz','0x00aa72611cd249c16c3eac50e83df0b739','Access-Accept','2013-03-22 21:11:27'),(4820,'6iRsucSz','0x4bcf8418498a83778508785e827dd7e9ca','Access-Accept','2013-03-22 21:11:48'),(4821,'6iRsucSz','0x342bb616b40c6feaa3a5c2bf5abadb3ac0','Access-Accept','2013-03-22 21:12:19'),(4822,'6iRsucSz','0x5dadb03cf507a0c0a10902fb0c827e50c6','Access-Accept','2013-03-22 21:22:55'),(4823,'6iRsucSz','0x68aa010fa307f8529aea494b205a6ece6c','Access-Accept','2013-03-22 21:23:18'),(4824,'6iRsucSz','0x3e22b954037e366affe203a2876f9036f3','Access-Accept','2013-03-22 21:23:59'),(4825,'pg3m73xE','0x3f0c65eac8151650979a6219baba30fd9a','Access-Accept','2013-03-22 22:01:55'),(4826,'eGwgMxQR','0x66ddd6bc758350af114ebfcf860512a721','Access-Accept','2013-03-22 22:02:32'),(4827,'u7hdYHDf','0x07edab7ade7bc6863add65825da4dfae72','Access-Accept','2013-03-22 22:44:01'),(4828,'u7hdYHDf','0xcfa8b05df75fcddceb5f1f3851c4ef128d','Access-Accept','2013-03-22 22:56:03'),(4829,'2nBREYNM','0x3b410bef1faf3e36d3905e284d6e01a64f','Access-Accept','2013-03-22 23:41:07'),(4830,'fDMQ6eni','0xa47adb8e065f75319b08ddd78a48ca831f','Access-Accept','2013-03-22 23:42:23'),(4831,'TXzFJpxy','0x9d702c9323a519ada8a213dd0ebb462cb9','Access-Accept','2013-03-23 00:25:14'),(4832,'8ttbHfwZ','0x7a1a2093826e6c0327078a348459e4ab59','Access-Accept','2013-03-23 00:44:09'),(4833,'u7hdYHDf','0x961ae04477795593b17b9a446140a2df28','Access-Accept','2013-03-23 00:53:29'),(4834,'eGwgMxQR','0xb054f3c0b31904d67b8b875deac6263c24','Access-Accept','2013-03-23 01:23:20'),(4835,'simayo54','0x8c770b81902e98e6a7310af42265f1d7e4','Access-Accept','2013-03-23 01:27:29'),(4836,'sncP7pcT','0x752b803b3b6048c309e98b8974ed40cf3c','Access-Accept','2013-03-23 01:35:32'),(4837,'pg3m73xE','0x6d57f6df9c41bff91a961f10b01be51d47','Access-Accept','2013-03-23 01:37:05'),(4838,'dMmGrzi2','0xbf7d98d1e546bcd53735b1b988ac9bbc8c','Access-Accept','2013-03-23 01:38:03'),(4839,'rpsECHFw','0x3a3bd1337aa881ebea3f27149febc98448','Access-Accept','2013-03-23 01:39:37'),(4840,'simayo54','0x872f5aa5bc1ee0531c06afb3c164160b3e','Access-Accept','2013-03-23 01:40:04'),(4841,'eGwgMxQR','0xf481f8e8533062faa4fe8692a3131f85bf','Access-Accept','2013-03-23 02:11:10'),(4842,'FpNppUSG','0x932390076b5ec6feed7f5b21754fa1aaba','Access-Accept','2013-03-23 02:51:52'),(4843,'dMmGrzi2','0x9d9e84869519aea199b5e44229ff61df09','Access-Accept','2013-03-23 06:29:47'),(4844,'FpNppUSG','0xe31fbc93b34db05344d9f3818a150ba737','Access-Accept','2013-03-23 08:55:50'),(4845,'4aGakSeK','0x7741817c4491752d2c45f5fad406cc3d19','Access-Accept','2013-03-23 10:57:19'),(4846,'woyuju64','0x6e2775921267bdbdeb718042f9e96355ab','Access-Accept','2013-03-23 10:58:29'),(4847,'dtxSP8qB','0x80cecfc1e3d7700fea01e5a4b2bb68b7c8','Access-Accept','2013-03-23 11:23:54'),(4848,'8ttbHfwZ','0x11c06293321b1feffa5975ceec93797f2a','Access-Accept','2013-03-23 11:35:35'),(4849,'sebobo69','0x7b01112f890199036b18b98840f849ed5d','Access-Accept','2013-03-23 11:49:13'),(4850,'59dDcj7u','0x9cc98a156e94f258921ea652381d1b7204','Access-Accept','2013-03-23 11:49:29'),(4851,'paxope29','0xb7993181998eb290b0678cd6c131bdf888','Access-Accept','2013-03-23 12:37:58'),(4852,'Yi6KTUSw','0x90afd9f02116e95c33c1b96e13c0e98ba1','Access-Accept','2013-03-23 13:17:26'),(4853,'ra8iAKzg','0x33f0a8e532a174218df3e4c1082e55adcf','Access-Accept','2013-03-23 13:18:23'),(4854,'sebobo69','0x67b4c9d571e59244b6a59bb58c6c52a204','Access-Accept','2013-03-23 13:18:50'),(4855,'pzewdMA2','0x494dc6fe07e3643f54c13c520db2d67074','Access-Accept','2013-03-23 13:25:37'),(4856,'eGwgMxQR','0xec53a081d054e09b15d329c39c66e9d632','Access-Accept','2013-03-23 13:30:08'),(4857,'fipaci35','0x2bc6078d42c795114c70604101d32a7323','Access-Accept','2013-03-23 13:34:53'),(4858,'6R9jBBe8','0x41c8e84500d69b9a5d8c73b2165525e98d','Access-Accept','2013-03-23 13:41:14'),(4859,'xotogo84','0x8d7c57d6b1de85ae0d6d23cf6dfa967e00','Access-Accept','2013-03-23 14:01:30'),(4860,'Yi6KTUSw','0x694408ce0661cf755c3abd1965ac3b62e1','Access-Accept','2013-03-23 14:01:38'),(4910,'4aGakSeK','0xcc2a7c96e118125777bb248fc1843335c6','Access-Accept','2013-03-24 15:14:00'),(4862,'dV232X4d','0x3edf7070de5549e425d49b0272d57aec30','Access-Accept','2013-03-23 15:21:32'),(4863,'dV232X4d','0x4f053f59dc52fd56d7b954fa36b45ba2dc','Access-Accept','2013-03-23 15:25:19'),(4864,'TXzFJpxy','0xe1da5074cf67f5fc5211fc32a67affab22','Access-Accept','2013-03-23 16:07:31'),(4909,'fipaci35','0xd1bd90860147c49059308165eb14704535','Access-Accept','2013-03-24 14:55:00'),(4866,'dMmGrzi2','0x3b8c840563cc423da459d9cf04f31437a1','Access-Accept','2013-03-23 16:42:16'),(4867,'rpsECHFw','0x6f152b4b1c3ec10872fd180703c10d8ccf','Access-Accept','2013-03-23 16:45:25'),(4868,'puzoda39','0x79ee814ee927739c7291c29c71e1d9c2a1','Access-Accept','2013-03-23 16:47:22'),(4869,'puzoda39','0xb12871de3d272919556f5232c1e128641c','Access-Accept','2013-03-23 20:39:09'),(4870,'FySvSCzb','0x72d7feb67a1fa13c2768c2033085f0f42e','Access-Accept','2013-03-23 20:45:33'),(4871,'Yp4szX8a','0xcb95be6151c7cd970d617550f42ccc3d18','Access-Accept','2013-03-23 20:54:35'),(4872,'woyuju64','0xa6985968f7ff6a219d338178f69d088014','Access-Accept','2013-03-23 21:24:17'),(4873,'6xPvABhz','0xdaee3b3980d61712de2cf641e466d8b983','Access-Accept','2013-03-23 21:54:11'),(4874,'vujahi48','0xfd7b45c224f9bf4dbc43401d9b3f853cb1','Access-Accept','2013-03-23 21:54:43'),(4875,'FpNppUSG','0x595a1e95485f36bee390cdc938cdbc1f94','Access-Accept','2013-03-23 21:55:28'),(4876,'zubuha63','0xd5863c00a511b86847f32c0f522d0c2f5b','Access-Accept','2013-03-23 22:06:44'),(4877,'woyuju64','0xffde5cbfda8fef482d990b60cece5bdea9','Access-Accept','2013-03-23 22:09:53'),(4878,'FySvSCzb','0xbd83404ce801dc667dcf7d4e493690a447','Access-Accept','2013-03-23 22:20:52'),(4879,'iT7DXPz2','0xfd808f8e62d580850c90eea5a1726cb19c','Access-Accept','2013-03-23 22:52:56'),(4908,'AkkcYv93','0x7fd2fc5e94178c9c2b6da78044882df957','Access-Accept','2013-03-24 14:32:40'),(4881,'zokeve64','0xebb5fb1b8a4d14266b54269a10b05dc629','Access-Accept','2013-03-23 23:23:55'),(4907,'TPfVsuuS','0xd46ecb3f21fbc4c9f3d4b0550fe4dbdc0a','Access-Accept','2013-03-24 14:21:11'),(4883,'zokeve64','0xec96601d8ee0433b883f732b4a3c0d5711','Access-Accept','2013-03-24 00:46:19'),(4884,'eGwgMxQR','0x120bfe22e6492468ac47bdc330e5639804','Access-Accept','2013-03-24 00:59:37'),(4885,'S4Yvqn86','0x56d3ef09eccff92efb66d229a92fb92c22','Access-Accept','2013-03-24 01:00:08'),(4906,'mudowa54','0x17fe212bb241af1844536611e816b73365','Access-Accept','2013-03-24 14:20:37'),(4887,'4aGakSeK','0x869d09a8b4f296f23f510e6e074a964544','Access-Accept','2013-03-24 01:05:18'),(4888,'voxayo66','0x240e53a501b69e316a49c7ed4bc4f202dc','Access-Accept','2013-03-24 01:16:15'),(4889,'iT7DXPz2','0x2db0d245ad8bc3cabe266ab80838bc7632','Access-Accept','2013-03-24 01:16:53'),(4890,'FySvSCzb','0xdc985af4e2dab5c12c8474074da4d01b8e','Access-Accept','2013-03-24 01:24:03'),(4891,'zokeve64','0x46f9e1f4d5edf2fb4e7783249fc19b09d2','Access-Accept','2013-03-24 01:39:34'),(4892,'FpNppUSG','0x5dc1b2ee3a4e0e09aaca402af8fb6b9ee6','Access-Accept','2013-03-24 01:41:45'),(4893,'zubuha63','0x15b07127e149bf3aaf43155fdccb34cf38','Access-Accept','2013-03-24 01:43:14'),(4894,'FpNppUSG','0x8c516257cb9f58a53304fabcae9df0b189','Access-Accept','2013-03-24 01:47:28'),(4895,'6R9jBBe8','0x801e50302124a28141af175b64c16dcf6e','Access-Accept','2013-03-24 01:48:29'),(4896,'S7fhqaCJ','0x5beb9af9041719133a9e80cc8d52d57d44','Access-Accept','2013-03-24 01:52:11'),(4897,'S7fhqaCJ','0x9d31341da98798ad87883e8003ab10bab2','Access-Accept','2013-03-24 02:09:20'),(4905,'rpsECHFw','0xe5eb671a73f5f3b1001cdaeba7330230df','Access-Accept','2013-03-24 14:16:18'),(4899,'S7fhqaCJ','0x00e6eb17a7077a53c7cf1c5567285b827d','Access-Accept','2013-03-24 02:23:35'),(4900,'S7fhqaCJ','0xa1087863413e2b4f26e6e3d8674a9ab52b','Access-Accept','2013-03-24 04:29:26'),(4901,'FpNppUSG','0x1fb2720a61d8af2a109377517f7cb24bc4','Access-Accept','2013-03-24 09:09:07'),(4902,'woyuju64','0xb131b6acdc98065bcd672fe21e45cff3dc','Access-Accept','2013-03-24 10:27:11'),(4904,'jufosi22','0x85bc3f19acdd44007156f0ce8760b8ecb5','Access-Accept','2013-03-24 12:21:10'),(4945,'Ec9JkesP','0x3e319e7d3a0d32ba5f80629d0e42b82252','Access-Accept','2013-03-25 01:35:37'),(4946,'Rx7FFNFV','0x5fc0d4d820ab54b70beb453a605bc63839','Access-Accept','2013-03-25 01:44:24'),(4947,'jikici82','0x7831be4064db67265fceb65e138f27bf6c','Access-Accept','2013-03-25 02:07:05'),(5970,'fCSsjfBN','0xfae0c151713e32a073c9dcbccae8490283','Access-Accept','2013-04-10 19:05:11'),(4949,'UxWhBsrJ','0x13ed48011341fc968c47a1b7466b056043','Access-Accept','2013-03-25 03:50:27'),(4950,'Sq6APSfE','0xdc226581ef34b0d898cb5b78656b8979f0','Access-Accept','2013-03-25 04:13:40'),(4951,'wexayo93','0x2d82d31a8b08f50d2e73e617073e0d886e','Access-Accept','2013-03-25 04:26:41'),(4952,'woyuju64','0xc29e4254b41d9c81a68f41934eb43f68f8','Access-Accept','2013-03-25 10:21:31'),(4953,'wexayo93','0x729b536b8eecee1eb27569058db872eed8','Access-Accept','2013-03-25 11:05:50'),(4954,'ZehVxe8S','0x72b88ebb176e4fa4a09981b2cdba3ae916','Access-Accept','2013-03-25 11:48:49'),(5969,'CFBuKGTQ','0x7969e2b87e50e848836c944647ef62aaf2','Access-Accept','2013-04-10 18:47:42'),(4956,'ZehVxe8S','0x46ac7a009ce122d87b53721be826ae1b42','Access-Accept','2013-03-25 13:00:11'),(4957,'sapixe75','0x78c4789e2e560ad8bed7a8749990ffbe51','Access-Accept','2013-03-25 13:01:02'),(4958,'KYVFKVji','0x1df243431c05f5f65a9d7fcc12c751cb99','Access-Accept','2013-03-25 13:31:25'),(4959,'tw6sVcJw','0xd43732562f0d81c4d32e8f08a8e52817bf','Access-Accept','2013-03-25 13:41:44'),(4960,'KYVFKVji','0x3764427975f82e74fdfe139364b2d15db8','Access-Accept','2013-03-25 14:01:42'),(4961,'woyuju64','0x8d0bdfa9a8a7e618a100dbe37bbe8c0637','Access-Accept','2013-03-25 14:26:47'),(4962,'ZehVxe8S','0x4012edbc13788e4600f09ef9da3d72080e','Access-Accept','2013-03-25 14:30:23'),(4963,'FpNppUSG','0xbe5e881be9c0cb15cd7ef0b8bad8964c73','Access-Accept','2013-03-25 14:55:31'),(4964,'FpNppUSG','0x74fae1ac1a0d8df5eb27dffda3095e636e','Access-Accept','2013-03-25 15:00:03'),(4965,'FpNppUSG','0x677e8bdc8cced05c62b0963a47da287567','Access-Accept','2013-03-25 15:00:24'),(4966,'FpNppUSG','0xc52ee39ec0984fcf8b79274b2aaa9865ef','Access-Accept','2013-03-25 15:00:58'),(4967,'FpNppUSG','0x722a6b9003ca5dc68835c23f6a6320b926','Access-Accept','2013-03-25 15:30:14'),(4968,'KYVFKVji','0x9dc98510c6bf630deb5148551ed5bd8a4b','Access-Accept','2013-03-25 15:47:24'),(4969,'FpNppUSG','0xdf8bde0c46a2fd39d286946c96037e73b0','Access-Accept','2013-03-25 15:56:36'),(4970,'FpNppUSG','0xb8c1b4440350df21dff659b7fe201a7aed','Access-Accept','2013-03-25 15:59:39'),(4971,'jikici82','0x8689420f61656e425a44dbc14e84a97171','Access-Accept','2013-03-25 18:13:10'),(4972,'4aGakSeK','0x255e1a748bd568fb0197fd6ca5d7af00b6','Access-Accept','2013-03-25 18:31:53'),(4973,'4aGakSeK','0x3b919fad7939354625077c4ce5b46b4d80','Access-Accept','2013-03-25 18:35:39'),(4974,'woyuju64','0x597cdb97535b3428f70954c4b3f85d7e6b','Access-Accept','2013-03-25 18:47:58'),(4976,'HMZtwcQw','0xc41cbb63425177fd0f11ad53cbdf6d1995','Access-Accept','2013-03-25 18:57:28'),(4977,'8HSudHpC','0xc97e274b2cb3f161f80aed87ff9b28ed9a','Access-Accept','2013-03-25 19:05:54'),(4978,'HMZtwcQw','0x922876df068e96bdef90d8a2a503103b9e','Access-Accept','2013-03-25 19:21:15'),(4979,'tw6sVcJw','0x6c24162947e2349f311070957d7179c3c5','Access-Accept','2013-03-25 19:31:00'),(4980,'vQfWFUup','0x4fa695570b88780ad0443715a503c81ddb','Access-Accept','2013-03-25 19:33:33'),(4981,'HMZtwcQw','0x45f85f828b50e148fffbdb577a1f08ab4f','Access-Accept','2013-03-25 19:34:58'),(4982,'hhQY8qMu','0x1166f3bc4862ed96f3558de1f1c6ab2edd','Access-Accept','2013-03-25 19:54:13'),(4983,'6iRsucSz','0x7551de845b86dad0f36261f0bdbd28adce','Access-Accept','2013-03-25 20:02:17'),(4984,'KYVFKVji','0x0270c9884cd1d4ab7222297a476853378c','Access-Accept','2013-03-25 20:28:35'),(4985,'HMZtwcQw','0x801917ab3cb697d1909ecd3b438e43e4e8','Access-Accept','2013-03-25 20:29:23'),(4986,'hhQY8qMu','0x679c28f2f9122b9c97e880fd9140934329','Access-Accept','2013-03-25 20:30:48'),(4987,'hhQY8qMu','0xffc45662f2af134d7184f9a5f3a8b827ec','Access-Accept','2013-03-25 20:31:22'),(4988,'hhQY8qMu','0x49d9d3ce761775218c25031642a33f4587','Access-Accept','2013-03-25 20:31:59'),(4989,'HMZtwcQw','0xa3e0dad638e032407509083e816f0849be','Access-Accept','2013-03-25 20:52:44'),(4990,'HMZtwcQw','0x95120de5497d2e9e90661c7adb395a6744','Access-Accept','2013-03-25 20:57:20'),(4991,'HMZtwcQw','0x4d1ca9f20c102e9f237fc946c33fc887b3','Access-Accept','2013-03-25 21:02:25'),(4992,'hhQY8qMu','0x4966a0ef9ed970517ea552570ed0d4b60d','Access-Accept','2013-03-25 21:08:22'),(5968,'duxPz8Pd','0x6f85cebb750a24d0a918a6cba64f18c0e6','Access-Accept','2013-04-10 18:43:15'),(4994,'HMZtwcQw','0x1438a22ab62420180b8630e6ba901835f3','Access-Accept','2013-03-25 21:23:33'),(4995,'HMZtwcQw','0x00d3444d25bb6f0c12e1bf779eedb2c4f0','Access-Accept','2013-03-25 21:31:02'),(4996,'PpDHX6M7','0x45887104af2a2ed8148bd44e1ee65cac9e','Access-Accept','2013-03-25 21:37:44'),(4997,'KYVFKVji','0xebc215f39d4374ffa64c256ab9715cf226','Access-Accept','2013-03-25 21:38:06'),(4998,'HMZtwcQw','0x2f8871de04f5dcfe5e18813a07018efaa9','Access-Accept','2013-03-25 21:49:44'),(4999,'HMZtwcQw','0xaada5bc4579d4f74f60ba8513c094c74cd','Access-Accept','2013-03-25 21:51:24'),(5000,'HMZtwcQw','0x99226c8b31043d0139c0d9128feb16cb85','Access-Accept','2013-03-25 21:56:54'),(5001,'HMZtwcQw','0xb6f52431c3f2e2bac4feb84010f3519b6b','Access-Accept','2013-03-25 22:00:38'),(5002,'WpevbAuq','0x3394ccb0b2967dfc71fe0063e6cb0bade1','Access-Accept','2013-03-25 22:44:01'),(5003,'hhQY8qMu','0xa7b9268c5fd5622d4052d0cd8e9dc0130a','Access-Accept','2013-03-25 22:49:31'),(5004,'HMZtwcQw','0x28926acab6c1f36b84a67dd077a8b875c8','Access-Accept','2013-03-25 22:58:27'),(5005,'rpsECHFw','0x5d9ced5f973e2b3fd01bc6d0126e128aad','Access-Accept','2013-03-25 23:00:11'),(5006,'HMZtwcQw','0xaac58f67197cd8868f24cdf6cb81345a6c','Access-Accept','2013-03-25 23:18:27'),(5007,'HMZtwcQw','0x86cb9d9ef08a1eda31a2fc670ad7ae8011','Access-Accept','2013-03-25 23:40:24'),(5008,'zubuha63','0xac2b76f578cc2c477471f48d83bced3616','Access-Accept','2013-03-25 23:46:09'),(5009,'HMZtwcQw','0x798ea3aecced9486126dde26c1cf8af74b','Access-Accept','2013-03-25 23:50:40'),(5010,'R9ddSFJr','0x63452c5b0d2006e8a875b9e7d2f01b7fca','Access-Accept','2013-03-25 23:55:23'),(5011,'hhQY8qMu','0x8b61f84e5444bb64351728fd71b9cd3bed','Access-Accept','2013-03-26 00:00:23'),(5012,'8HSudHpC','0x03290cd8b38de056f5db145b560f76c9db','Access-Accept','2013-03-26 00:40:17'),(5013,'tw6sVcJw','0xafe24cedc2ad404fc617791372f3eae5da','Access-Accept','2013-03-26 00:44:43'),(5014,'hhQY8qMu','0x7f6324ad94a0b0cb501a3f4e5ec78586aa','Access-Accept','2013-03-26 00:47:41'),(5015,'jUuD9btT','0x7787380c8f22e5ea41d2bcbac4eb749b91','Access-Accept','2013-03-26 00:50:55'),(5016,'HMZtwcQw','0x468997426279aad30ac2fab9c3619f33ae','Access-Accept','2013-03-26 00:52:00'),(5017,'hhQY8qMu','0xc137a183d2f9a695c7c80b52f85d730c57','Access-Accept','2013-03-26 00:59:36'),(5018,'hhQY8qMu','0x308e60a01f229fa1bc0c679d00b63883c0','Access-Accept','2013-03-26 01:01:46'),(5019,'hhQY8qMu','0x2356911942ab73d1b64311a529edfdf06a','Access-Accept','2013-03-26 01:02:23'),(5020,'hhQY8qMu','0xc07b590e3f2f6848694b6ceafc50b78263','Access-Accept','2013-03-26 01:04:08'),(5021,'hhQY8qMu','0x89d35ac3d19dac649abbcd78493e42ada1','Access-Accept','2013-03-26 01:05:09'),(5022,'hhQY8qMu','0x5c7e9dc59cc67e78fa2763768bf39a010d','Access-Accept','2013-03-26 01:07:49'),(5023,'Ec9JkesP','0x11144f8b09faa07343d3ca48ca36164b7d','Access-Accept','2013-03-26 01:08:26'),(5024,'HMZtwcQw','0x6cca6bf02c2c381bfd2d6cdad6bcdc3ce1','Access-Accept','2013-03-26 01:13:49'),(5025,'hhQY8qMu','0x4bd1e48436cbd19872a1498d596e74348f','Access-Accept','2013-03-26 01:16:23'),(5026,'HMZtwcQw','0x761099dc902c2062fa17cab008802817b9','Access-Accept','2013-03-26 01:17:43'),(5027,'jUuD9btT','0x1f232646f285027929250f8c71289a05c6','Access-Accept','2013-03-26 01:17:55'),(5028,'hhQY8qMu','0x618bd014aceca74af665b907aeba09b56b','Access-Accept','2013-03-26 01:25:44'),(5029,'HMZtwcQw','0x8b2dece06c5f049c4dd055b5bdeb2d47d8','Access-Accept','2013-03-26 01:26:26'),(5030,'6qJ2EC84','0x89a52c36488d064263ad462f5cc435c9ed','Access-Accept','2013-03-26 01:38:02'),(5031,'HMZtwcQw','0x7e2259842a8fe9ba497eba850e593d175d','Access-Accept','2013-03-26 01:38:33'),(5032,'HMZtwcQw','0xc67a55e626eebf688f08ee52168c5d34f2','Access-Accept','2013-03-26 01:42:28'),(5033,'HMZtwcQw','0xf3d496652d43d719a7665643b6ba3b68e2','Access-Accept','2013-03-26 01:47:24'),(5034,'HMZtwcQw','0xc978ce7042d1a2f9c24804728509f852ab','Access-Accept','2013-03-26 01:49:09'),(5035,'HMZtwcQw','0x7f586ff2dbef92a629f1a2e58b874ca395','Access-Accept','2013-03-26 01:51:41'),(5036,'HMZtwcQw','0xd5ebabcda6e0d4f0085ca146e676e6e06b','Access-Accept','2013-03-26 02:01:45'),(5037,'HMZtwcQw','0xd566a6d8fc14c440c4d667614e6872c09d','Access-Accept','2013-03-26 02:03:35'),(5038,'HMZtwcQw','0x3696b1c42d84cffba1e865e8254bcfb3d1','Access-Accept','2013-03-26 02:04:42'),(5039,'woyuju64','0xe625e924b7401722bc547044d5c1d8f729','Access-Accept','2013-03-26 02:05:38'),(5040,'HMZtwcQw','0x16176bb974230238a20fa812de2aa8e62d','Access-Accept','2013-03-26 02:07:10'),(5041,'DC4F3iRd','0xf702573261c2b97a32e6edb16868e3bf88','Access-Accept','2013-03-26 02:13:14'),(5042,'HMZtwcQw','0x2d16dffaa369874bc2dbdfbc2c509829d1','Access-Accept','2013-03-26 02:19:05'),(5043,'FpNppUSG','0x613081a75abafa18a63a87ef3f3e595273','Access-Accept','2013-03-26 02:25:45'),(5044,'fowaji72','0xaca7229205c1d58e58b6a4bffad1075d62','Access-Accept','2013-03-26 02:38:54'),(5045,'fowaji72','0xc61d1531e077d345ea1896d88a1523c520','Access-Accept','2013-03-26 02:42:08'),(5046,'fowaji72','0xf9b6c5535073f1cabf48afff77e3d848cf','Access-Accept','2013-03-26 02:42:46'),(5047,'AkkcYv93','0x114bb05e7793ea9eaf91ddb6b1c31e7cd0','Access-Accept','2013-03-26 02:47:13'),(5048,'FpNppUSG','0x860edada6765caf68447979ac074b1cd02','Access-Accept','2013-03-26 02:48:17'),(5049,'fowaji72','0xc537a11ef40e577ebc799c15c8c7407b5b','Access-Accept','2013-03-26 02:53:40'),(5050,'Ec9JkesP','0x40f45dd85cace6461a62618ad819118c49','Access-Accept','2013-03-26 03:02:46'),(5051,'iT7DXPz2','0xa1d0b24b2f70af737b067782fe8c274062','Access-Accept','2013-03-26 03:19:14'),(5052,'fowaji72','0xf993a8a296cbb63870ad15148801b28d3e','Access-Accept','2013-03-26 03:33:41'),(5053,'pewuqo64','0x64520ee88aac7ba11c66f5fce5c617c85e','Access-Accept','2013-03-26 03:42:12'),(5054,'AkkcYv93','0xadfa1918c3d4c21a02968dd30b06fc0398','Access-Accept','2013-03-26 03:44:27'),(5055,'fowaji72','0x52672179d44eb136c0b550a401994b5d49','Access-Accept','2013-03-26 03:58:11'),(5056,'FySvSCzb','0x4a994f313b9af643a29d9669b856fa8548','Access-Accept','2013-03-26 04:10:19'),(5057,'fowaji72','0x6026ddd2b81ea9d8c54152f7163dac9fd1','Access-Accept','2013-03-26 04:41:20'),(5058,'dtxSP8qB','0x8600a050963cbc27dd7d8250eef6d6bd6d','Access-Accept','2013-03-26 04:53:08'),(5059,'fowaji72','0x20fc08e30590b2068d07ee3a431673b82e','Access-Accept','2013-03-26 05:11:46'),(5060,'fowaji72','0x866aaab77f3742ac8ea07f593afdfea9f7','Access-Accept','2013-03-26 05:13:56'),(5061,'fowaji72','0xdab36c3199bef1845e88b14e5be5979c79','Access-Accept','2013-03-26 05:16:57'),(5062,'fowaji72','0xefe0a701d2d624c37e7b5fda31756a8f25','Access-Accept','2013-03-26 05:17:33'),(5063,'fowaji72','0x5ece0b6cbc261e2093ec5b9301323fb938','Access-Accept','2013-03-26 05:18:27'),(5064,'jikici82','0x32f289e681324460341bd852328c7fbaa7','Access-Accept','2013-03-26 05:33:54'),(5065,'saqehi93','0xaaa14202ff7d59662ac7ca3f856690138c','Access-Accept','2013-03-26 11:25:33'),(5967,'CFBuKGTQ','0xaa40280359abc1f71634d748c4e69ac573','Access-Accept','2013-04-10 18:41:42'),(5067,'jUuD9btT','0x0d4b40515f3e8ba7faef54a73bf39e87f0','Access-Accept','2013-03-26 11:30:11'),(5068,'Ec9JkesP','0xab8043b90335433c04f473ee6ade270972','Access-Accept','2013-03-26 11:30:21'),(5069,'KYVFKVji','0x6821ff2e93b4cb4484fb47ec71d66e3a22','Access-Accept','2013-03-26 11:30:47'),(5070,'dtxSP8qB','0x1dcaef56e94cf47cc60cb9857f5a47d851','Access-Accept','2013-03-26 11:40:58'),(5071,'rpsECHFw','0x715d5dc7e5ec343b1961981ab64ac81e96','Access-Accept','2013-03-26 11:46:16'),(5072,'saqehi93','0xfd8f05905f70968f79575a2afaff09c712','Access-Accept','2013-03-26 12:09:09'),(5073,'saqehi93','0x3246ebb865420ed6ca793bd48967d66240','Access-Accept','2013-03-26 12:10:11'),(5074,'saqehi93','0xbf178b0a3af7f218d1703f6be7102bd122','Access-Accept','2013-03-26 12:12:53'),(5075,'woyuju64','0xc3747d137fc423e77b978f78f01c09b2cf','Access-Accept','2013-03-26 12:22:07'),(5076,'DdN57nWf','0xd348ecc4f9b8998b247fcc45126333e288','Access-Accept','2013-03-26 12:27:21'),(5077,'6qJ2EC84','0x563c315b5c5c238373255c525a347005fc','Access-Accept','2013-03-26 12:30:24'),(5078,'R9ddSFJr','0x7ff3d65c96daf2f1e7a8b0a0701c6d6e09','Access-Accept','2013-03-26 13:24:19'),(5079,'4aGakSeK','0xbd1c27db86d34a272a594bbf597eec2b3e','Access-Accept','2013-03-26 14:16:49'),(5080,'Sq6APSfE','0xec5924e76cc096fd64f4a82daf219aeb0c','Access-Accept','2013-03-26 15:14:26'),(5081,'fowaji72','0xa5aa37250298c4683a34acbb26279b0bf5','Access-Accept','2013-03-26 16:00:41'),(5082,'KCXagCWM','0xd4e727689f73347037251e7267c09d109e','Access-Accept','2013-03-26 16:03:58'),(5966,'CFBuKGTQ','0x09ac5b52f5c4e7ea28a328f4253def8cbe','Access-Accept','2013-04-10 18:38:53'),(5084,'DdN57nWf','0xe8a5dfc29cee640ac0e0e3478fb0401034','Access-Accept','2013-03-26 18:55:01'),(5085,'KYVFKVji','0x5dcf626892a73c12ccf5b7b398e78b9545','Access-Accept','2013-03-26 19:04:05'),(5086,'KYVFKVji','0x367be13cacfee7ceafd16fd9efe652e6a7','Access-Accept','2013-03-26 19:12:56'),(5087,'KYVFKVji','0x36569e0c87142c2ab2d255bd092cbb30ad','Access-Accept','2013-03-26 19:23:18'),(5088,'R9ddSFJr','0x12b030a9b873848f85979e8abc8d7bfd20','Access-Accept','2013-03-26 19:42:56'),(5089,'fejobo95','0xaeb6e2c1f1f817ae714374313ef2e49249','Access-Accept','2013-03-26 20:05:14'),(5090,'aMb3Xyeq','0x30fd13bbb787e0fa7b34d202c449284be5','Access-Accept','2013-03-26 20:17:58'),(5091,'zegigu86','0xf8f4ff91a0e1ebc546216fd6b63d095d5d','Access-Accept','2013-03-26 20:25:03'),(5092,'R9ddSFJr','0x99312cb08b2f134af6ad82c2468087a95b','Access-Accept','2013-03-26 20:29:07'),(5093,'fejobo95','0xede62347ac23666b05e3fea52b9aa9a222','Access-Accept','2013-03-26 20:53:51'),(5094,'fejobo95','0x38172d8fc588ea76e639ff76bbb2a25ee6','Access-Accept','2013-03-26 21:03:00'),(5095,'R9ddSFJr','0xd3119da796f400d8e05aa05b3bddd59844','Access-Accept','2013-03-26 21:10:09'),(5096,'fejobo95','0xd2105d8d75a99e395fbf0344d999066db7','Access-Accept','2013-03-26 21:12:48'),(5097,'bkQk4wcj','0x1cdec58da8f7acdce8462da3f89d734452','Access-Accept','2013-03-26 21:15:12'),(5098,'QTyAVAVD','0x87fd87dcf8703e628590dc8af0174800cd','Access-Accept','2013-03-26 21:22:16'),(5099,'bkQk4wcj','0xaab41daac0bc830e14597c8232b47a8313','Access-Accept','2013-03-26 21:27:40'),(5100,'nM9wiAjq','0xdc0be4046ea54bdad57238af9064eb76eb','Access-Accept','2013-03-26 21:37:45'),(5101,'cacayu23','0x6c8b4150b0d83303adf03910bdc1cacae5','Access-Accept','2013-03-26 21:40:45'),(5102,'nM9wiAjq','0x77b1a7b2a6d66b247767cc8272c1512fae','Access-Accept','2013-03-26 21:44:06'),(5103,'nM9wiAjq','0x205b0819e38c4b6fab192b462c3b917298','Access-Accept','2013-03-26 21:44:19'),(5104,'nM9wiAjq','0x744d2b416b29c16416d4b91c4bce183a5c','Access-Accept','2013-03-26 21:44:28'),(5105,'nM9wiAjq','0xbfe93e25e65ea6b3252f7d3afd74249e9c','Access-Accept','2013-03-26 21:45:16'),(5106,'TYBP3pbC','0x93615d7b79b336c1b9f6d8fd70c7454475','Access-Accept','2013-03-26 21:48:14'),(5107,'bkQk4wcj','0xf8919145ab9b137d09f59a8c1409660091','Access-Accept','2013-03-26 21:52:48'),(5108,'bkQk4wcj','0xf2879ee340d7ab09667e9751847fd80003','Access-Accept','2013-03-26 22:02:09'),(5109,'TYBP3pbC','0x3d67044e93b83eb5fc6c9ff6b93acb6f83','Access-Accept','2013-03-26 22:44:14'),(5110,'R9ddSFJr','0xa37f43e589dbdbf598d513eb6a64761e26','Access-Accept','2013-03-27 03:01:57'),(5111,'fejobo95','0x7a7790fb784601459f31ce257d94f60b15','Access-Accept','2013-03-27 03:06:22'),(5112,'5KXBMJtc','0xe3d9e165b9e4e1d18aa9fe1807f9e8ceac','Access-Accept','2013-03-27 03:17:01'),(5113,'btnRmEbg','0xdd198abb29440582178c9ce064609fc48d','Access-Accept','2013-03-27 03:19:11'),(5114,'WpevbAuq','0x6be7099f66f6ad78bc567d1b9e97a282dd','Access-Accept','2013-03-27 03:20:56'),(5115,'fejobo95','0x5f59053f259d611d600e84ac0aca52fafb','Access-Accept','2013-03-27 03:23:49'),(5116,'bkQk4wcj','0x973fca60fc1f9f8d2e077d69bb2c111f7d','Access-Accept','2013-03-27 03:47:43'),(5117,'8HSudHpC','0x120adb816924aebe6e142b8f3d38c177ea','Access-Accept','2013-03-27 03:52:53'),(5118,'gesasu85','0xcf82546000dee5d06fa69e39e2fb309518','Access-Accept','2013-03-27 04:16:37'),(5119,'QTyAVAVD','0xc2d3c39cf2d450f6d8eb9bf883e3c516c3','Access-Accept','2013-03-27 06:10:09'),(5120,'aTszfaie','0x0e7a6b7ad5a12b07a984113fdbf8c19bf3','Access-Accept','2013-03-27 10:42:41'),(5121,'SwPQ5n6P','0x445ec264ce59589a47df24e4dccdeb1daf','Access-Accept','2013-03-27 10:52:46'),(5122,'dtxSP8qB','0x4a6e3d920e8891ed4534ac316facdb3c23','Access-Accept','2013-03-27 11:21:24'),(5965,'CFBuKGTQ','0x786b004ebbb02350064dfd420ebaa64251','Access-Accept','2013-04-10 18:36:57'),(5124,'TYBP3pbC','0x6df72b3c59259f0a9a3d7570fcc0a8b08b','Access-Accept','2013-03-27 13:05:57'),(5964,'Zq5rzJi6','0xf879f90f91593b36b161c55ba119297939','Access-Accept','2013-04-10 18:34:57'),(5126,'SwPQ5n6P','0x726092d759223faaae23827fb0f7c5c9c5','Access-Accept','2013-03-27 13:59:10'),(5127,'btnRmEbg','0xc886670e8b1dd3bce713920bc04b334abd','Access-Accept','2013-03-27 13:59:18'),(5128,'btnRmEbg','0x1b27e5b3106f0e4e52662237d8767c8915','Access-Accept','2013-03-27 14:00:30'),(5129,'saqehi93','0xa96fa51b0668c7503d436ceb4e157b3a95','Access-Accept','2013-03-27 14:03:55'),(5130,'4agakSeK','0x0002abe2bb7f9b042c7ab7a928f160cec3','Access-Accept','2013-03-27 14:05:02'),(5131,'gesasu85','0x7f58529c89b772f5aa9eaed3b8a7d0a63d','Access-Accept','2013-03-27 14:20:11'),(5132,'hekede65','0xbe4b90664b4de03731ec570dd8fc9d06d7','Access-Accept','2013-03-27 14:37:44'),(5133,'hekede65','0x0396536cbecb881c8889b908e2bdbd91c4','Access-Accept','2013-03-27 14:54:50'),(5963,'CFBuKGTQ','0x3435e3c9e71ca23fcabe8914d9db66cdbf','Access-Accept','2013-04-10 18:33:27'),(5962,'fCSsjfBN','0xa2ec2158eaf7dc12395065bb45e23dadd6','Access-Accept','2013-04-10 18:11:10'),(5136,'bojana85','0x1d920bee0a7de49d657e344f04349984af','Access-Accept','2013-03-27 15:04:36'),(5137,'SrhBeSxw','0x79cbe0f32d477fb58ae102c6d0f4cd99e2','Access-Accept','2013-03-27 15:05:37'),(5138,'KYVFKVji','0x773f0c5f2a70c91c9004868eefb406600b','Access-Accept','2013-03-27 15:39:02'),(5139,'SrhBeSxw','0xd9ecf67d2bf1896a61c1650ce6bc4916fb','Access-Accept','2013-03-27 16:42:50'),(5961,'AYdtBwTM','0x86655c20c8f77e187a73bd8665436658c3','Access-Accept','2013-04-10 17:52:28'),(5141,'jnW4T6gx','0xce7f553072fa9b8b811b36099b587b0334','Access-Accept','2013-03-27 17:23:01'),(5142,'jYqqitV4','0xfe9af0cca58a14144d7f9b9f6bdc634de3','Access-Accept','2013-03-27 18:05:50'),(5143,'GHuc9J4N','0x3b7730831b2e303c048b32784a91539c17','Access-Accept','2013-03-27 18:50:23'),(5144,'hekede65','0x30f3290e286131813a100c6e4193885804','Access-Accept','2013-03-27 20:17:06'),(5145,'hekede65','0x28d485fe7832932240601218ab0b5fec97','Access-Accept','2013-03-27 20:20:39'),(5146,'gesasu85','0x0a18b470d261d56d0b21d212aa748d2e2d','Access-Accept','2013-03-27 20:23:35'),(5147,'GHuc9J4N','0xd4d91ab61906971b0fc74b0bfe772d18c4','Access-Accept','2013-03-27 20:25:31'),(5148,'rZfzgbCz','0x46e679d57034db5dd021a239e2c460d920','Access-Accept','2013-03-27 20:41:29'),(5149,'aTszfaie','0xcfb2ed42c0784e6131eeb8cc883b94351e','Access-Accept','2013-03-27 20:45:17'),(5150,'voxayo66','0x2295a1652ada96924c41ac99936c74846f','Access-Accept','2013-03-27 20:56:23'),(5960,'yvx55PQi','0x89b651fadd2339da137fa714dbf16a4197','Access-Accept','2013-04-10 17:47:44'),(5152,'aTszfaie','0x4b9712df780c91937e84fb37c660941267','Access-Accept','2013-03-27 22:19:17'),(5153,'cacayu23','0xaf8ad4714f88c43e306c768e86c8df47e5','Access-Accept','2013-03-27 22:33:44'),(5154,'pqwyfqyk','0xd2924bc10f6ff0380a7a6c5925cac4de4c','Access-Accept','2013-03-27 22:50:42'),(5155,'FpNppUSG','0x2336fd2a17ad8ca7562cc3372c2bbb5328','Access-Accept','2013-03-27 23:24:29'),(5156,'SwPQ5n6P','0xe34ddbc2b7a71c23ebbabd84060f4ee8a8','Access-Accept','2013-03-28 00:32:36'),(5157,'wzhjzgcY','0xd4a4d1eedad968e6f852646ad69ccdab6a','Access-Accept','2013-03-28 01:04:38'),(5158,'KYVFKVji','0x773c42703a135a21547f20ba9ec864aaa7','Access-Accept','2013-03-28 01:12:22'),(5159,'dtxSP8qB','0x68222bef23044bfdf5e91062f3d76d3370','Access-Accept','2013-03-28 01:17:59'),(5160,'WzhjzgcY','0xfa41cd1fda6c3d4c526f4ea0020af77ce7','Access-Accept','2013-03-28 01:19:23'),(5161,'5KXBMJtc','0x2075e1bec6e0b373689eae396481eebcb8','Access-Accept','2013-03-28 02:03:46'),(5162,'up5n5Zwq','0xb50146170ea38a5b410e2f74f11694818b','Access-Accept','2013-03-28 02:07:49'),(5163,'dtxSP8qB','0x908d2be6c5374c3f265f68ec64c4c2cdf0','Access-Accept','2013-03-28 02:12:11'),(5164,'muqipu34','0x6bed58378955a1d4a962d2ea0de17147f0','Access-Accept','2013-03-28 02:51:39'),(5165,'tw6sVcJw','0x6cea47437ffafb185b9f0279a10674a5c3','Access-Accept','2013-03-28 02:55:45'),(5166,'Bq89iSYN','0x8d7d6a551d44a70099b4ea12374c1a856e','Access-Accept','2013-03-28 03:15:32'),(5167,'Bq89iSYN','0x3b4c71bbd24467e5f291747377c55c7b6b','Access-Accept','2013-03-28 03:58:19'),(5168,'wzhjzgcY','0xdd69e7d19f7a486ea0c50330542de9853d','Access-Accept','2013-03-28 11:23:25'),(5169,'zusebu84','0x84c277a1ca76445d52d2620389269bca21','Access-Accept','2013-03-28 12:03:57'),(5170,'up5n5Zwq','0x48c2f513f20dfbc213596e84ca915018ac','Access-Accept','2013-03-28 13:02:40'),(5171,'AkkcYv93','0xfed04cf6aa5a65a25ad07bd14b1188102b','Access-Accept','2013-03-28 13:44:49'),(5172,'hepiko86','0x7dd345bb7e78169a959c64c3ded12c1dfc','Access-Accept','2013-03-28 13:55:49'),(5173,'btnRmEbg','0x0c17a8a9ed98774edc161b8569045933dc','Access-Accept','2013-03-28 15:10:31'),(5174,'d8xMwxCQ','0x2208d53092c4cd44adc8ed6df1d2216c78','Access-Accept','2013-03-28 15:31:18'),(5175,'tw6sVcJw','0xc1e371c8b4eabddb13ca87653544e10742','Access-Accept','2013-03-28 15:48:41'),(5176,'btnRmEbg','0xad26112d28e2106b4b1b35a1bae3e10327','Access-Accept','2013-03-28 17:07:20'),(5177,'8HSudHpC','0x02438f5b05d89e39d3fe353a8ed7f42712','Access-Accept','2013-03-28 17:27:41'),(5178,'jnW4T6gx','0x8d30475d8ae8b2d94ae9d1aefe33827f40','Access-Accept','2013-03-28 18:01:30'),(5179,'9d6HGaBh','0x9016c75ee6f7e076534a508e958ab287ee','Access-Accept','2013-03-28 18:06:48'),(5180,'FpNppUSG','0x1c15d749a436d53fcadcb4f0ae084f7d40','Access-Accept','2013-03-28 18:45:54'),(5181,'FpNppUSG','0xcf6fefac0d246dd0986d40d96b4c1e800c','Access-Accept','2013-03-28 18:46:19'),(5182,'FpNppUSG','0xf7e646f55d0c19f477a3f30f9e9d52099c','Access-Accept','2013-03-28 18:47:05'),(5183,'FpNppUSG','0xc0f8b8a81ebee58b990cda1e7dc5fbbde4','Access-Accept','2013-03-28 18:48:15'),(5184,'bkHN5Dga','0x21d2275ad0394381c0dd4513928bb853ef','Access-Accept','2013-03-28 18:53:08'),(5185,'9d6HGaBH','0x602ad831538776880371b6a30a7237e3e7','Access-Accept','2013-03-28 18:57:53'),(5186,'944XFvxE','0xd44c2d44a32fae610921a933459693894b','Access-Accept','2013-03-28 18:58:22'),(5187,'hhzw75Be','0x13d4bd79f941c332c197dea998c02f57b6','Access-Accept','2013-03-28 19:46:34'),(5188,'AkkcYv93','0xf5ccd16e42afd6fc484cb5cd3f39e0b4e2','Access-Accept','2013-03-28 21:09:53'),(5189,'neqeku36','0x3eb2d83822a82815ff76110f1f16d7114e','Access-Accept','2013-03-28 22:57:03'),(5190,'neqeku36','0x08d1811671190d2e36f43431b78e66446c','Access-Accept','2013-03-28 23:11:06'),(5959,'AYdtBwTM','0xae1a76ffaaf68fb0fd61df511b33131227','Access-Accept','2013-04-10 17:21:43'),(5192,'hhzw75Be','0x43130db3fe9dddcc79cebc58ad4fe7fd51','Access-Accept','2013-03-28 23:37:35'),(5193,'muqipu34','0x2fa0d7755f4b5cc802545f95991a191804','Access-Accept','2013-03-28 23:39:20'),(5194,'muqipu34','0x359bf8358a32b8a793fd22a386f5bf067b','Access-Accept','2013-03-29 00:07:08'),(5195,'btnRmEbg','0x696d5f770d6bb1df9897051f68e25b0960','Access-Accept','2013-03-29 00:18:21'),(5958,'kncNjG2C','0xab02bcd164de85b906848a298ef0acd041','Access-Accept','2013-04-10 17:01:35'),(5197,'i5DSeSEs','0x2fbc2a8d215f441c95bc37649fb581f30a','Access-Accept','2013-03-29 01:35:27'),(5198,'RQK7XZ4p','0x7b42935cb751f7a03b8c7bb6b76642a00d','Access-Accept','2013-03-29 01:38:50'),(5199,'Tc5wssiE','0x52f907ad75c1fb602c4f5a16de66afc763','Access-Accept','2013-03-29 01:39:16'),(5200,'RQK7XZ4p','0x3569deb74369dcf175f827155501922306','Access-Accept','2013-03-29 01:50:38'),(5201,'eacjGcrG','0xfe93b7cc898e9786d0df1847149b58d3d7','Access-Accept','2013-03-29 02:00:33'),(5202,'muqipu34','0x14930dfd8ee868829bc78f658e90e717ec','Access-Accept','2013-03-29 02:21:12'),(5203,'Tc5wssiE','0x6cacfb6ed71f024c9e98555f10c57b19f0','Access-Accept','2013-03-29 02:29:47'),(5204,'baweya73','0xeaa01fadc003dcc19f9de8bad587c3d79c','Access-Accept','2013-03-29 02:56:53'),(5205,'9d6HGaBh','0x303b98f597c347a6e6e24ae684ca529795','Access-Accept','2013-03-29 03:18:25'),(5206,'QTyAVAVD','0xa1983f7c6177187d74e45f897850a34855','Access-Accept','2013-03-29 03:28:26'),(5207,'baweya73','0x9f8ed5573abf8c8b5e07f8214338b66fff','Access-Accept','2013-03-29 03:30:20'),(5208,'iKtdsVaA','0xf09107369654a99a57dd8af9c76a52c888','Access-Accept','2013-03-29 03:30:22'),(5209,'baweya73','0x6bb1282b0ec159bc825c6de1d678a6f6e0','Access-Accept','2013-03-29 03:58:48'),(5210,'i5DSeSEs','0xce0627c2cfbc4ae7601909b54392a524cb','Access-Accept','2013-03-29 04:02:02'),(5211,'9d6HGaBh','0xdf4c787bbf9d42ae04ec52ce7586ebdfd9','Access-Accept','2013-03-29 04:12:52'),(5212,'hhzw75Be','0xa53629843d8835afe10e7487852d5d76b8','Access-Accept','2013-03-29 04:18:03'),(5213,'hhzw75Be','0x259904cde59ce25e2b1a4732cb2072367d','Access-Accept','2013-03-29 04:31:12'),(5214,'hekede65','0xa28f889c9f610b213eb2bbeaee56c7b5c2','Access-Accept','2013-03-29 04:42:26'),(5215,'i5DSeSEs','0x83198df27775587a922b4604f69a088be7','Access-Accept','2013-03-29 07:27:07'),(5216,'8HSudHpc','0xb02cdd98977e472f3bcbe87f3b31469ed1','Access-Accept','2013-03-29 09:56:47'),(5217,'WpevbAuq','0x3faf912ff3fcda8374f5a3c9aa1e12c84d','Access-Accept','2013-03-29 10:57:17'),(5218,'FpNppUSG','0xda6011949398f5a228d07abbfbe297cc2e','Access-Accept','2013-03-29 11:36:36'),(5219,'baweya73','0x8d94c59c2ef74e99edf9df34e0cfe4b536','Access-Accept','2013-03-29 11:51:22'),(5220,'FpNppUSG','0x69e8e73696d34842319596410da7aa385f','Access-Accept','2013-03-29 12:28:36'),(5221,'TYBP3pbC','0x9e6d93b70513ab1289b3ec7b1f30706ba5','Access-Accept','2013-03-29 13:16:03'),(5222,'rgEP9Ykh','0x0828c705019f1a1ce1fff21861ad0e1290','Access-Accept','2013-03-29 15:23:32'),(5223,'QTyAVAVD','0x70c630171e9b2d65773035c7a471c04930','Access-Accept','2013-03-29 15:26:28'),(5224,'hekede65','0x904b52708acea65d1cc49e6d66086a75a1','Access-Accept','2013-03-29 16:27:18'),(5225,'hekede65','0x3a4c2b0094c2bb4b9f396a9bada8474a57','Access-Accept','2013-03-29 17:10:46'),(5226,'rpsECHFw','0xdfa2cfee7ac9921a7ebb495ef5ee66f6aa','Access-Accept','2013-03-29 17:20:51'),(5227,'GAfkwQk4','0x3867b0c7c797298f1eb184fca5c4ba50e0','Access-Accept','2013-03-29 17:24:07'),(5228,'9d6HGaBh','0x46aec2e387cf32647619656414facb8d6e','Access-Accept','2013-03-29 17:27:23'),(5229,'9d6HGaBh','0x5463bcec864dbabeea8f74d2157f5118b6','Access-Accept','2013-03-29 17:32:28'),(5230,'9d6HGaBh','0x279a2d2de8ddfbc700584c101aacdee038','Access-Accept','2013-03-29 17:59:20'),(5231,'9d6HGaBh','0xce7144dc42084e914645e264aec0586f10','Access-Accept','2013-03-29 18:03:16'),(5232,'hekede65','0xa1944bc00ab6e03e42e0b7cd5f05422b7e','Access-Accept','2013-03-29 18:51:06'),(5233,'rpsECHFw','0xbbb11e1ed8582a57b2703794d6905e58c9','Access-Accept','2013-03-29 19:58:37'),(5234,'baweya73','0x4eb49cb020b2df78ab148f404169a823c4','Access-Accept','2013-03-29 20:23:27'),(5235,'pm7E2RxC','0x67c4274d5da16ea7213b1808fec0303b5c','Access-Accept','2013-03-29 21:26:17'),(5236,'9d6HGaBh','0x15a2a22e9f1d6ddb44e3cf860a7353b7b5','Access-Accept','2013-03-29 22:06:25'),(5237,'8HSudHpC','0x88bf4c5d67dc769c01a670886b19ac855d','Access-Accept','2013-03-29 22:08:45'),(5957,'Ike','0x46d1ebdbd8f18988268e598aed5d933107','Access-Accept','2013-04-10 16:50:30'),(5239,'iKtdsVaA','0x18abc58667c9608f9287e44ff2bcb11bad','Access-Accept','2013-03-29 22:29:09'),(5240,'yiniyo27','0xc4cd70b74e02ce3410bb58ca75d2873227','Access-Accept','2013-03-29 22:30:08'),(5241,'yiniyo27','0x7c64a9e5d6d3716567ab5b97c367e2d13c','Access-Accept','2013-03-29 22:39:39'),(5242,'i5DSeSEs','0xbba75451f6747856c6c355dedc651d7557','Access-Accept','2013-03-29 23:11:42'),(5243,'pm7E2RxC','0x272638c875b1c32cb775fd642ca8489242','Access-Accept','2013-03-29 23:23:55'),(5244,'hhzw75Be','0x9df0e3953b16d545238c82e7ae2a42e4f3','Access-Accept','2013-03-30 00:08:49'),(88308,'00:F7:ED:75:75:63','0x5ba43e2eb91bcd8c0084cf5b94a6d86d7a','Access-Reject','2016-11-05 07:11:23'),(5247,'i5DSeSEs','0x11af6b81181abf20787402d617a46ca324','Access-Accept','2013-03-30 00:19:21'),(5248,'8HSudHpC','0x42d0c1b6c72079f29c2b88dbd5492f87ea','Access-Accept','2013-03-30 00:59:17'),(5249,'baweya73','0xaad7e10a6ade812c684acfbb6dde2b3227','Access-Accept','2013-03-30 02:43:48'),(5250,'muqipu34','0xe41ce825759fece95604db9cf08d172724','Access-Accept','2013-03-30 02:43:50'),(5251,'hhzw75Be','0x9d037fccc12bd420047620776f115dfbdd','Access-Accept','2013-03-30 02:48:08'),(5252,'pm7E2RxC','0x33623dabc071f293724dab8cbb10bf9b6f','Access-Accept','2013-03-30 02:56:54'),(5253,'baweya73','0xd0af24d48339b8253cd2d8dcaa65992d5b','Access-Accept','2013-03-30 03:34:23'),(5254,'pxTeQhqF','0xd969f2ff78bd29e42f9ef2f94dc945bd60','Access-Accept','2013-03-30 03:52:07'),(5255,'hekede65','0xf2d90df31649283b10a5f484f6b43935ac','Access-Accept','2013-03-30 04:10:39'),(5256,'i5DSeSEs','0x4fd01fcddecd2d6468aad2b59dee6fdf66','Access-Accept','2013-03-30 04:10:46'),(5257,'nfR3QhFV','0xd23aab763050777f190aa5f02680f30eab','Access-Accept','2013-03-30 06:35:53'),(5258,'i5DSeSEs','0xa4f1e63dd0eb20df5261cbe36c725c2ff5','Access-Accept','2013-03-30 06:43:09'),(5259,'nfR3QhFV','0x3efc60b380eb90bf4a9009808d429ef3c3','Access-Accept','2013-03-30 11:24:54'),(5260,'pxTeQhqF','0xe53b484aae56daea78d3e59534bf4aec65','Access-Accept','2013-03-30 12:59:06'),(5261,'9pgZqEfq','0xba44eb53ae119da903bd0c9183f0b73c6b','Access-Accept','2013-03-30 13:25:27'),(5262,'iKtdsVaA','0xc3c994c2a540feb588c9d3dbb8257a0d72','Access-Accept','2013-03-30 13:28:53'),(5263,'dNhgKKFs','0x6247788b676877b5007f01d80a155834c9','Access-Accept','2013-03-30 14:16:03'),(5264,'9pgZqEfq','0x70c1a3464ff0d7b5d8579d9079cb2ff7a0','Access-Accept','2013-03-30 14:28:17'),(5265,'dNhgKKFs','0x46e01720f862fd00ec9107b359e183ac05','Access-Accept','2013-03-30 14:43:23'),(5266,'GHuc9J4N','0xd2de62f7eab51eef23933cb482ae4c4c58','Access-Accept','2013-03-30 14:55:08'),(5267,'RQK7XZ4p','0x1bb17987696c45b3ca30760081b1395f62','Access-Accept','2013-03-30 15:04:41'),(5268,'RQK7XZ4p','0x64ead7f214c9d008c0dfc36e4f551b406c','Access-Accept','2013-03-30 15:08:22'),(5269,'RQK7XZ4p','0xc6675f96b7ec4e6a29866265026d4908ed','Access-Accept','2013-03-30 15:09:27'),(5270,'RQK7XZ4p','0x705057cc44b0a93ae2970613b7dc964f3e','Access-Accept','2013-03-30 15:10:10'),(5271,'yiniyo27','0xeb795b822d262b3af80baeec8b5647e90a','Access-Accept','2013-03-30 15:12:40'),(5272,'rpsECHFw','0x494375cc8969f7dc11ce75c47a9f26cea4','Access-Accept','2013-03-30 15:13:25'),(10281,'1gb','0x88591ba00cb9e813ef92883538cb5dfe17','Access-Accept','2013-07-09 06:01:52'),(5274,'RwUmteaG','0xd33c98f85e25995bc1a27be0e37207367f','Access-Accept','2013-03-30 15:29:43'),(5275,'dNhgKKFs','0x89657be03c6ad8f46179843a0ea173c4aa','Access-Accept','2013-03-30 15:32:29'),(5276,'iKtdsVaA','0x81ba0f7ba4352868975a7a345ae6dbc1ce','Access-Accept','2013-03-30 15:45:42'),(5277,'9pgZqEfq','0x1c241dd54ee08b9082cfc24a73b6b349dd','Access-Accept','2013-03-30 16:01:35'),(5278,'uX8ZqSga','0x9a8742ca3f0280e7fb8ba9bf8a261d0fde','Access-Accept','2013-03-30 16:16:00'),(5279,'dNhgKKFs','0x1c51c56d1d005ddd3a9c5bd76463d6f132','Access-Accept','2013-03-30 16:17:30'),(5280,'pxTeQhqF','0x61f558aae99135fa0d6a99fe9e5a12ff84','Access-Accept','2013-03-30 16:49:05'),(5281,'hhzw75Be','0x28be3b5b4a929bd729f0055e452aaa970e','Access-Accept','2013-03-30 17:06:43'),(5282,'uX8ZqSga','0x10ef22b85585ae19fc566af405e404207b','Access-Accept','2013-03-30 17:31:34'),(5283,'PgjRP3bb','0x37602bd413b7c0c129f42640ea2c9ed3d5','Access-Accept','2013-03-30 17:38:54'),(5284,'hepiko86','0x9d9289c0e738855c2c21f1f310fae494e6','Access-Accept','2013-03-30 17:41:34'),(5285,'PgjRP3bb','0xed282aa024622e79ff92bd85648301a59d','Access-Accept','2013-03-30 18:21:34'),(5286,'yiniyo27','0x3605bf58e20e5d8122899108271f46fd06','Access-Accept','2013-03-30 18:26:28'),(5287,'pxTeQhqF','0x1de40d7d1010d45d96aa881b298def03fd','Access-Accept','2013-03-30 18:26:40'),(5288,'WpevbAuq','0x437fdb212a44b2f6204cf4b085148550a0','Access-Accept','2013-03-30 18:28:53'),(5289,'hepiko86','0xd0bf4bb8bb722fd851f4fc7c004040c9a5','Access-Accept','2013-03-30 18:38:58'),(5290,'MNJENAMf','0x669cfb9fa2b18e46f00a2335224b92dd6e','Access-Accept','2013-03-30 19:27:33'),(5956,'sCGwM3wV','0x6cf04ce8ceaec5eebafa158e041b4b2a35','Access-Accept','2013-04-10 16:12:43'),(5955,'KyRy3862','0x893cc1205cfb706676de3c3e99dbe43747','Access-Accept','2013-04-10 15:52:35'),(5293,'MNJENAMf','0xfe86bcf1c37853b293c61d62b421469b8d','Access-Accept','2013-03-30 19:50:42'),(5294,'yipusu44','0x465cd2aec8ab198325e951907b1aba5c52','Access-Accept','2013-03-30 20:58:32'),(5295,'i5DSeSEs','0x5d1006d135184baaa39c5b9cfe12786ddb','Access-Accept','2013-03-30 21:47:23'),(5296,'iqFYHV7y','0xcb8fd36fc20bacd0babd0b4fac677177eb','Access-Accept','2013-03-30 22:19:34'),(5297,'nfR3QhFV','0xe520d43bffc0399f1b1dc49d41bb77e36f','Access-Accept','2013-03-30 22:48:36'),(5298,'pxTeQhqF','0x5c0e892a46f7e03765bdb73561622c50ea','Access-Accept','2013-03-30 22:52:19'),(5299,'SwPQ5n6P','0x166b24776c4a9a6dbcc634d1d45032076f','Access-Accept','2013-03-30 23:22:20'),(5300,'zusebu84','0x8c451e5997e7c65713aba178bd489aedd0','Access-Accept','2013-03-31 01:09:32'),(5301,'iqFYHV7y','0x333692fd3a9b6ae5001ead0f811a8951fb','Access-Accept','2013-03-31 01:36:17'),(5302,'8cBa5FfC','0xa4cee3c78a215662f5b53c11db3cb1a0ef','Access-Accept','2013-03-31 01:40:33'),(5303,'uX8ZqSga','0xe7fa5729f982048f5e861bcd09b27e2395','Access-Accept','2013-03-31 01:41:25'),(5304,'MNJENAMf','0x3c704827aef46bf67ed777cc82e5b31245','Access-Accept','2013-03-31 01:42:33'),(5305,'pxTeQhqF','0x701a3543d9495170ca06023e183383c9d7','Access-Accept','2013-03-31 03:06:29'),(5306,'pxTeQhqF','0x39cd44ae52bdc6eded9d40d514685782ee','Access-Accept','2013-03-31 05:27:43'),(5307,'MNJENAMf','0x38dc70b1746ac3d8bb49d9482dbf7ff71d','Access-Accept','2013-03-31 10:23:40'),(5954,'ZRu9nR2b','0xcf5cf9b16b96394212bfe808af21e1e8cc','Access-Accept','2013-04-10 15:32:51'),(5309,'iKtdsVaA','0x898fe9ad696d72751d902adf15bd1ab0d6','Access-Accept','2013-03-31 12:31:39'),(5310,'pxTeQhqF','0xe55b87341e4edd190e5d13d858d3b1c2df','Access-Accept','2013-03-31 13:59:29'),(5311,'hekede65','0xfefb602ac35b8d88f275b6b5adfa25d580','Access-Accept','2013-03-31 14:09:40'),(5312,'WpevbAuq','0x2083d4b4992b0b1e5a4f0d953f9c3323e5','Access-Accept','2013-03-31 14:18:26'),(5313,'pewuqo64','0x9fcdb8e4c1004724e32a2ff5746901f918','Access-Accept','2013-03-31 15:40:27'),(5314,'simayo54','0x405ad0ea86d5ac3a1f80450f977a523874','Access-Accept','2013-03-31 15:47:10'),(5315,'WpevbAuq','0xa3a8e84d7ebad2d62f792385df74e0c7d1','Access-Accept','2013-03-31 16:27:39'),(5316,'WpevbAuq','0xcd5cb8ec186750294fecff9bffe06499df','Access-Accept','2013-03-31 16:50:44'),(5317,'WpevbAuq','0x524917f89332dfa148cdde533eb1a12026','Access-Accept','2013-03-31 17:00:33'),(5953,'4SsFipHY','0x7a072a0b093dcada356a7bbebf3c64a9f8','Access-Accept','2013-04-10 15:02:40'),(5319,'i5DSeSEs','0xf049574ccb4507ae1a859ef46067885e26','Access-Accept','2013-03-31 18:09:48'),(5952,'CFBuKGTQ','0x94fc9d02c4db58a10f2fd17f2950a6e4bd','Access-Accept','2013-04-10 14:59:17'),(5321,'iKtdsVaA','0xbb773605ba477a25580c44a2545c8221bb','Access-Accept','2013-03-31 20:15:11'),(5322,'7qwHEQih','0x1d69b6353f038bef1edc70f0d1edc23abc','Access-Accept','2013-03-31 20:15:16'),(5323,'iqFYHV7y','0xadb220bc9fa01f853bc9e3c3422301d7ce','Access-Accept','2013-03-31 23:07:51'),(5324,'QTyAVAVD','0xf50f992a4c44124e394847ef9e93f1d5cd','Access-Accept','2013-03-31 23:15:19'),(5325,'MNJENAMf','0x13736b1918cb8945f1e73ec156c34f6be8','Access-Accept','2013-03-31 23:22:37'),(5326,'yipusu44','0xbe5c895d11be7eb83ac09de98d01034b9d','Access-Accept','2013-03-31 23:51:14'),(5327,'YgBHYQvf','0x43adeb9afb57575c6d7f199be67bc308d2','Access-Accept','2013-04-01 00:12:29'),(5328,'SACEGpx9','0xe3e21f223f8484d37030dac5d9cb7bfc75','Access-Accept','2013-04-01 00:19:34'),(5329,'WpevbAuq','0x193a68157be54d0f153129179c9ef15a8c','Access-Accept','2013-04-01 00:30:59'),(5951,'SR62VAmG','0x50a2158bf39353c6da9123f3420dcdc475','Access-Accept','2013-04-10 13:53:14'),(5331,'7qwHEQih','0xeeafd8be35bc44867d9a6902e868bc6a42','Access-Accept','2013-04-01 01:36:47'),(5332,'WKZdd9Pk','0x033460d7ead498a9eec009c1650ba7e924','Access-Accept','2013-04-01 01:51:17'),(5333,'YgBHYQvf','0x87f43d418601a5ff9fa481e613b247e9a2','Access-Accept','2013-04-01 03:05:17'),(5334,'8cBa5FfC','0x7a0cf9c27a876b901ee91bd400aa4b4e1e','Access-Accept','2013-04-01 04:28:08'),(5335,'YgBHYQvf','0x26dbba31336fec53dc18c87aa1e436cc72','Access-Accept','2013-04-01 13:06:45'),(5336,'MNJENAMf','0x7c35b69883c86b125a3c3175bc211501bb','Access-Accept','2013-04-01 13:07:18'),(5337,'pewuqo64','0xbdeb16f79579410f4563838ea86fe7b62c','Access-Accept','2013-04-01 13:13:08'),(5339,'YgBHYQvf','0xf0544fc7610c55b33ae9c955499b68608f','Access-Accept','2013-04-01 13:50:29'),(5340,'WKZdd9Pk','0xf8b9d7cbaaa04d7fbe0e9d1289fe03e2c7','Access-Accept','2013-04-01 14:01:46'),(5950,'KyRy3862','0xd5121793b734510cf835b58f524004bad4','Access-Accept','2013-04-10 13:50:44'),(5949,'ZRu9nR2b','0x53d25c48567030009f8ed5868cb23e5db9','Access-Accept','2013-04-10 13:33:17'),(5343,'hekede65','0xe7065568004e97024c0aa8acaa835b1a32','Access-Accept','2013-04-01 15:16:00'),(5344,'MNJENAMf','0x880c50ef7fe1250b008819210cb45aa7d5','Access-Accept','2013-04-01 15:24:10'),(5345,'8cBa5FfC','0x29159c7e0c161a46d8f0a2c5ed14268a17','Access-Accept','2013-04-01 16:23:01'),(5346,'K3En6Upe','0x7c3fb0e2e2a4507a4b6e88c59e1709f141','Access-Accept','2013-04-01 17:35:03'),(5347,'yonofa29','0xc90e4a1fa8387fe378e981cacdcf98ed4e','Access-Accept','2013-04-01 18:31:00'),(5348,'nfR3QhFV','0x677f3e6344fee94d7ee54a2cae5beaa448','Access-Accept','2013-04-01 18:42:48'),(5349,'K3En6Upe','0x5ab5f59241c32f768bbfcce61ea6bbbb35','Access-Accept','2013-04-01 18:44:06'),(5350,'K3En6Upe','0x6504e1c0f63b420f21d0e68bc3262f3199','Access-Accept','2013-04-01 20:44:18'),(5351,'sKGHRy4z','0xd5c84254f12ed05ae932773e8fd4439245','Access-Accept','2013-04-01 21:28:01'),(5352,'neqeku36','0xf16fc3711b4e8b13f38df34325b5b192dd','Access-Accept','2013-04-01 22:11:27'),(5353,'neqeku36','0x07705f6102f7047c0a2aec6445abf902bc','Access-Accept','2013-04-01 23:24:13'),(5354,'WpevbAuq','0x7ff961e0126124a6e8d920824c9b5cbd0f','Access-Accept','2013-04-01 23:37:13'),(5355,'SrhBeSxw','0x34dee7e9d8b40dc7a6b61001d1e0a905bd','Access-Accept','2013-04-02 00:31:23'),(5356,'neqeku36','0xd199c306c2288c451f4d23c8bd5ad56bc1','Access-Accept','2013-04-02 01:04:50'),(5357,'d8xMwxCQ','0x03b1feac03c87bed2a279c1fbc0fd4b325','Access-Accept','2013-04-02 01:25:21'),(5358,'8HSudHpC','0x3084af192b28caceae651d07012b9a1d65','Access-Accept','2013-04-02 01:26:41'),(5359,'Sq6APSfE','0xa982cb9a38abb0ff067d3fbdde733a850d','Access-Accept','2013-04-02 01:31:48'),(5360,'gesasu85','0xaf84d0e2eb8c1cd3e4926ca6036eead505','Access-Accept','2013-04-02 01:43:03'),(5361,'gesasu85','0x1ed1bfa21e66d2c843b063b3ad9703468c','Access-Accept','2013-04-02 02:21:44'),(5362,'WpevbAuq','0x6e7a1d5519a8448e18e9fee3f47d7c82b5','Access-Accept','2013-04-02 03:05:27'),(5363,'gesasu85','0x78af3bcd4922faf31a8776bdfb14e18b4f','Access-Accept','2013-04-02 04:18:14'),(5364,'gesasu85','0xdc4673f7b9976c28c73d95e93bcd9a2979','Access-Accept','2013-04-02 04:28:19'),(5365,'gesasu85','0x57e4b51b20b98ca1927ce738d279c39940','Access-Accept','2013-04-02 04:50:14'),(5366,'gesasu85','0x29e8f12e1936f1a30259d434ad72ee9186','Access-Accept','2013-04-02 04:58:21'),(5367,'gesasu85','0x7636a8bacba90036698e7c76635bfd8337','Access-Accept','2013-04-02 08:01:23'),(5368,'gesasu85','0xd5dd12914e227a50ddc1ab39d4ea22e94b','Access-Accept','2013-04-02 08:08:06'),(5369,'d8xMwxCQ','0x692c0ffbb935106b73d285c5a269b9a596','Access-Accept','2013-04-02 08:13:50'),(5370,'SrhBeSxw','0xfab336c9aa50ee86f0ebf23228c8f67548','Access-Accept','2013-04-02 08:46:02'),(5371,'KYVFKVji','0x82a209f0d3a593bcc3b313e3289a568a1d','Access-Accept','2013-04-02 09:48:48'),(5372,'SrhBeSxw','0xc90c4aa30b3120812920358058f536c22e','Access-Accept','2013-04-02 10:43:24'),(5373,'SrhBeSxw','0xf512e94a6d8079d4baaa3ade410a382417','Access-Accept','2013-04-02 12:54:39'),(5374,'SrhBeSxw','0x9999ab0675e9ae60c99d72c5920ba054e1','Access-Accept','2013-04-02 13:19:49'),(5375,'gesasu85','0x6458b5c44594e9d8f957197d18947c5f3c','Access-Accept','2013-04-02 14:32:10'),(5376,'nfR3QhFV','0x0d34c0b525481398dbf5221172ea15d189','Access-Accept','2013-04-02 14:44:30'),(5377,'neqeku36','0x1addf46f1d1f6337d49af414097968cedb','Access-Accept','2013-04-02 14:58:02'),(5378,'k3En6Upe','0xaf7242893344ad3d1667afcef648ba9d55','Access-Accept','2013-04-02 15:05:50'),(5379,'SACEGpx9','0x7bc648baf1e1ed3dd8eaabdb6bde6ec6d4','Access-Accept','2013-04-02 15:32:45'),(5380,'SrhBeSxw','0xc2afc58baf5ed6f533c7988701dca6a299','Access-Accept','2013-04-02 15:39:06'),(5381,'neqeku36','0x90f02e59890de247da7907fb61962ec57f','Access-Accept','2013-04-02 16:10:20'),(5382,'neqeku36','0x16719fb69a56b6e4a1183f3e82343d2f14','Access-Accept','2013-04-02 16:11:10'),(5383,'pewuqo64','0x77ea2d4c97e2a9519b4c8ce60cc8052128','Access-Accept','2013-04-02 16:12:09'),(5384,'neqeku36','0x66cc80ad0f472d5f5230ca424a187bb25a','Access-Accept','2013-04-02 16:12:18'),(5385,'neqeku36','0xd054a343fdd646944f522196a6fd6ac79e','Access-Accept','2013-04-02 16:14:04'),(5386,'neqeku36','0x6e065ba42658c64a9cd430bcc7c69395c2','Access-Accept','2013-04-02 16:21:20'),(5387,'neqeku36','0x9882bd9b12d75f4485844e56cde55cb77a','Access-Accept','2013-04-02 17:13:08'),(5388,'woyuju64','0xcb8ae004698e1fd1ac467a6da442f90854','Access-Accept','2013-04-02 17:34:51'),(5389,'vgDNCeAB','0x8a5c528fab2e9fe4b24659232a5465fde1','Access-Accept','2013-04-02 17:50:25'),(5390,'jRsRK4NX','0xc28cfb386945ec9412c1b95ea9abf97321','Access-Accept','2013-04-02 18:00:30'),(5391,'8HSudHpC','0xdd54a44680f122335672cc9c74c1768c1c','Access-Accept','2013-04-02 18:13:48'),(5392,'nfR3QhFV','0x737714a2e15d75603a9fbbda53275755e1','Access-Accept','2013-04-02 18:31:53'),(5393,'woyuju64','0xd722a502519a1c7d0c595872f9b7ed05b1','Access-Accept','2013-04-02 18:35:15'),(5394,'vgDNCeAB','0x798b6b7d3f19803c2eb1e3437f615b20a6','Access-Accept','2013-04-02 18:38:24'),(5395,'zrkQWjy4','0x5c89fc45059a68e0b406de96d928b20f5c','Access-Accept','2013-04-02 18:48:22'),(5396,'ye47v3jF','0x2e6f839624a7f383f631632a9fd3e32c98','Access-Accept','2013-04-02 19:27:38'),(5397,'jRsRK4NX','0x46680abfe400078ee3c934e7c811f684d4','Access-Accept','2013-04-02 20:02:47'),(5398,'jRsRK4NX','0x18cadf6bc531a77450d531c5ae9a2953ba','Access-Accept','2013-04-02 20:03:45'),(5399,'jRsRK4NX','0x65d2b5337b71181bcb648ffbab0b51c326','Access-Accept','2013-04-02 20:04:27'),(5400,'jRsRK4NX','0xf4c53b330ba926c740b889c7972eb82996','Access-Accept','2013-04-02 20:05:31'),(5401,'SKAt3KzS','0x107a3e35cc930f4bc28ee3d481944b2700','Access-Accept','2013-04-02 20:24:55'),(5402,'woyuju64','0xe078333130bc966607910710b3898b58cd','Access-Accept','2013-04-02 20:54:07'),(5403,'jRsRK4NX','0xe634d57c1f316f4a883d865e793cd1739b','Access-Accept','2013-04-02 20:58:59'),(5404,'nfR3QhFV','0xcb4372a5b2c3d9bcab63a606352ed8f247','Access-Accept','2013-04-02 21:14:44'),(5405,'zrkQWjy4','0xe2e1106ce7b63a9738edda6f42e39a5ccf','Access-Accept','2013-04-02 22:59:54'),(5406,'m3VfVUMj','0x2524d95fe23e1d669f693691bd7357af8a','Access-Accept','2013-04-02 23:11:43'),(5407,'woyuju64','0x1a64327c0381dda2662559194893bb43a3','Access-Accept','2013-04-02 23:27:32'),(5408,'m3VfVUMj','0x860e7d336f054a1f5fbb98c5624a63af1c','Access-Accept','2013-04-02 23:42:51'),(5409,'gesasu85','0xb7dccfbd2d48f95a2b0647fa34ec3a4850','Access-Accept','2013-04-03 00:17:35'),(5410,'woyuju64','0xa4291f2bc00f1c6c719df09bf23e7afb70','Access-Accept','2013-04-03 00:33:08'),(5411,'KzbQ5ana','0xf346c80623bba8beae1fa1204e5f8628bd','Access-Accept','2013-04-03 00:40:43'),(5412,'bRNEaKXQ','0x08102c0e846bf1018803748889d3fa2120','Access-Accept','2013-04-03 00:51:30'),(5413,'SKAt3KzS','0x88235a583c34231cf7c961c789e234107c','Access-Accept','2013-04-03 01:06:28'),(5414,'syDWNVMi','0x6e1c06e0ca028a1cf819183601f7ee9d5d','Access-Accept','2013-04-03 01:14:47'),(5415,'bRNEaKXQ','0x73dde85d7aed5128c5e41a367e0e325c3d','Access-Accept','2013-04-03 01:14:50'),(5416,'vpAgcq6B','0xe11f13107d6986c934db7695e9b1313fc4','Access-Accept','2013-04-03 01:29:35'),(5417,'mqqNEz2D','0xf38a9523ecf07c7586a97b5c4d746a5f2f','Access-Accept','2013-04-03 01:53:53'),(5418,'woyuju64','0x64b64c6365183ec54d55e4fd299749b8d2','Access-Accept','2013-04-03 02:04:31'),(5419,'8HSudHpC','0x3f8c27036a1773f80e10f1ca374d569321','Access-Accept','2013-04-03 02:32:06'),(5420,'mqqNEz2D','0xb48b0545f265db685e7d33d8d6dd9b0328','Access-Accept','2013-04-03 02:44:32'),(5421,'bRNEaKXQ','0xca250300c3e934a58f4a1ba78dc1a2e659','Access-Accept','2013-04-03 02:47:34'),(5422,'jRsRK4NX','0x30054d3009fdefaf3e470dfd45e85433f3','Access-Accept','2013-04-03 02:56:48'),(5423,'k3En6Upe','0xae8ca49d46766ff5f115ec0cf453993892','Access-Accept','2013-04-03 04:08:36'),(5424,'neqeku36','0x691c65e7cab5f1fd17937b623254087b61','Access-Accept','2013-04-03 04:09:13'),(5425,'SrhBeSxw','0xf830483b69c7f49590785791457e7aadea','Access-Accept','2013-04-03 04:17:49'),(5426,'SrhBeSxw','0x4d8bd3866f50bf82b48679b5c5e2ec3199','Access-Accept','2013-04-03 04:25:24'),(5427,'gesasu85','0x725ff6568afeba1515c64e5c8c2fa8eb5e','Access-Accept','2013-04-03 04:38:19'),(5428,'k3En6Upe','0xddc4caff93f103fa83b96f3a9bdbef77d1','Access-Accept','2013-04-03 04:39:19'),(5429,'gesasu85','0x5fdac0d93fa9e8d8e7be7cde699f4b34ea','Access-Accept','2013-04-03 04:48:12'),(5430,'paxope29','0x406b94ad672ed7ac2d4a71c1ab6e9031d5','Access-Accept','2013-04-03 07:14:20'),(5431,'mqqNEz2D','0x9b98fae5a28fd9bdb1b5d91cbab49fb8bb','Access-Accept','2013-04-03 07:19:19'),(5432,'MqqNEz2D','0x66aef7ef85feb0d0566e0c853032d563f7','Access-Accept','2013-04-03 08:24:07'),(5433,'m3VfVUMj','0x4cb86dc45c1a556eba159f4a23a8dc3368','Access-Accept','2013-04-03 10:04:32'),(5434,'torosi78','0x76c897f547b654cb9074fb94f61788b981','Access-Accept','2013-04-03 10:29:19'),(5435,'KzbQ5ana','0x3baddc6d1bf0f48ad7eafd75e8db55241a','Access-Accept','2013-04-03 10:34:47'),(5436,'8HSudHpC','0x7230cbdb57be2bc3efe106ff5f5b484043','Access-Accept','2013-04-03 11:24:28'),(5437,'vgDNCeAB','0x7207b211de9710e561f0c7cc0cc61fde32','Access-Accept','2013-04-03 12:02:27'),(5438,'m3VfVUMj','0x3ce2e6e81f420dc501d125fb3fffa07708','Access-Accept','2013-04-03 12:22:00'),(5439,'woyuju64','0x4075ddfa288c7eb392105903d5c4835f03','Access-Accept','2013-04-03 12:41:14'),(5440,'bRNEaKXQ','0x8e38189318339cf66c6ac1c77d5954d5d8','Access-Accept','2013-04-03 12:56:52'),(5441,'gesasu85','0x2042e52255b494ed8f5c3e5b6fc6200fb4','Access-Accept','2013-04-03 15:07:18'),(5442,'SrhBeSxw','0x104a9d19676961f6a0fc77a79bcd01be06','Access-Accept','2013-04-03 16:33:53'),(5443,'vgDNCeAB','0x1889efc94a792d0cd049d6ef7370b32ddc','Access-Accept','2013-04-03 17:12:06'),(5444,'D5gJ4Wq5','0xf6335e1e06752e63f30aff48a3f40bf7a0','Access-Accept','2013-04-03 17:21:53'),(5948,'4SsFipHy','0xb87cadc12fd730d0c48845b61960c600bd','Access-Accept','2013-04-10 13:10:24'),(5446,'m3VfVUMj','0x3525d08a3b588f2b82b36d4dc366a35257','Access-Accept','2013-04-03 20:12:30'),(5447,'neqeku36','0x5e4b428ff0acc6103f1012ec5f3e5ac379','Access-Accept','2013-04-03 20:35:55'),(5448,'m3VfVUMj','0x8757890640c20ba13ec446b206a483e8ac','Access-Accept','2013-04-03 20:36:05'),(5449,'Fjqw4guF','0x29bb5744950b1e199f3aa259ce839d9296','Access-Accept','2013-04-03 20:49:58'),(5450,'vpAgcq6B','0xa8f4be17aa1f31c809aabfa593c8026c40','Access-Accept','2013-04-03 20:52:07'),(5451,'torosi78','0x47da8aa57c2d066960b8fdcb16491ab853','Access-Accept','2013-04-03 21:12:24'),(5452,'8HSudHpC','0x24946a5ee49d25193f1eaaf7e355887cf2','Access-Accept','2013-04-03 21:42:30'),(5453,'SKAt3KzS','0xfb2a5da79c5855872a01a9a41008a98379','Access-Accept','2013-04-03 21:50:35'),(5454,'pfmXxGPY','0xa35fad03643e7ec9cfda2c6b13694ea435','Access-Accept','2013-04-03 22:06:20'),(5455,'pfmXxGPY','0xbaccd5ea28eb937f5779046d074f66e103','Access-Accept','2013-04-03 22:20:59'),(5456,'pfmXxGPY','0x4007f57ddc9f25483e83712d38cdf386d6','Access-Accept','2013-04-03 22:22:33'),(5457,'pfmXxGPY','0x42820dfaacfba4c7493cc67a95164b16c2','Access-Accept','2013-04-03 22:22:47'),(5458,'pfmXxGPY','0xffa86757b4b2673a47de9032b99ac06932','Access-Accept','2013-04-03 22:23:07'),(5459,'woyuju64','0xdbab6e0fbafeb0ff0a74b6ab16a044e6de','Access-Accept','2013-04-03 22:23:58'),(5460,'BZ7JG2bJ','0x59083728217f612f376a63b270b580ea0e','Access-Accept','2013-04-03 22:26:45'),(5461,'RSedPTU4','0x21e7758121f07b04a4adbcbb6c69c92af3','Access-Accept','2013-04-03 22:30:36'),(5462,'SrhBeSxw','0xbe5d4a8cf0a465aa1461aae408b665b411','Access-Accept','2013-04-03 22:38:21'),(5463,'SKAt3KzS','0x700877c5ce1ea66ded5e549915ae805daa','Access-Accept','2013-04-03 23:08:19'),(5464,'syDWNVMi','0x74fe8fb57d4c7328f92be4c7920f93c9b7','Access-Accept','2013-04-03 23:19:21'),(5465,'vpAgcq6B','0x026a9164749c33ba9d4bf2b022a9095df5','Access-Accept','2013-04-03 23:22:38'),(5466,'m3VfVUMj','0xfcd8b03eb87b03f4763a82a4561ccb81eb','Access-Accept','2013-04-03 23:58:19'),(5467,'neqeku36','0x1789f2beeb80af7f4574361d5f4e2a34f3','Access-Accept','2013-04-04 00:13:03'),(5468,'pikohi35','0x795a1fc4a799fd365a8e30397df390205f','Access-Accept','2013-04-04 00:24:15'),(5469,'BZ7JG2bJ','0x344560eafb68103ae674e27f4dac84c6ce','Access-Accept','2013-04-04 00:28:50'),(5470,'wufuqu54','0x9b8ed43d10c5fbffc8576503e48c8bde0b','Access-Accept','2013-04-04 00:53:56'),(5471,'RSedPTU4','0xd25783239ef42173d8c2f9ca955c84451f','Access-Accept','2013-04-04 01:02:21'),(5472,'BZ7JG2bJ','0x6cf1dabfae1ab4bca87cbcb8e09aab71a7','Access-Accept','2013-04-04 01:07:01'),(5473,'XFk6b2NB','0x56f5c319369cc365db10e4f59f9b7ceab7','Access-Accept','2013-04-04 01:22:18'),(5474,'gephCNf8','0x40b604e0c2a57bea2c8a8d42ad219ee08f','Access-Accept','2013-04-04 01:30:30'),(5475,'woyuju64','0x1b9cdc08951eaa2cee9e234481622c99cf','Access-Accept','2013-04-04 01:49:29'),(5476,'Fjqw4guF','0x52247361f686f3bac8a735eb3a26ba970f','Access-Accept','2013-04-04 02:19:38'),(5477,'wufuqu54','0x743742b2300c4c5596e439f7cd188607d1','Access-Accept','2013-04-04 02:26:04'),(5478,'tw6sVcJw','0xddc3ed70e871e3617a8485e33ad2fcaf86','Access-Accept','2013-04-04 02:54:41'),(5479,'neqeku36','0xa2799c9e7386f1a77eddf5b7d2cbeba753','Access-Accept','2013-04-04 02:56:37'),(5480,'9b2qjYrf','0xa2f0a87b81a0a8a2cca2355de183ce7e79','Access-Accept','2013-04-04 03:11:50'),(5481,'KzbQ5ana','0x83e05938f1b46faec2c3d6e045abed49f3','Access-Accept','2013-04-04 03:11:51'),(5947,'V2uypgqF','0xf0af03ff8265a84831acc7a6ae39fd8507','Access-Accept','2013-04-10 12:57:25'),(5483,'YwhuqdzZ','0x528c73a86b2b017097d2f6d2334ceb801f','Access-Accept','2013-04-04 03:55:45'),(5484,'9b2qjYrf','0x63739029b704c4693319d562e221e091f8','Access-Accept','2013-04-04 04:44:26'),(5485,'pikohi35','0x23a5f872ef5da6c7d67fac74ab3e91d62c','Access-Accept','2013-04-04 07:31:59'),(5486,'gephCNf8','0xddf060f54f254bb0ee5f9bc39b600a568d','Access-Accept','2013-04-04 10:12:49'),(5487,'8HSudHpC','0xfb1995128d134ae904ad3169903d1632b5','Access-Accept','2013-04-04 10:15:38'),(5488,'m3VfVUMj','0xddf0d1626a43e6df73576d407870461852','Access-Accept','2013-04-04 10:19:53'),(5490,'woyuju64','0x9c4a5a94cf8b51d3d59efaa02d52f12056','Access-Accept','2013-04-04 11:12:16'),(5491,'8H9tAqAB','0x2c62d32162a4be8b5842b8eb8ff89d1a9a','Access-Accept','2013-04-04 11:15:56'),(5492,'tw6sVcJw','0x723f957b508f4a890e3b7e8d1f4c9b6725','Access-Accept','2013-04-04 11:54:14'),(5493,'xXR79kCh','0xb6827d8db8d3e23f965d2246f105f0862f','Access-Accept','2013-04-04 11:55:13'),(5494,'xXR79kCh','0xdf0f0c44bd35e8628ce6ccdf9d1cb8fcc5','Access-Accept','2013-04-04 12:37:18'),(5495,'ThBqrpCq','0x50a8ab056d36cb561eb575935923716cd1','Access-Accept','2013-04-04 12:44:00'),(5496,'HS2q8Cwk','0x0d90da80d720181d4ffbad4390b560001a','Access-Accept','2013-04-04 12:46:55'),(5497,'majomo22','0xe1e0f6fe70bee21b42087d377a659c2120','Access-Accept','2013-04-04 12:48:10'),(5498,'RSedPTU4','0x5be1c9d61d5d7511e64a19fa3b3032dd6c','Access-Accept','2013-04-04 13:15:10'),(5499,'neqeku36','0xf90f92b4a3f9c701acd6c078441e553503','Access-Accept','2013-04-04 13:31:39'),(5500,'D5gJ4Wq5','0x190043790d10cc973520b7d373e1a73d8c','Access-Accept','2013-04-04 13:32:55'),(5501,'8H9tAqAB','0x4ac85430e8488a6a7e5a1678553a93c733','Access-Accept','2013-04-04 13:39:17'),(5502,'pikohi35','0x8a5bf08879c3619115568310817a2fd9b6','Access-Accept','2013-04-04 13:40:44'),(5503,'RSedPTU4','0x24a51253caa209aaa0dec19dc6bfc29273','Access-Accept','2013-04-04 14:02:50'),(5504,'8H9tAqAB','0xdb2c239d422967c779d21fd07fad0efd6f','Access-Accept','2013-04-04 14:11:54'),(5505,'ThBqrpCq','0x87a37c0a8bbb1da64db3e8e33329176e40','Access-Accept','2013-04-04 14:15:01'),(5506,'qf4h6Ev3','0x5ec529adb67a01c3dfa44ad2aeab94bbc1','Access-Accept','2013-04-04 14:38:47'),(5507,'HS2q8Cwk','0x73b5f8ad9db82d297ba5c5772426ebb2f1','Access-Accept','2013-04-04 14:50:56'),(5508,'torosi78','0xcbb24485b5eb024e84da84932aca92c993','Access-Accept','2013-04-04 15:00:24'),(5509,'tw6sVcJw','0xf61ad8cd4d361c11a178257204939b5588','Access-Accept','2013-04-04 15:08:15'),(5510,'22Pb8xqV','0x3a43501c69d89c187bbb1b70b78e9e7ee8','Access-Accept','2013-04-04 15:42:16'),(5511,'TCiJUdNe','0xd9cfa977b83db127b9c0e2145551f128c7','Access-Accept','2013-04-04 15:54:29'),(5512,'8H9tAqAB','0x05dd56736dd39a6eabee8249f3dbfd7abc','Access-Accept','2013-04-04 15:57:47'),(5513,'BZ7JG2bJ','0xaaf677d29b0f16ea05d0f1cc4aaa25517c','Access-Accept','2013-04-04 16:21:48'),(5514,'9b2qjYrf','0xdc73bdfbdcb41defdc233691b7b1cc6d14','Access-Accept','2013-04-04 16:26:08'),(5515,'qf4h6Ev3','0xb4c8812979cc28ddea93706265cb8f04b1','Access-Accept','2013-04-04 16:40:25'),(5516,'fXH9HgfP','0x915cd8782fbe6c8ea9c5a64b9434b3fb74','Access-Accept','2013-04-04 17:26:54'),(5517,'BZ7JG2bJ','0x20f981deff42a6de2dd74a1ea14d404b07','Access-Accept','2013-04-04 17:54:07'),(5518,'RSedPTU4','0xd30dc6a6c6bb57302615283a5190a5f531','Access-Accept','2013-04-04 18:25:41'),(5946,'fibune47','0xa864dffbe3ade15c98cb43e16f76dcf683','Access-Accept','2013-04-10 12:50:00'),(5520,'fXH9HgfP','0x966e8a7fc7d8a3d1424e4d4b16868abecf','Access-Accept','2013-04-04 18:36:33'),(5521,'sesote29','0x056d6b02c536df93c8d21f37edecc741f3','Access-Accept','2013-04-04 18:46:06'),(5522,'sesote29','0x820aae2f11676d5f94b3706233874f812b','Access-Accept','2013-04-04 19:18:01'),(5523,'TCiJUdNe','0x70642b3227a88854c29234a5d7574a3cad','Access-Accept','2013-04-04 19:43:23'),(5524,'sesote29','0x4272d15577f3b35667559fdb8f7ebd08c8','Access-Accept','2013-04-04 19:45:18'),(5525,'fXH9Hgfp','0xb4a693b159e69d9207c6edd2b1e711fb60','Access-Accept','2013-04-04 19:46:31'),(5526,'torosi78','0x67150844646f749146067f584a58f767c8','Access-Accept','2013-04-04 20:36:42'),(5527,'8H9tAqAB','0xfdf70ee10867d9e3ce3acea9204c51758f','Access-Accept','2013-04-04 20:51:35'),(5528,'paxope29','0x7ee52fd2246d6e5c88db35a74246db6fd5','Access-Accept','2013-04-04 20:58:28'),(5529,'HS2q8Cwk','0x69cf419b3811a04fe3f6229db5f776786b','Access-Accept','2013-04-04 21:12:49'),(5530,'8H9tAqAB','0x71acade9519ea1274dcc2b3a4fad0d82b8','Access-Accept','2013-04-04 21:18:32'),(5531,'9PTMtpzX','0xf10c28ce183fb0cb8c138ed0b03c96e966','Access-Accept','2013-04-04 21:19:36'),(5532,'tw6sVcJw','0x1f2d9942affc43e04a74cb8b59c39656a3','Access-Accept','2013-04-04 21:26:50'),(5533,'ye47v3jF','0xed777bb005b4730255b667f53cc9928192','Access-Accept','2013-04-04 21:51:58'),(5534,'RSedPTU4','0x3c840f95a05c94ff26f69d7f12e0495feb','Access-Accept','2013-04-04 21:55:15'),(5535,'sesote29','0x407c2ccdf002cad9dc6e75aed9eb6b379f','Access-Accept','2013-04-04 22:08:14'),(5536,'8H9tAqAB','0x144c5855b236ab6a12d77d97f06bd0a997','Access-Accept','2013-04-04 22:19:10'),(5537,'HS2q8Cwk','0xdfacf9ed0f33f8690d18e3fcc96d12944a','Access-Accept','2013-04-04 22:21:20'),(5538,'BZ7JG2bJ','0x5f9c9e90e7c7f12e98add14fe6dfe78846','Access-Accept','2013-04-04 22:42:34'),(5539,'8H9tAqAB','0x00048d92a5a944db742c37a2b57ba623b6','Access-Accept','2013-04-04 22:48:42'),(5540,'22Pb8xqV','0x573d53a2e84829515eed8a20a503bfd45e','Access-Accept','2013-04-04 22:57:57'),(5541,'FmHKb48a','0x7a99ec56f1d32f14c4aea84164d749332d','Access-Accept','2013-04-04 23:10:33'),(5542,'SKAt3KzS','0xa6474459015add94711d6f5962994786be','Access-Accept','2013-04-04 23:36:18'),(5543,'sesote29','0x8a883e6c7ab74261c1e18f82d7c8138305','Access-Accept','2013-04-04 23:55:18'),(5544,'RSedPTU4','0x5b4bf057bb7b8e96a9cc6865b818a9d539','Access-Accept','2013-04-05 00:38:14'),(5545,'RSedPTU4','0xa7c2edf1a2beed1d7e3dcf8647cab107c2','Access-Accept','2013-04-05 00:48:57'),(5546,'4i4qp27X','0x4211fb7bffbb03318a1b8454bc71741593','Access-Accept','2013-04-05 01:47:58'),(5547,'gesasu85','0xf6ec89a7a10ec5da6aa4f82c76ea27271a','Access-Accept','2013-04-05 02:43:37'),(5548,'sesote29','0x6e77c9772af7bb63d44e27db10b69a7938','Access-Accept','2013-04-05 03:31:27'),(5549,'fXH9HgfP','0x348adc4f08f983100c0e32172ff906b835','Access-Accept','2013-04-05 04:29:06'),(5550,'sesote29','0x76556870122ba2c3a5c65c5d333065ea96','Access-Accept','2013-04-05 04:45:18'),(5551,'sesote29','0x24206b5a136f087ace190fb6b9f63d66ca','Access-Accept','2013-04-05 05:16:22'),(5552,'YspVQxTn','0x631e4d59bd7eb19edb1c7b4d31baa6d044','Access-Accept','2013-04-05 10:49:32'),(5553,'YspVQxTn','0xebdf443040268df3dad34a809dab28a6d2','Access-Accept','2013-04-05 11:12:09'),(5554,'RSedPTU4','0x7d6b79a3ea8ea6942cc3dffadc8d8a5a54','Access-Accept','2013-04-05 11:15:45'),(5555,'R9ddSFJr','0xf0fb302db4331b4340c3bdafc09e0e31a7','Access-Accept','2013-04-05 11:34:15'),(5556,'22Pb8xqV','0xf0e1835c63a7e4deca2dca97c97d536265','Access-Accept','2013-04-05 13:35:06'),(5557,'sCGwM3wV','0x6a35d57258a871d753facb017ca038c095','Access-Accept','2013-04-05 13:44:14'),(5558,'3t2m7EPa','0xe24340c3a86ed44125f9aa343ed997a7fa','Access-Accept','2013-04-05 14:19:49'),(5559,'vqndvyWm','0xaa4d5f7c24da96dc5efce2a927ecfae8b5','Access-Accept','2013-04-05 14:54:59'),(5560,'sCGwM3wV','0xb6b5749456469972ad162abf030c6ffd55','Access-Accept','2013-04-05 14:58:29'),(5561,'3t2m7EPa','0xeceba5860af883a2f120547310db618597','Access-Accept','2013-04-05 15:00:05'),(5562,'3t2m7EPa','0xaa1685df7d5bcebd22a61b6d32e34f410c','Access-Accept','2013-04-05 15:03:10'),(5563,'3t2m7EPa','0x93389fd4828aecf806031c72f60ae4f269','Access-Accept','2013-04-05 15:06:21'),(5564,'ike','ike','Access-Accept','2013-04-05 15:08:58'),(5565,'ike','0x9b003a622537808d32016346a7a1d54070','Access-Accept','2013-04-05 15:11:55'),(5566,'vqndvyWm','0x7f1dd57201e5da6b37e8bcb39e7cf5f606','Access-Accept','2013-04-05 15:31:52'),(5567,'3t2m7EPa','0x5d9c8f38c7e79bd994dc9de09c1ea7b43b','Access-Accept','2013-04-05 15:51:09'),(5568,'sCGwM3wV','0x6cac3799023767c001ccf411b730d7f14b','Access-Accept','2013-04-05 16:23:09'),(5569,'sCGwM3wV','0x4f9c9e965f33efa3474f4c6a8f2ac7d2eb','Access-Accept','2013-04-05 16:52:56'),(5570,'sesote29','0x95cb64635e963b9be0e950b9deefe0a17b','Access-Accept','2013-04-05 16:57:06'),(5571,'sCGwM3wV','0x2853e9e13ae231fae12e3ced2cfc8fa0b6','Access-Accept','2013-04-05 17:10:06'),(5572,'AftWAGTA','0xe28b337e9bcf23831da7ec6ed8db793e3c','Access-Accept','2013-04-05 19:17:24'),(5945,'ZRu9nR2b','0x3173da794cd2fa385dc69a85b26d18dfd5','Access-Accept','2013-04-10 12:17:06'),(5574,'tzi7GHef','0x5f5a39052e97da5db25becb43889f6fccc','Access-Accept','2013-04-05 20:33:29'),(5575,'sCGwM3wV','0x759a9a7fa15170a8baf8ed13d96af98790','Access-Accept','2013-04-05 20:40:10'),(5576,'RSedPTU4','0x987829f5f698a065a1a7131f24e2c1dc30','Access-Accept','2013-04-05 20:48:24'),(5944,'DXEGEcyq','0xc2a383f12a62e8387570dac8576969a5cf','Access-Accept','2013-04-10 12:03:30'),(5578,'vqndvyWm','0x4db99558dfd647edab9b612e758e046e24','Access-Accept','2013-04-05 21:05:37'),(5579,'majomo22','0x76cbf13ef2e697738b18a662645e9c8773','Access-Accept','2013-04-06 00:09:04'),(5580,'UD3SMSAu','0xaa730c545131cb9696e51a5b7a08d19a9a','Access-Accept','2013-04-06 00:10:38'),(5581,'sesote29','0x0a1c6f46f3d877d007bea78d60adb10f9d','Access-Accept','2013-04-06 00:20:17'),(5943,'V2uypgqF','0xe33607320242843899479b1a8d248c2eab','Access-Accept','2013-04-10 11:54:18'),(5583,'tzi7GHef','0x0bd29750f5174938a27c4754e14bf9288a','Access-Accept','2013-04-06 01:28:47'),(5584,'woyuju64','0xbbc68bf46ff971a61857a41317497b3ae1','Access-Accept','2013-04-06 01:32:24'),(5585,'HS2q8Cwk','0xf8c7957c58a0b75854b227d436f44b844f','Access-Accept','2013-04-06 01:34:01'),(5586,'gesasu85','0xa8da892ac898e5c39272a547fc36c92924','Access-Accept','2013-04-06 01:35:56'),(5587,'gesasu85','0x4fb138747dcc43da5fe175cc9f9221a2d1','Access-Accept','2013-04-06 01:55:07'),(5588,'Ve4XmR34','0x06fd680d026a40117a433c4b46b7ea09db','Access-Accept','2013-04-06 02:20:09'),(5589,'79RgzfVh','0x76c052e75a8f2cec1c34ec504340ab28d5','Access-Accept','2013-04-06 02:21:43'),(5590,'vqndvyWm','0x23bf7c68f93f01d3e206c5d744376f66cb','Access-Accept','2013-04-06 02:31:17'),(5591,'qT8N6N5r','0xf7128f3fc0c24e0b386a483347d0979701','Access-Accept','2013-04-06 02:52:28'),(5592,'79RgzfVh','0xd1013f6a73cfbf648d55fba524fbceb25c','Access-Accept','2013-04-06 02:52:50'),(5593,'pQq8ZEnk','0x2d8f3a4b62ad6b59bd72efe47a14168faa','Access-Accept','2013-04-06 03:08:38'),(5594,'fXH9HgfP','0x5a3a9d9768f4b9eab01f95c3bf7d6a9f23','Access-Accept','2013-04-06 03:14:02'),(5595,'9PTMtpzx','0x96e3674f73b23684e37b154df7b38e716f','Access-Accept','2013-04-06 03:56:05'),(5596,'79RgzfVh','0xd488aa22d61e9fe83748fcf2e4e5823da3','Access-Accept','2013-04-06 03:59:27'),(5597,'79RgzfVh','0xc6cb712d3a8ca98ebc09deac751e077b72','Access-Accept','2013-04-06 04:13:48'),(5598,'zsrz88WS','0xb765581d06bf95affcddcd731792e5a23d','Access-Accept','2013-04-06 04:23:32'),(5599,'zQB9A5jJ','0xf668387901ec53a7664d6213ccad4814ff','Access-Accept','2013-04-06 05:09:23'),(5600,'sesote29','0x4433263b475c84b433342899162e340a88','Access-Accept','2013-04-06 07:34:20'),(5601,'woyuju64','0x10538fc5946ddee7b3b635ba2ae244d6b9','Access-Accept','2013-04-06 09:18:44'),(5602,'ExWuH72A','0x7a13fdbe262248eaba61a9b96f727ed2c7','Access-Accept','2013-04-06 11:40:49'),(5603,'pQq8ZEnk','0x0c100ada20d88c29145c712f7a129c8438','Access-Accept','2013-04-06 12:01:30'),(5604,'RSedPTU4','0x4f2e737cc604f3174ea9138d80964c69ac','Access-Accept','2013-04-06 12:10:24'),(5605,'62pPrC8z','0x3e49a712eede467f80903f1327858e77f7','Access-Accept','2013-04-06 12:27:09'),(5606,'zQB9A5jJ','0xc77e6b88a252c4b0519e1d8d22ab41aa8b','Access-Accept','2013-04-06 12:37:20'),(5607,'dtxSP8qB','0xea8748b0c6415ec0874a06f4617926fb3d','Access-Accept','2013-04-06 12:49:39'),(5608,'vqndvyWm','0x2fe1a8cf497583ee12fbaa9e3189ad4aa1','Access-Accept','2013-04-06 12:50:49'),(5609,'bRNEaKXQ','0x0b2f8805f69d169c914d99c4354d22a475','Access-Accept','2013-04-06 12:52:20'),(5942,'qyUbwhrk','0x18fb2a9dcee0810a5cfdfda9fbb3c6406b','Access-Accept','2013-04-10 11:44:39'),(5611,'SACEGpx9','0x363ac481a27832986b2d0b0dfbc10dc369','Access-Accept','2013-04-06 13:06:35'),(5612,'ExWuH72A','0xb188ae036c673c1e793032dca443a680ab','Access-Accept','2013-04-06 13:14:18'),(5613,'SrhBeSxw','0x65ea5a14ec7449dff9947a49053f9304c3','Access-Accept','2013-04-06 13:19:16'),(5614,'pewuqo64','0xdd382ce3ffe0d196d3365ccfdff4d7171e','Access-Accept','2013-04-06 13:22:52'),(5615,'RSedPTU4','0x24c9f9c96f04c0cc5372faa711824915bc','Access-Accept','2013-04-06 13:57:25'),(5616,'RSedPTU4','0xf70fa993a4a7081dd3e9ec6b966f7ac5da','Access-Accept','2013-04-06 14:02:25'),(5617,'RSedPTU4','0x157da7b93f8a5c993ce2647ae2ef64fab2','Access-Accept','2013-04-06 14:13:13'),(5618,'RSedPTU4','0xff1feb471a7b40c780c70b058ce0f3ef21','Access-Accept','2013-04-06 14:39:58'),(5619,'pewuqo64','0xa3adc381f5cfa36591a83101b2b4dec032','Access-Accept','2013-04-06 14:45:01'),(5620,'FmHKb48a','0xe916c0ec8114c0adf47cebccc71b1fa489','Access-Accept','2013-04-06 14:54:14'),(5621,'AftWAGTA','0x04d4196283b21a96923906b1109c7e0dee','Access-Accept','2013-04-06 15:12:04'),(5622,'D5gJ4Wq5','0x90b71ad7424c8ee682297a37d1c2249751','Access-Accept','2013-04-06 15:16:47'),(5623,'pewuqo64','0xfd1ffa7eef9dd1d0cf09e819087876fc9b','Access-Accept','2013-04-06 15:39:56'),(5624,'RSedPTU4','0x57e232136c89d0c892d361477e315b9167','Access-Accept','2013-04-06 15:52:45'),(5625,'RSedPTU4','0xcb12bb2f0a5c0e0a7317469b587c26de57','Access-Accept','2013-04-06 15:53:10'),(5626,'RSedPTU4','0xf615697993b47ce8bcee80eb92842f9280','Access-Accept','2013-04-06 15:55:15'),(5627,'SACEGpx9','0x181305ab77cf49bb8fb36f1b295fd7724f','Access-Accept','2013-04-06 16:01:44'),(5628,'zQB9A5jJ','0xe06a5aeaaca85e5a4b356d8bb115be32b6','Access-Accept','2013-04-06 17:21:04'),(5629,'4i4qp27X','0xd5a45459d8b164385a2b5326a1c976581a','Access-Accept','2013-04-06 17:32:48'),(5630,'bRNEaKXQ','0xc9a4575726bc6daf5b38737b094d9f9fac','Access-Accept','2013-04-06 17:43:26'),(5631,'sesote29','0x6f513395baefa29080600974e8174f4124','Access-Accept','2013-04-06 17:53:17'),(5632,'8HSudHpC','0x1a96e38b282c42190d027cb3d20c26970b','Access-Accept','2013-04-06 18:09:05'),(5633,'X8mwVxnC','0x8e7760e0829df514e27626ce9b7dd3e9fd','Access-Accept','2013-04-06 18:17:28'),(5634,'DC4F3iRd','0x8d432f19fb497e783193d276abdc3bc679','Access-Accept','2013-04-06 18:18:02'),(5635,'zsrz88WS','0xfa5c1ab995ca3afb0f4b240cc71f3e57ce','Access-Accept','2013-04-06 18:18:49'),(5636,'pQq8ZEnk','0x1167d8aae0a9a9638d9a7975e7f699d8fd','Access-Accept','2013-04-06 18:35:00'),(5637,'Ve4XmR34','0x2f9be0141921439bb84b1326250606464c','Access-Accept','2013-04-06 18:41:37'),(5638,'gesasu85','0x3d9ffbd6df57c7b209a11b796ea467c2a7','Access-Accept','2013-04-06 19:01:31'),(5639,'gesasu85','0x40495696e5d9bacca66610afd446e8fd6e','Access-Accept','2013-04-06 19:20:46'),(5640,'RSedPTU4','0xd61526b69aae0aea6a43690ef2bfc84f94','Access-Accept','2013-04-06 19:40:48'),(5641,'zQB9A5jJ','0xbcdb19269d4786c5c72b1845d765c971c0','Access-Accept','2013-04-06 19:48:03'),(5642,'RSedPTU4','0x1418a05433c647e5276e74e4b1cfe7ee41','Access-Accept','2013-04-06 20:27:58'),(5643,'4i4qp27X','0x9cdbfdb56d1470138dba76a7df1d85c6aa','Access-Accept','2013-04-06 20:45:06'),(5644,'SACEGpx9','0xea5911b712b6ed4e0291df8c8a0a910297','Access-Accept','2013-04-06 21:07:48'),(5645,'Ve4XmR34','0xbde72c6d0b4a20a818d7ac70897732c7e8','Access-Accept','2013-04-06 21:33:44'),(5646,'9Rq3UZhP','0x622b9dea750130d0ef7e93f7ef307516df','Access-Accept','2013-04-06 22:45:32'),(5647,'2756SgMS','0x628e9c76081f7a0fee94c4376167d281b2','Access-Accept','2013-04-06 22:49:30'),(5648,'gesasu85','0x94882695a2f9ee72cd5bb5f9005d6c838f','Access-Accept','2013-04-06 22:52:16'),(5649,'rvhqnhTY','0x1f8e051c61effd202cafa72b919da8f70f','Access-Accept','2013-04-06 22:53:42'),(5650,'PDQdUvFM','0xe62c083088ed542990bc74fb4bbcfb0912','Access-Accept','2013-04-06 23:36:00'),(5651,'VHkcXeVZ','0xe6017841d5e9f3d72222ecb49dd925ece4','Access-Accept','2013-04-07 00:13:34'),(5652,'62pPrC8z','0x4047985d5a1e24a343df60aaa8c7d2c68d','Access-Accept','2013-04-07 00:15:36'),(5653,'BjEC3evJ','0xfe3ad387b74a278dde033aefc7d827062d','Access-Accept','2013-04-07 00:24:42'),(5654,'zQB9A5jJ','0xc8ccaddaaebed5d273a59424bd70606f07','Access-Accept','2013-04-07 00:31:39'),(5655,'BjEC3evJ','0xd67cc1385f9c0032cea2512fb867b42933','Access-Accept','2013-04-07 00:37:53'),(5656,'BjEC3evJ','0x2ecc381c9fd25cee10e4e06b5a0f5029a5','Access-Accept','2013-04-07 00:38:09'),(5657,'BjEC3evJ','0x8ee75df6074080551a1173a0d44a2f1cc9','Access-Accept','2013-04-07 00:40:01'),(5658,'BjEC3evJ','0x5f7f74be2e44afbbd420d6e20914bd42ed','Access-Accept','2013-04-07 00:40:57'),(5659,'BjEC3evJ','0x4e8818948d668f07252cb642db72e3f1bf','Access-Accept','2013-04-07 00:42:09'),(5660,'gesasu85','0xa873ad1766055a73a65a9ef4b041567443','Access-Accept','2013-04-07 01:06:58'),(5661,'rvhqnhTY','0xd7eb5787864f69578b50bf228bddba4ba5','Access-Accept','2013-04-07 01:14:18'),(5662,'cEVHmcvv','0x1544236f525aad64223fc270ca12ca725a','Access-Accept','2013-04-07 01:15:09'),(5663,'W2FJuNE8','0xb2f1f3b4f6f4bc5bb6010d8ad5ba3d8d09','Access-Accept','2013-04-07 01:31:35'),(5664,'vqndvyWm','0x1981494315e3945089e67f5d3077baa8b2','Access-Accept','2013-04-07 01:39:18'),(5665,'FmHKb48a','0x9d8ec022f71dce4aa905dd9659dc125c14','Access-Accept','2013-04-07 02:03:03'),(5666,'BnEGdD7m','0x4cbd155b977c3e8568f144c383e5f827e7','Access-Accept','2013-04-07 02:19:07'),(5667,'FmHKb48a','0x93398d2653ae240f3276100fd295423b5e','Access-Accept','2013-04-07 02:29:32'),(5668,'rpsECHFw','0x0ab4118cc80756e7065f38227478e7f8f2','Access-Accept','2013-04-07 02:36:08'),(5669,'cEVHmcvv','0xe7d1db37afe1f5ef10a28136dd47da4594','Access-Accept','2013-04-07 03:00:32'),(5670,'iKtdsVaA','0xac39f0c18ccf09663e31178d50fa356876','Access-Accept','2013-04-07 03:14:40'),(5671,'pikohi35','0xab2244095c3f358a1881d1d46a6712cd9a','Access-Accept','2013-04-07 03:22:53'),(5672,'rpsECHFw','0x67aea109c37efc4dcd7c815984191977c2','Access-Accept','2013-04-07 04:55:08'),(5673,'rpsECHFw','0xe73f2d729c281a055a9e447bba175d8720','Access-Accept','2013-04-07 05:54:47'),(5674,'3qVrH293','0x29a72429674ca385f2a3ccad48de850d68','Access-Accept','2013-04-07 06:10:34'),(5675,'tzi7GHef','0xf163ffadbc7c7bdc478b0a4f215f2f57cf','Access-Accept','2013-04-07 06:33:27'),(5676,'3qVrH293','0x894617d2ef8818fcec95ae691427621b3b','Access-Accept','2013-04-07 08:36:22'),(5677,'3qVrH293','0x498215bb1bcffe94c4172852bf91caf45e','Access-Accept','2013-04-07 09:43:58'),(5678,'8HSudHpC','0x60ff15d8cf4b8cbc866c772569d9f13ed6','Access-Accept','2013-04-07 09:59:41'),(5679,'sCGwM3wV','0x84a6b714613cab9664d739a1b4ebe3ddd8','Access-Accept','2013-04-07 11:56:07'),(5680,'RSedPTU4','0x69ec286c37f0dbf79c6f77735281b433f4','Access-Accept','2013-04-07 12:07:22'),(5681,'9Rq3UZhP','0xd8e0623bc2332a1e9f3e4028116d7eca51','Access-Accept','2013-04-07 12:28:12'),(5682,'zovejo95','0x4eb2be25e0a36d6bedb3eff1d0f7e8d3d2','Access-Accept','2013-04-07 12:44:51'),(5683,'BjEC3evJ','0xa5dbedc360d279a2f5164a5fd5ef9a8f2e','Access-Accept','2013-04-07 13:09:33'),(5684,'8HSudHpC','0x365ad95bc0c2b81669ba43ed1fbd4abab9','Access-Accept','2013-04-07 13:13:29'),(5685,'zovejo95','0x7a0ad23e1d4aa88e6fe759faa930104df9','Access-Accept','2013-04-07 13:22:16'),(5686,'zovejo95','0xabd6eca79e349f2f9f5978492d6997f126','Access-Accept','2013-04-07 13:28:58'),(5687,'cEVHmcvv','0xb1e6e7fbdc22c3140a25b3092edc88d364','Access-Accept','2013-04-07 13:44:57'),(5688,'pXbyVRPi','0x08de06b0d2221896f8197235e1bcbf8e6c','Access-Accept','2013-04-07 14:27:33'),(5689,'pXbyVRPi','0x4b1e1003b9c74ae08ab851682fa0023568','Access-Accept','2013-04-07 14:45:56'),(5690,'AftWAGTA','0x376a0b7a3961ac67016e25767cfd78dc2e','Access-Accept','2013-04-07 14:58:42'),(5691,'cEVHmcvv','0x13b0fb30e523875e088eebf3b7b01fff16','Access-Accept','2013-04-07 15:00:09'),(5692,'bRNEaKXQ','0xa5fcab1c758ea69f4c0e8d0832fb2cc21c','Access-Accept','2013-04-07 15:30:25'),(5693,'rvhqnhTY','0xdf375e0c6e11818152276e313d41138698','Access-Accept','2013-04-07 15:47:30'),(5694,'3qVrH293','0x7ca77726b2a040e2fdd3e7503d7c9b0bc2','Access-Accept','2013-04-07 16:13:36'),(5695,'cEVHmcvv','0x219dd9be3e35933aef6a44df7e1310f544','Access-Accept','2013-04-07 16:33:18'),(5696,'BnEGdD7m','0x44a5ef4099869f0c10bd5340dc81d0db2b','Access-Accept','2013-04-07 17:22:14'),(5697,'cEVHmcvv','0x2f460f70bc0b3c69fc8790fd6139f9a727','Access-Accept','2013-04-07 17:25:05'),(5698,'VHkcXeVZ','0xf69ad391d107f867b6ae74275b6c195a92','Access-Accept','2013-04-07 17:26:24'),(5699,'xxVQGAVE','0x222b4a004c88769515cc91b488dd9a96e4','Access-Accept','2013-04-07 17:34:26'),(5700,'D5gJ4Wq5','0x27e0b17f4ed98bb51d58f7a22aa2a49680','Access-Accept','2013-04-07 17:34:42'),(5701,'D5gJ4Wq5','0xf6ec0e2baacae803bfcc26bbd3fe6f2877','Access-Accept','2013-04-07 17:43:09'),(5702,'gesasu85','0x5e88017b8a3571967fe3096cac05491ab0','Access-Accept','2013-04-07 17:44:57'),(5703,'EtmCtbQd','0x3bba8ba7bd4a84bca21e3ba2d4f00eae68','Access-Accept','2013-04-07 17:53:34'),(5704,'rvhqnhTY','0x0d3a34e06b69c915173219f21d4d2c6654','Access-Accept','2013-04-07 18:00:23'),(5705,'EtmCtbQd','0x8a0153720d95485327ce0ce2a821b184b7','Access-Accept','2013-04-07 18:00:54'),(5706,'8HSudHpC','0xc8e08c96ccf31fcc03f9f7a596f0aa4eb7','Access-Accept','2013-04-07 18:12:20'),(5708,'GGuAZ4MW','0x7f7ff462f05e608590c33b6a18766d7307','Access-Accept','2013-04-07 18:36:14'),(5709,'EtmCtbQd','0x53af14af0d8872dc24de3f690f41f99a58','Access-Accept','2013-04-07 18:36:31'),(5941,'ZRu9nR2b','0xf0aef844da695b0081c27691e5b7d1125b','Access-Accept','2013-04-10 11:25:14'),(5711,'3qVrH293','0x1ddd07b113532f74db460f0a151e0abbe8','Access-Accept','2013-04-07 18:51:11'),(5712,'ncbGBzHE','0xe769af50bb7fee2f255210b02541178bd0','Access-Accept','2013-04-07 19:07:23'),(5713,'ncbGBzHE','0x0781739a74ee7b350abefee838dd7a4e6f','Access-Accept','2013-04-07 19:08:01'),(5714,'ncbGBzHE','0x96a5cacba834396692e46c7262cd102c0e','Access-Accept','2013-04-07 19:08:39'),(5715,'pewuqo64','0x30acda19af77eca755b294a1271bcc5061','Access-Accept','2013-04-07 19:11:16'),(5716,'Ve4XmR34','0x303a9129777f5c14a81d8006f2ceb27a27','Access-Accept','2013-04-07 19:32:08'),(5717,'ZUDnxVg2','0x1a77a18dbe2606dc6d99c9b53472efe5e9','Access-Accept','2013-04-07 19:36:08'),(5718,'4i4qp27X','0x7e253be3f208ab47e294e5b11dc112d240','Access-Accept','2013-04-07 19:46:51'),(5719,'iKtdsVaA','0x6abcbb9b29f598da0a41c3d1adbc40b116','Access-Accept','2013-04-07 19:48:31'),(5720,'rvhqnhTY','0x1882a63b839742173c4fd80913404389a9','Access-Accept','2013-04-07 20:24:17'),(5721,'RSedPTU4','0x3c55e6a76dfb4d5cb74a5cc08e291a42ba','Access-Accept','2013-04-07 20:24:56'),(5722,'kiCPy7wV','0xbdb014086b88d95ce3cee3d1014360f383','Access-Accept','2013-04-07 20:39:09'),(5723,'BjEC3evJ','0x4a18d5edb11fa18df56ea65d32abbab0db','Access-Accept','2013-04-07 20:48:11'),(5724,'rpsECHFw','0xbe21b109b6d053d91e15614ba089ac08b5','Access-Accept','2013-04-07 21:01:30'),(5725,'EtmCtbQd','0x053ab9f7ae50eaed39282c7d0daeffe4c7','Access-Accept','2013-04-07 21:09:42'),(5726,'7WUeK9Dd','0xeceb0a2bfd9f4ab319585796ea7033a87a','Access-Accept','2013-04-07 21:26:13'),(5727,'THxFTDdY','0xb381bdd2919e675ba273b7ac38678a057e','Access-Accept','2013-04-07 21:29:49'),(5728,'7WUeK9Dd','0x8e07715cb3d3c03fcdf68f456193fd7e03','Access-Accept','2013-04-07 21:32:57'),(5940,'CFBuKGTQ','0x4c1db9252571fbb30eb5b5107f0789d69c','Access-Accept','2013-04-10 11:12:11'),(5730,'CFdDCX7d','0x6e9ed57356980fbb72d794c60bc28f3713','Access-Accept','2013-04-07 21:48:07'),(5731,'EtmCtbQd','0x22492cd0f0dfaaad0588c216a67148ea8b','Access-Accept','2013-04-07 21:51:52'),(5732,'8HSudHpC','0x9b1961211f769edc957a1cbf84a3c587af','Access-Accept','2013-04-07 22:01:24'),(5733,'D5gJ4Wq5','0x3074ef90da849d7cccea71f3ab1974999e','Access-Accept','2013-04-07 22:15:43'),(5734,'rvhqnhTY','0xdff62891c28fe2bfdb92021a001d84f238','Access-Accept','2013-04-07 22:22:04'),(5735,'rvhqnhTY','0xbe871f1141449314549f6e829a6c106678','Access-Accept','2013-04-07 22:56:06'),(5736,'voxayo66','0xbb70ad0260fa96b835917d8dbec2ab2478','Access-Accept','2013-04-07 22:57:51'),(5737,'EtmCtbQd','0x228252650c59a202635fc53d28695f9bfa','Access-Accept','2013-04-07 22:58:22'),(5738,'zovejo95','0x62ebe0d5dedeb8526f375edcea8ad7d35b','Access-Accept','2013-04-07 23:05:14'),(5739,'Ve4XmR34','0x14bf001e4154b9fea07a8a5807468b1c34','Access-Accept','2013-04-07 23:13:09'),(5740,'cEVHmcvv','0x6a4aaeece6a1ddb30fdd3f12aedb0657bf','Access-Accept','2013-04-07 23:20:57'),(5741,'Ve4XmR34','0x639b7d4f60ea7ca5ede5f1b42faf021f69','Access-Accept','2013-04-07 23:22:42'),(5742,'Xuhtpy88','0xaec5767320ee87376ca7372dc904deeea4','Access-Accept','2013-04-07 23:26:09'),(5743,'qFUZw9CP','0x42a3d7ccd2f0f6662a22c6b1226668cd57','Access-Accept','2013-04-07 23:33:05'),(5744,'zovejo95','0xde6d3465c2df14076e588bf45bae8d3e98','Access-Accept','2013-04-07 23:37:09'),(5745,'RECNVM4b','0x9446a133f1f835ac79f3c781949e7feebd','Access-Accept','2013-04-07 23:44:32'),(5746,'EtmCtbQd','0x07cf61403ee039d5a1fac6f9ea458dbe24','Access-Accept','2013-04-07 23:47:30'),(5747,'Xuhtpy88','0xd80a4d640445baf14410536e6701550e7a','Access-Accept','2013-04-07 23:55:32'),(5748,'SKAt3KzS','0xf355a234d55590ddef6f5decd7361a7aa9','Access-Accept','2013-04-08 00:07:51'),(5749,'THxFTDdY','0xbff1fddb07a4ecc71d6dfa64bab25d33f4','Access-Accept','2013-04-08 00:36:51'),(5750,'EtmCtbQd','0xf0df340de740fd65dc8c15dbe68e933a87','Access-Accept','2013-04-08 00:48:19'),(5751,'9Rq3UZhP','0x176c5274eba5f286102d81e51c7c55019d','Access-Accept','2013-04-08 00:49:40'),(5752,'qFUZw9CP','0x3358a9377dc6f89fe1726348aeac944486','Access-Accept','2013-04-08 00:55:01'),(5753,'m8kqqWT4','0x023dab19c436931fdef10c8b4de75903fe','Access-Accept','2013-04-08 01:03:53'),(5754,'sCGwM3wV','0xf2f952ed6413fb1413097a7fec9c818275','Access-Accept','2013-04-08 01:06:00'),(5755,'eacjGcrG','0xb1c67c89eeff3b1e68b5d3a1acbc24b72c','Access-Accept','2013-04-08 01:08:27'),(5757,'eacjGcrG','0xc2ab775585201c45b66e27874724ebf03f','Access-Accept','2013-04-08 01:23:08'),(5758,'h6ivkRue','0x399bb05e4325d48e4d282c24e4964567a4','Access-Accept','2013-04-08 01:24:10'),(5759,'D5gJ4Wq5','0x7fda10a9a8cac312b7a437f2af5da46eb1','Access-Accept','2013-04-08 01:26:39'),(5760,'qFUZw9CP','0x4d0b9510daa106c9910c693c0e316c7cce','Access-Accept','2013-04-08 01:28:13'),(5761,'cEVHmcvv','0x6cb8ee977c3d700c3ba5396be89dad0430','Access-Accept','2013-04-08 01:30:40'),(5762,'EtmCtbQd','0xb33fab92d98de522eabc1d1b3d2431d765','Access-Accept','2013-04-08 01:34:52'),(5763,'zsrz88WS','0xbf82307b6b5e16b5fca69dddce5142e362','Access-Accept','2013-04-08 01:40:21'),(5764,'sCGwM3wV','0xcbc279afec997270240b6822cab3776f37','Access-Accept','2013-04-08 01:42:27'),(5765,'tw6sVcJw','0xec5df7f02629d70c34830fc1874cca7e25','Access-Accept','2013-04-08 01:43:15'),(5766,'eacjGcrG','0xe3f6dbc2a30484777522a3a78cd6025a72','Access-Accept','2013-04-08 01:45:29'),(5767,'3qVrH293','0xf54da89ad056db2447a0f8a7e12c41320d','Access-Accept','2013-04-08 01:51:26'),(5768,'sCGwM3wV','0x258c00ae4b40e868dd9153dc3e0de69c9d','Access-Accept','2013-04-08 01:52:54'),(5769,'sCGwM3wV','0xf0fc765b12ca41d1e077ca9338d3ba7cb6','Access-Accept','2013-04-08 01:58:52'),(5770,'zovejo95','0xfce5f8e3447ea66eb8f271e557b86d7dc8','Access-Accept','2013-04-08 02:16:54'),(5771,'Ve4XmR34','0xfb38fdc8c5683cfe7035f67d3c27ac52ed','Access-Accept','2013-04-08 02:18:22'),(5772,'MeW5xCmX','0x1069906d82607232a0f8d68e56068ae7f5','Access-Accept','2013-04-08 02:19:52'),(5773,'Xuhtpy88','0x697b4910362ddd933b137c05449de2c7ba','Access-Accept','2013-04-08 02:21:42'),(5774,'AftWAGTA','0xa601b1c685f71866ab03f0cc64936bb816','Access-Accept','2013-04-08 02:27:48'),(5775,'Ve4XmR34','0x2ce1fae450c1fa83f7167b6d5e43629e15','Access-Accept','2013-04-08 03:02:10'),(5776,'pXbyVRPi','0x58b14de079835d2b9c768a98b4b770961d','Access-Accept','2013-04-08 03:02:31'),(5777,'eacjGcrG','0x2525b0f7200c7983255ba79389eb6e830c','Access-Accept','2013-04-08 03:27:43'),(5778,'MeW5xCmX','0x000704fd29f1ddd5c41259c72d6edc69a3','Access-Accept','2013-04-08 03:35:02'),(5779,'dtxSP8qB','0xd1125fe7278a7e8ac02aec7bcb697ac76d','Access-Accept','2013-04-08 03:48:06'),(5780,'zovejo95','0x1b3645dd890406a2a1ff875d35b73e82c5','Access-Accept','2013-04-08 03:52:02'),(5781,'MeW5xCmX','0xa79344817a47d3e70e9e8b3ee0a0026592','Access-Accept','2013-04-08 04:01:01'),(5782,'QuARWBEk','0x8577abe2b3a4f6ac9887ec6f4f247cf5d2','Access-Accept','2013-04-08 04:02:59'),(5783,'62pPrC8z','0x34e13e90ac216109ddfb5eb762b29ecf9d','Access-Accept','2013-04-08 04:21:00'),(5784,'62pPrC8z','0xd744b20d0db53c07d8225bc0b904282a98','Access-Accept','2013-04-08 04:47:53'),(5785,'sCGwM3wV','0xc682bcc67e38a9dacb67611ab0260e4300','Access-Accept','2013-04-08 07:45:29'),(5786,'zovejo95','0x7497f695487230e393d9389d6220e522f5','Access-Accept','2013-04-08 08:28:44'),(5939,'sapixe75','0xe5c52bdcc4ebe0e8dec6c91f5baccf94ed','Access-Accept','2013-04-10 11:02:16'),(5788,'THxFTDdY','0x4fff61b4949acb36216ba083fd29875864','Access-Accept','2013-04-08 09:21:49'),(5789,'woyuju64','0x0437b11cdff30295468276794a917b0428','Access-Accept','2013-04-08 09:59:26'),(5790,'woyuju64','0x5f4889c44946bb7e45cd0685e9d03b4840','Access-Accept','2013-04-08 10:43:09'),(5791,'bRNEaKXQ','0x5669bae8edc0947112b234f7248cff3adc','Access-Accept','2013-04-08 10:55:05'),(5792,'D5gJ4Wq5','0xc850c1a7d8655094aa2254f46187cf21eb','Access-Accept','2013-04-08 11:15:11'),(5793,'8HSudHpC','0x913170ecca08d44a83e5e6d33bc7f40abd','Access-Accept','2013-04-08 11:25:50'),(5794,'D5gJ4Wq5','0xc62d2a1800876613f1cf82e161b4759568','Access-Accept','2013-04-08 11:28:29'),(5795,'sCGwM3wV','0x2dfc99422000c8e0d959d3690eb03cfc81','Access-Accept','2013-04-08 11:36:11'),(5938,'Hbk5xMk6','0x3d9b7dccc2cd0644f37c58561ac2f17ccb','Access-Accept','2013-04-10 07:10:30'),(5797,'pewuqo64','0x9f8404843263f42c3b128d3932298d3021','Access-Accept','2013-04-08 11:53:53'),(5798,'m8kqqWT4','0x48daaf600e2b0493d650d9cbbe25abe17a','Access-Accept','2013-04-08 12:10:42'),(5799,'62pPrC8z','0xfa79a060f86056903acfbadb8960846e6b','Access-Accept','2013-04-08 12:24:20'),(5800,'9Rq3UZhP','0x4dfd1d04af502288af6b74da3b2875d656','Access-Accept','2013-04-08 12:29:13'),(5801,'eacjGcrG','0xd54aecb031307a1331061957ab8da3914b','Access-Accept','2013-04-08 12:38:29'),(5802,'79m6EfVN','0xec5599f9bb32a79aee641376c9205e3a3d','Access-Accept','2013-04-08 13:11:41'),(5803,'pewuqo64','0x04d9efeff2c18978d79d26f9fa98d3e378','Access-Accept','2013-04-08 13:22:17'),(5804,'aYkNu38t','0xd0e99e99b129de44a7a513b408fd77b166','Access-Accept','2013-04-08 14:03:17'),(5805,'qFUZw9CP','0xc34c6f0fbebac275324aeee4e5757bfb6a','Access-Accept','2013-04-08 14:15:13'),(5806,'aYkNu38t','0xe007353569f2d35a585de6796f35a1e558','Access-Accept','2013-04-08 14:26:51'),(5807,'m8kqqWT4','0xdc4fd20a65a3ec7aaa873abb203d66b5ee','Access-Accept','2013-04-08 14:51:21'),(5808,'3qVrH293','0x7c1e119ad8cbc9b5e3233ad84c25bfba54','Access-Accept','2013-04-08 15:09:43'),(5809,'zsrz88WS','0x4ad25af3721b8097210f62f90771241b4b','Access-Accept','2013-04-08 15:35:22'),(5810,'pewuqo64','0x16938f783cff67e642969d4ebc55f011ff','Access-Accept','2013-04-08 16:09:35'),(5811,'Mfhfk8Aq','0x7f27233fe36520bdfc99a37b5ad921f848','Access-Accept','2013-04-08 16:26:51'),(5812,'qFUZw9CP','0xb4e3e0b46790ebfb7c8a50f036c26fec0a','Access-Accept','2013-04-08 16:31:40'),(5813,'pewuqo64','0xfdc2fd687ed18b50c214550f771a5bdf91','Access-Accept','2013-04-08 16:36:24'),(5814,'zsrz88WS','0x8aa40f88331231f4d39533cc2d91e1f139','Access-Accept','2013-04-08 18:13:04'),(5815,'4SsFipHy','0xb6b3428941347b08774f49ab47a01c4dbf','Access-Accept','2013-04-08 18:18:33'),(5816,'qFUZw9CP','0x702a0cfd97d5d56e6574b8569c4592ecd8','Access-Accept','2013-04-08 18:32:17'),(5817,'qFUZw9CP','0xfe07018e7f21a439f07193cab154a00bab','Access-Accept','2013-04-08 19:04:11'),(5818,'SrhBeSxw','0x0876447fd76c42e214b463a902a7a9e768','Access-Accept','2013-04-08 19:42:03'),(5819,'tw6sVcJw','0x1c6384585fbcf451225cee0f1ccb036b70','Access-Accept','2013-04-08 19:54:17'),(5820,'SKAt3KzS','0x7571eea116d915c0e56cab3a051e97b3b6','Access-Accept','2013-04-08 20:05:00'),(5821,'RSedPTU4','0xb4502662420c929462990c5638e1abe056','Access-Accept','2013-04-08 21:01:59'),(5822,'tw6sVcJw','0x3f1b3a3f432504e5d2ebdb9116890875bc','Access-Accept','2013-04-08 21:02:33'),(5937,'Hbk5xMk6','0x06fb377ed89756310e0dbed365911ac230','Access-Accept','2013-04-10 07:08:46'),(5824,'eacjGcrG','0xcc807e0d9494578fd78473347dfc562f1f','Access-Accept','2013-04-08 21:24:33'),(5825,'qFUZw9CP','0xff9f9e7d4e46176af76237e08709e03d61','Access-Accept','2013-04-08 21:31:54'),(5826,'3qVrH293','0x4e2971e28dea384b618de5154a982f8275','Access-Accept','2013-04-08 21:39:04'),(5827,'RSedPTU4','0x65e1a339fe1136594598a9f7c105bb83c8','Access-Accept','2013-04-08 21:54:36'),(5828,'YspVQxTn','0xa7c533b22ca8386040df2ea2ee073ae34a','Access-Accept','2013-04-08 21:55:43'),(5829,'YspVQxTn','0x02e3b9194b4f51cec393310597527433f5','Access-Accept','2013-04-08 22:12:57'),(5830,'3qVrH293','0x59e4eda3b02fe6c0919f5323e30d6e3d61','Access-Accept','2013-04-08 22:18:28'),(5936,'ianFAESz','MWXE7ZNU','Access-Accept','2013-04-10 04:27:12'),(5935,'SACEGpx9','aNMWVV33','Access-Accept','2013-04-10 04:25:28'),(5934,'SACEGpx9','aNMWVV33','Access-Accept','2013-04-10 04:24:25'),(5834,'RSedPTU4','0xbb730237b2628e58d6b5bcb8282ab2502c','Access-Accept','2013-04-08 22:22:04'),(5836,'4SsFipHy','0xe0386b3b6d1cb859f97b7f9bb7cec5c790','Access-Accept','2013-04-08 22:36:34'),(5837,'RSedPTU4','0x45124a0503f1a048c548ca149508358913','Access-Accept','2013-04-08 22:36:35'),(5839,'RSedPTU4','0xd2ff2899905b292a1e5f587285343774d8','Access-Accept','2013-04-08 22:58:35'),(5840,'bRNEaKXQ','0xca574b7d42b92c821b2c38665e98adcfd9','Access-Accept','2013-04-08 23:08:18'),(5841,'Xuhtpy88','0xc2bf7f57a0a263073debcdbf9ad9e4e432','Access-Accept','2013-04-08 23:12:01'),(5842,'7WUeK9Dd','0x0b61e79b9a2087e367ed15ec9acdd92686','Access-Accept','2013-04-08 23:15:28'),(5843,'Xuhtpy88','0xf49b1627b7aa38fb3c3188e67e96f91881','Access-Accept','2013-04-08 23:21:25'),(5844,'SrhBeSxw','0xd61462c3ab0538ba77f980c9f388dac5c0','Access-Accept','2013-04-08 23:49:44'),(5845,'SKAt3KzS','0x015d91d1b271114a668675f9d2f9e2be6b','Access-Accept','2013-04-09 00:20:11'),(5846,'GpYyMGSc','0x98ed66febada6ebb01ce905e817dcde045','Access-Accept','2013-04-09 00:23:03'),(5847,'3RiKYBqg','0x37e37fb198c0d54f83d7e3e4cd1b395e67','Access-Accept','2013-04-09 00:29:11'),(5848,'RSedPTU4','0x2474faad97cd3a298e49d0e473e67f70fe','Access-Accept','2013-04-09 00:43:55'),(5849,'3kXGnfWa','0xc2439f1b992b49a95b8e713305277c9ca2','Access-Accept','2013-04-09 00:46:20'),(5850,'RECNVM4b','0x3746d11509c3429caad2cf6febcdbef3f3','Access-Accept','2013-04-09 01:05:53'),(5851,'TyWuYHKZ','0x1b023d7bd08fad86c5d9a40bd14cdae154','Access-Accept','2013-04-09 01:32:00'),(5852,'Ve4XmR34','0x1193637b4edf47bdcac7bd2975be386117','Access-Accept','2013-04-09 01:36:53'),(5853,'Ve4XmR34','0x5dc3381cf1ccb81433c0c67514b7254654','Access-Accept','2013-04-09 01:52:18'),(5854,'zsrz88WS','0x51e19d2aa1393f04da41cb299ee57ff13e','Access-Accept','2013-04-09 02:15:03'),(5855,'AftWAGTA','0xf944601b872deaef84f8525bd55452da2a','Access-Accept','2013-04-09 02:16:10'),(5856,'3kXGnfWa','0xcc0614235b967cdabe778b410273e0d468','Access-Accept','2013-04-09 02:19:32'),(5857,'EtmCtbQd','0xdf60540f6c4ea1fc15b3fe1bc1d7c76278','Access-Accept','2013-04-09 02:26:43'),(5858,'4SsFipHy','0x47d6fcc3c00f4f2cd4057aa495fee9ec9e','Access-Accept','2013-04-09 02:45:16'),(5859,'SrhBeSxw','0xc103752b5d88e12c79966fcfcc2647279d','Access-Accept','2013-04-09 03:42:58'),(5860,'XXEWhaEc','0x2244dd4b3668c661886aceadf268f29962','Access-Accept','2013-04-09 03:44:21'),(5861,'Mfhfk8Aq','0x058d094f1085f19160f30313a271fb32cc','Access-Accept','2013-04-09 04:06:09'),(5862,'PAupVVUS','0x6212cf3d98b1efee0d9c87cfc9d1f5ca3e','Access-Accept','2013-04-09 04:10:12'),(5863,'MeW5xCmX','0xcf11dc7d6379cbc040c391f9e5f8593901','Access-Accept','2013-04-09 04:34:12'),(5864,'SrhBeSxw','0xba5759c37b907878d397c8a441266acae0','Access-Accept','2013-04-09 04:40:02'),(5930,'ianFAESz','0x291dfafc2c24b4ded262fb6e514b1496f2','Access-Accept','2013-04-10 02:20:36'),(5866,'GpYyMGSc','0x6c0e1f4f5ccbd837ade2acb1d466b480fe','Access-Accept','2013-04-09 06:05:03'),(5929,'KyRy3862','0x684dc44348efa3a1f4c9c7607a779445c4','Access-Accept','2013-04-10 01:56:05'),(5870,'9Rq3UZhP','0x8916b5a5536302bdbeed4fe21295f0fc84','Access-Accept','2013-04-09 06:45:16'),(10282,'1gb','0x2d1e757b28a0836bd29859f6d674be7cfe','Access-Accept','2013-07-09 06:22:28'),(10280,'1gb','0x0c15f49dec5832115a20e6bfa39661b4bc','Access-Accept','2013-07-09 05:47:22'),(10279,'1gb','0x0fa800cebdbb6f134d91ed7c9b68f1c2e7','Access-Accept','2013-07-09 05:44:18'),(10184,'iCbfVe','0x8e280566de1725b923b1da64a9c2b4fcb4','Access-Accept','2013-07-07 12:42:26'),(5876,'BttTSvy5','0x11f1475067f275cd07518ee371045d0484','Access-Accept','2013-04-09 07:10:06'),(10183,'gam2i3','0x6fb5db6e0a8e2ee69acd66399e804eb687','Access-Accept','2013-07-07 12:30:46'),(5879,'bRNEaKXQ','0x6f9a729d42cac460ccf57a1363054b1a5e','Access-Accept','2013-04-09 09:09:04'),(5880,'DXEGEcyq','0x1a6d4012b120571ee5e34a9e5e42fd3962','Access-Accept','2013-04-09 09:55:54'),(5881,'GpYyMGSc','0x0e7ea38b1a4c9d9f5dca9e18707faf2d39','Access-Accept','2013-04-09 10:23:01'),(5882,'4SsFipHy','0xbf98aa1b0b6406eb3c7856477357e5c49f','Access-Accept','2013-04-09 10:37:47'),(5883,'woyuju64','0x7154553d6a6c22591c2435623273481df4','Access-Accept','2013-04-09 10:44:51'),(5884,'woyuju64','0xf9592e45af5822c819e970a1335c106cc0','Access-Accept','2013-04-09 11:04:18'),(5885,'zbKE7ftV','0xac50678976e39c04ecb3adaab6170d72cc','Access-Accept','2013-04-09 11:13:08'),(5886,'MeW5xCmX','0xc54e31f3cdd1e7d1b503303f94887e3e0b','Access-Accept','2013-04-09 11:34:28'),(5887,'THxFTDdY','0xd5030f6ffad913c4e595a3aa2a46b9d229','Access-Accept','2013-04-09 11:49:48'),(5888,'9Rq3UZhP','0x9f7a9b238cab676f85a85c12b196bab8c1','Access-Accept','2013-04-09 11:55:56'),(5889,'D5gJ4Wq5','0xaeb09e5b6c99c9dab712a272376fcd86cb','Access-Accept','2013-04-09 12:08:49'),(5890,'D5gJ4Wq5','0xf9d0ee2c84668205a18e929efa05e7d1ed','Access-Accept','2013-04-09 12:15:05'),(5891,'DXEGEcyq','0x829a2b1f96d79ff06ffe30baac6f463c8a','Access-Accept','2013-04-09 12:50:26'),(5892,'MeW5xCmX','0x7bb65c44c334046095030a520168d80adc','Access-Accept','2013-04-09 13:23:34'),(5893,'THxFTDdY','0xc78fa328c570dcdd7c96c5cd104e5d4c8c','Access-Accept','2013-04-09 13:33:20'),(5894,'9Rq3UZhP','0xa149b9ec0e1e23eec682aeb8a070ec608a','Access-Accept','2013-04-09 13:48:58'),(5895,'MeW5xCmX','0x311a7e168afe15ac6bb505189afe3d1064','Access-Accept','2013-04-09 13:57:00'),(5896,'Xuhtpy88','0xd2ce2a27385fc4c4712e09a2f38f481b6c','Access-Accept','2013-04-09 14:10:15'),(5897,'Mfhfk8Aq','0xcfc55a9c6e926afee8a4e790a64d1d0921','Access-Accept','2013-04-09 14:45:46'),(5898,'DXEGEcyq','0xb7823f4a7604ea7252a3360020b75469b0','Access-Accept','2013-04-09 14:46:11'),(5899,'wzhjzgcY','0xca4a423bd8b6540b64589ac7f5b84bb55a','Access-Accept','2013-04-09 14:46:20'),(5900,'MeW5xCmX','0x94e87d914716e25396f1d65bf40a3aa6c2','Access-Accept','2013-04-09 14:52:24'),(5901,'Xuhtpy88','0x3696dd1f8beaefbd9cd20f3905bec5887d','Access-Accept','2013-04-09 14:58:02'),(5902,'mmfuKZQu','0x767ecc83219491b8276c3eb1d97b4f327b','Access-Accept','2013-04-09 15:57:31'),(5903,'sCGwM3wV','0xc036ee2e0aef2fdeea7643c22f3d77fdaf','Access-Accept','2013-04-09 17:28:05'),(5904,'3kXGnfWa','0x5ce91d40461cffa12c3565c78960c7d811','Access-Accept','2013-04-09 17:31:28'),(5905,'CFBuKGTQ','0x1452c872c9903e0fc97b730b4fedc0c9f5','Access-Accept','2013-04-09 18:32:46'),(5928,'SACEGpx9','0x842c4d19795c0ef6dc648feb84551d5c2c','Access-Accept','2013-04-10 01:41:51'),(5907,'k22zHDHH','0xa29326b83a1aade4d050f7fcbf3ae9c1d0','Access-Accept','2013-04-09 19:32:11'),(5908,'DXEGEcyq','0xea887c262d4789c2413ab0bfbe75b77f29','Access-Accept','2013-04-09 19:35:21'),(5909,'qyUbwhrk','0xeee01239774cfb5835fdcb4206c8d89047','Access-Accept','2013-04-09 19:48:46'),(5910,'RSedPTU4','0xc39e11edf2780d4fa34a290d234cb28c33','Access-Accept','2013-04-09 19:48:47'),(5911,'MeW5xCmX','0x9d3ce07a0c4f8719fe7c3d431c2947f23f','Access-Accept','2013-04-09 20:21:18'),(5912,'EYzStjQW','0xa75829ac41e2c6e777e9325da24f3ec4fb','Access-Accept','2013-04-09 21:01:19'),(5913,'CFBuKGTQ','0xf5449d723b12c8a7bdd983af80cf6aacb4','Access-Accept','2013-04-09 21:29:34'),(5914,'sCGwM3wV','0xcb8f7bdee660802d807d840c01469ade66','Access-Accept','2013-04-09 21:31:51'),(5915,'sCGwM3wV','0xb146439cd7e274dcde640063234f2acd6a','Access-Accept','2013-04-09 21:41:37'),(5916,'UD3SMSAu','0xd40a73a97ec37d9ac30583a985bda1929c','Access-Accept','2013-04-09 21:43:11'),(5917,'sCGwM3wV','0xc64afa76c3b0bbc83b4250c2c2eaf8073a','Access-Accept','2013-04-09 22:10:54'),(5918,'sCGwM3wV','0xb58e4db0b2ab6e7d1a27bade1d74cf84a5','Access-Accept','2013-04-09 22:24:26'),(5927,'qyUbwhrk','0x5f17e0d905466dde88f67b59738233747e','Access-Accept','2013-04-10 01:21:39'),(5920,'MeW5xCmX','0x3c122c29436925e098610d64e7ccf84e07','Access-Accept','2013-04-09 23:23:45'),(5921,'SKAt3KzS','0x34d1913edfc0a4269f6cc634a04ebe274a','Access-Accept','2013-04-09 23:24:14'),(5922,'CFdDCX7d','0xf4cea26c255b626810157f5a7f2029008e','Access-Accept','2013-04-09 23:42:47'),(5923,'UD3SMSAu','0x2440ff833a987f8360513feb8ddf01fa69','Access-Accept','2013-04-09 23:54:35'),(5924,'SKAt3KzS','0x5f6ef09a43f3f880b60b5683452b1c0b91','Access-Accept','2013-04-10 00:00:02'),(5925,'ianFAESz','0x3000957a55e3148e433a61dec3ebd6ae63','Access-Accept','2013-04-10 00:06:56'),(5926,'V2uypgqF','0x5b047260886920353c5bd025e5f51c4b27','Access-Accept','2013-04-10 00:11:24'),(5997,'j5k2h3uz','0xcc8862d18d578b6bf037a54f084f587904','Access-Accept','2013-04-11 01:00:41'),(5998,'qyUbwhrk','0xb5a0118bfbba088a1d64f85cd13e4f53d1','Access-Accept','2013-04-11 01:15:34'),(5999,'XYrtu6pP','0x9641a04f5fb07b80bdc2627bcabd7b36a5','Access-Accept','2013-04-11 01:33:09'),(6000,'XYrtu6pP','0xba6c81e64c44b138a7608435265ac5a281','Access-Accept','2013-04-11 01:33:45'),(6001,'CFdDCX7d','0xbb4d9e08ef3d903258ae382b6534782ae5','Access-Accept','2013-04-11 01:44:35'),(6002,'duxPz8Pd','0xbe72846b62a0aaae7da811643f89da9b2d','Access-Accept','2013-04-11 01:46:28'),(6003,'n8xiAHhC','0x9c4eb85f5fcdae2fd2cfd1c8ccdd731fc6','Access-Accept','2013-04-11 01:49:02'),(6004,'SR62VAmG','0x89c9a33460a217926d581a37ba12b550d5','Access-Accept','2013-04-11 01:52:07'),(6005,'rEWgD3ti','0x63f9019cd39ae708f8ff519dab5e0832fe','Access-Accept','2013-04-11 01:58:19'),(6006,'6WNztcUF','0xb29741e48a581bbeb4e153d758c1ee7e7c','Access-Accept','2013-04-11 02:08:48'),(6007,'CFBuKGTQ','0xd4aac69e838012eda3f1b61ea2738d5317','Access-Accept','2013-04-11 02:40:47'),(6008,'PXKwjYmx','0x1045d66bfa6db4b5c23b08d6fa29bd7bd3','Access-Accept','2013-04-11 02:45:33'),(6009,'kncNjG2C','0xe74c3d087184d3bf1533e0035e32350979','Access-Accept','2013-04-11 03:10:25'),(6010,'d4N6CERe','0xf7eff8ca2e8108e22e55e70a145508dba7','Access-Accept','2013-04-11 03:17:42'),(6011,'n8xiAHhC','0xe27afe5626c1a785c8b44456cecd432182','Access-Accept','2013-04-11 03:21:49'),(6012,'3RiKYBqg','0x38a739399581c04c6c6b8f12615a230b36','Access-Accept','2013-04-11 03:34:23'),(6013,'6WNztcUF','0xf39e31febea306f9de6b7f1dbe83047808','Access-Accept','2013-04-11 03:37:56'),(6014,'yvx55PQi','0x7db943cdd0802f59f62b5bc33fbfaa11fe','Access-Accept','2013-04-11 03:46:36'),(6015,'d4N6CERe','0x1144e78d2e04db9ed1618aebd79e88f2d8','Access-Accept','2013-04-11 03:51:40'),(6016,'n8xiAHhC','0x920a80a5ca9e45a662a6ed39033a21582e','Access-Accept','2013-04-11 04:06:28'),(6017,'d4N6CERe','0xc1934e3738460874175a3414a0589cef92','Access-Accept','2013-04-11 04:12:14'),(6018,'jMueZdRU','0x91ca22acc22930e3b1c60942d60699e506','Access-Accept','2013-04-11 04:21:39'),(6019,'rEWgD3ti','0x2c9e05cd277a373bf8ca6a2549e2656526','Access-Accept','2013-04-11 04:25:26'),(6020,'nU54fwtH','0x2ced20b132856af20473e67fb2e17094b4','Access-Accept','2013-04-11 04:36:10'),(6021,'3RiKYBqg','0xacd8b8101b8249f6a82c77223b766d63f0','Access-Accept','2013-04-11 04:42:44'),(6022,'6WNztcUF','0x474e289f16ea84596a6b2b92fe5b89ca99','Access-Accept','2013-04-11 05:07:57'),(6023,'3RiKYBqg','0xdb822ee1851eb10c0957fc8ae37d9ce256','Access-Accept','2013-04-11 07:28:56'),(6024,'3RiKYBqg','0x710714b014412140b2580e45021eb30193','Access-Accept','2013-04-11 08:01:55'),(6025,'mmfuKZQu','0xcb45a3b0a293c6f421c87952ebc21cb0c1','Access-Accept','2013-04-11 08:18:54'),(6026,'zsrz88WS','0x48da2ad51ebfdf9ecfc70d305f42378e6a','Access-Accept','2013-04-11 09:27:27'),(6027,'CFBuKGTQ','0x0719021e1852fd9dd84d94b0d49ec6aff4','Access-Accept','2013-04-11 10:42:42'),(6028,'9Rq3UZhP','0x82962e1434df7397c5d876be163667aff6','Access-Accept','2013-04-11 10:58:51'),(6029,'duxPz8Pd','0x43dd613529b87b3f61449e0ad203141909','Access-Accept','2013-04-11 10:58:52'),(6030,'9Rq3UZhP','0x8feae71d365ae9d0845384d636dffe8b4c','Access-Accept','2013-04-11 11:28:48'),(6031,'wGaJjHxj','0x0a02dfc50ca1f0cce4975a539e9333748a','Access-Accept','2013-04-11 11:39:19'),(6032,'duxPz8Pd','0x8275551e60eaeb4ceb5b174026daaae370','Access-Accept','2013-04-11 11:44:08'),(6033,'duxPz8Pd','0x8203952f461e7ab3e539d1c032384c0115','Access-Accept','2013-04-11 12:12:15'),(6034,'wGaJjHxj','0x483b96ada8cb260dd7c539662d73224c1a','Access-Accept','2013-04-11 12:20:07'),(6035,'nU54fwtH','0xf249cbeca93c62950ffc0b360510174252','Access-Accept','2013-04-11 12:22:10'),(6036,'d4N6CERe','0xc88abd0a341d936bd6e9ec3389f2fc779a','Access-Accept','2013-04-11 12:33:25'),(6037,'CFBuKGTQ','0xba3d2752122014e59c864bf2d8280c6031','Access-Accept','2013-04-11 12:44:26'),(6038,'qDCFSBPS','0x6363e84b476a6b0174a8b53b2c636a5299','Access-Accept','2013-04-11 12:50:17'),(6039,'yvx55PQi','0xd0ee46beade98e6b36810448d51f32772f','Access-Accept','2013-04-11 12:52:10'),(6040,'wGaJjHxj','0xb6ebad569136c8bd121211078b1bb74a13','Access-Accept','2013-04-11 13:12:25'),(6041,'wGaJjHxj','0xcfb7cb1245cc58f0a0c78a47329728518c','Access-Accept','2013-04-11 13:53:16'),(6042,'4CJrUdPN','0xec4987bb5fa804f447db3eb4d7ebaf5d77','Access-Accept','2013-04-11 13:55:29'),(6043,'zbKE7ftV','0x7cd071295de4e18e82aebf0bf91752a805','Access-Accept','2013-04-11 14:07:06'),(6044,'5bihB6cp','0x93bf3324dc59798106daf2b924c01f8aca','Access-Accept','2013-04-11 14:59:45'),(6045,'PXKwjYmx','0x39afec242a3eabdcfb1484d8647521f16c','Access-Accept','2013-04-11 15:11:38'),(6046,'CFBuKGTQ','0x89a0234bdacb2b13f6eb9d3b4c385d5d39','Access-Accept','2013-04-11 16:00:19'),(6047,'PXKwjYmx','0x386ff924bf4ffd6cceb59b6ba1704fcb71','Access-Accept','2013-04-11 16:07:23'),(6048,'Y6Fiiepk','0x0d8d439e7db47c10c8faf9dad45af2e053','Access-Accept','2013-04-11 16:18:07'),(6049,'mmfuKZQu','0x307b9c4c8932a76edfee9fa0d0fb598828','Access-Accept','2013-04-11 16:27:18'),(6050,'iPBXtNhA','0xea251e9e7ade7a3617e5c3e0a934efe386','Access-Accept','2013-04-11 16:45:42'),(6051,'5bihB6cp','0xf7e1ab655a2f0c49ed6027f56131151c9a','Access-Accept','2013-04-11 16:48:41'),(6052,'pNkgkuUv','0x2f1f9fd0c50eb9f6f8bbd41d3751b0be90','Access-Accept','2013-04-11 16:49:34'),(6053,'5bihB6cp','0xe32119ebdfc6cbf11fcb559601d834da28','Access-Accept','2013-04-11 16:49:36'),(6054,'5bihB6cp','0x5109676db857520f08bcab70116335934c','Access-Accept','2013-04-11 16:58:00'),(6055,'YspVQxTn','0x645d57e561c634041c580e12755dcfe66d','Access-Accept','2013-04-11 16:59:16'),(6056,'wGaJjHxj','0xc385c49e6c858f235092ad0882a1d23262','Access-Accept','2013-04-11 17:36:11'),(6057,'Q3GBqEAk','0xccc6367c41ed8727e4709884527078f25a','Access-Accept','2013-04-11 17:36:25'),(6058,'wGaJjHxj','0xd729556df9cfb7e3305f352e66b4dad55a','Access-Accept','2013-04-11 17:38:50'),(6059,'AYdtBwTM','0x2a10c4ec5167d17413122e0a97a3dfc926','Access-Accept','2013-04-11 17:53:54'),(6060,'wGaJjHxj','0x87cef01b6a34369ad64b43718111c915b7','Access-Accept','2013-04-11 17:57:13'),(6061,'pNkgkuUv','0xdd65faedfc222d0ff882a68cb6ca8ec786','Access-Accept','2013-04-11 18:00:14'),(6062,'Q3GBqEAk','0xcc5e395008217968b7d7f159f09fc2c141','Access-Accept','2013-04-11 18:02:02'),(6063,'Q3GBqEAk','0x00a02f9352fd9efe3cea36229a84ee87f1','Access-Accept','2013-04-11 18:14:15'),(6064,'pNkgkuUv','0x5e6d2861fd08fbae6e7c4ea4b1f1593a65','Access-Accept','2013-04-11 18:43:39'),(6065,'wzpTZaNb','0xa76cc4fb0bff55f6ee1f045d3168bf16d9','Access-Accept','2013-04-11 18:45:52'),(6066,'PgjP6ekg','0x6152ff081d5adf7fed7b89edb44b939362','Access-Accept','2013-04-11 19:04:39'),(6067,'CFBuKGTQ','0x22947c051909c29668c9324c49f2d8d9fc','Access-Accept','2013-04-11 19:12:45'),(6068,'wGaJjHxj','0x5ed797447d961095809391baca45e0cb2e','Access-Accept','2013-04-11 19:14:38'),(6069,'wzpTZaNb','0x1792ba3550ba13d41cf1066b3a7cd97ced','Access-Accept','2013-04-11 19:32:12'),(6070,'pNkgkuUv','0xfbf87a0e6551cbaf0d953e9219efad817c','Access-Accept','2013-04-11 19:41:29'),(6071,'pNkgkuUv','0x850c6ef736eda98dcd77c28f2cf28aa663','Access-Accept','2013-04-11 20:26:13'),(6072,'eDv3m2gb','0x169ec5e0868abafa7c6bec1ebc8847810d','Access-Accept','2013-04-11 20:35:41'),(6073,'wGaJjHxj','0x75668c65b0cd05003917c3975d95af91d0','Access-Accept','2013-04-11 20:38:32'),(6074,'wGaJjHxj','0xeefbec3eff34cdb77723f0fd2834b680f8','Access-Accept','2013-04-11 20:42:55'),(6075,'wGaJjHxj','0x36c9d97a0a6839e28d48d0269977a489dd','Access-Accept','2013-04-11 20:50:13'),(6076,'PsATNC9m','0x40f0f2fc8e784be242a704892dfb3602fd','Access-Accept','2013-04-11 21:09:39'),(6077,'CFBuKGTQ','0x70f2607247bdccf4ce548a90c66414187d','Access-Accept','2013-04-11 22:00:07'),(6078,'wGaJjHxj','0xe46cfdea3dcca6f3a895a40b84804ef4d3','Access-Accept','2013-04-11 22:15:20'),(6079,'Xuhtpy88','0xba67299dd770cf397884c8feed1639a7ab','Access-Accept','2013-04-11 23:04:49'),(6595,'VGg4gKBQ','0x9245b5c9d7e39bde9a0b129e1bcfaaeb85','Access-Accept','2013-04-19 16:35:03'),(6081,'04:46:65:79:E6:AC','0x0d514af560e0be56a24e0e17397e6577ca','Access-Accept','2013-04-11 23:20:15'),(6082,'aRq9PKTH','0xf0823e2013415a5f5e8d06e5ef32b1c0d8','Access-Accept','2013-04-12 00:05:26'),(6083,'hRAm46xd','0x66bd17c44558f54964f779e5603fd9c60b','Access-Accept','2013-04-12 00:06:40'),(6084,'ianFAESz','0x0eb05346296bed67d77b4f5d71dc776542','Access-Accept','2013-04-12 01:21:07'),(6085,'hRAm46xd','0xf2fedf148392751fe329686700a157516f','Access-Accept','2013-04-12 01:43:57'),(6086,'iPBXtNhA','0xe026940ee13321ba6155a02ca11909a6e7','Access-Accept','2013-04-12 02:43:57'),(6087,'PsATNC9m','0x8a65f287cc2d1c6853ef7052e312b48446','Access-Accept','2013-04-12 04:10:28'),(6088,'wGaJjHxj','0x8d9ad10f26c3d7e74b76518f06b0b33604','Access-Accept','2013-04-12 04:16:17'),(6089,'wGaJjHxj','0xe74f5d61bd001700398a22cdf5433c5151','Access-Accept','2013-04-12 04:41:36'),(6090,'wGaJjHxj','0x3f31bf48b13a9314af5c7fab67e145e1f6','Access-Accept','2013-04-12 05:45:16'),(6091,'zsrz88WS','0x4fb810d99f10ba9f430cecd2eef11aa1de','Access-Accept','2013-04-12 05:47:10'),(6092,'CFBuKGTQ','0xdc34cfb9463f9c0bb859c35b7d52c0a74c','Access-Accept','2013-04-12 05:47:46'),(6594,'VGg4gKBQ','0x4179f9cee6dce2128a33fe808e89a09f70','Access-Accept','2013-04-19 15:48:19'),(6094,'8JSARfW3','0x0bcea9ba65491739fc49da312760e65c4f','Access-Accept','2013-04-12 10:09:01'),(6095,'AYdtBwTM','0xfbb790b9cce922562fc21de8271a0f4cd7','Access-Accept','2013-04-12 10:09:05'),(6096,'PsGidfVT','0x2280d812c1b860be621f319cf0394f4470','Access-Accept','2013-04-12 10:49:26'),(6593,'VGg4gKBQ','0x850dc8863a8838fd956eb027f1f044cfad','Access-Accept','2013-04-19 15:19:46'),(6098,'Xuhtpy88','0x075e6498f67a9206ff96b21cea39b188eb','Access-Accept','2013-04-12 11:25:20'),(6099,'Zq5rzJi6','0xb448e0fd89c6763314291b2a34f34a515c','Access-Accept','2013-04-12 11:26:54'),(6100,'EYzStjQW','szPvHYWp','Access-Accept','2013-04-12 11:33:23'),(6101,'EYzStjQW','szPvHYWp','Access-Accept','2013-04-12 11:37:24'),(6102,'EYzStjQW','0x4acd70b1b0bc0c82b099fd4193afbaeb53','Access-Accept','2013-04-12 11:38:49'),(6103,'CFBuKGTQ','0xd40d75e54f45cb748cd71812687352de25','Access-Accept','2013-04-12 11:53:16'),(6104,'PsGidfVT','0xa43401c3b77e29fc02a4f424daf8ad81f9','Access-Accept','2013-04-12 12:08:29'),(6105,'wGaJjHxj','0x2fe5f5cff9ed6c0b5d1dca959452f1b02f','Access-Accept','2013-04-12 12:14:03'),(6106,'wGaJjHxj','0xdd8d95b20841463443bebe8c3710c39bf9','Access-Accept','2013-04-12 12:19:22'),(6107,'UgNbpeN7','0xe34219bb21f5e86a1c10abed680d115dd4','Access-Accept','2013-04-12 12:41:40'),(6108,'CFBuKGTQ','0xc67184b1f6deaf8e183aa25cb18d84aca9','Access-Accept','2013-04-12 12:44:28'),(6109,'CnDyfnmY','0xb247fb94398701f9ae44c30b26f0c70960','Access-Accept','2013-04-12 12:56:43'),(6110,'aRq9PKTH','0x70a9381625bc91a82e021fd51c040ea8c7','Access-Accept','2013-04-12 13:14:07'),(6111,'hRAm46xd','0xa5eca07d81cc85188c9e4db14822e6b8ad','Access-Accept','2013-04-12 13:42:39'),(6112,'PsATNC9m','0x3f89a3cad31e2a79f8a027d243fcdaedb4','Access-Accept','2013-04-12 13:49:33'),(6113,'wzhjzgcY','0xa02dabf1893ecca15c03112605c1cf7753','Access-Accept','2013-04-12 14:08:00'),(6114,'hRAm46xd','0x2b2e97d5475fc04a0e353d1e863c5b46e9','Access-Accept','2013-04-12 14:29:27'),(6115,'zsrz88WS','0xb7dbf940b97e494bf17ffe8e28d7e2e4c9','Access-Accept','2013-04-12 15:12:14'),(6116,'iPBXtNhA','0x9ab521e36cb30b10a1fdfb9a39d5c40eca','Access-Accept','2013-04-12 15:15:30'),(6117,'aRq9PKTH','0x8b19a4e163537105cd91605a91e1b09c6f','Access-Accept','2013-04-12 15:37:30'),(6118,'UgNbpeN7','0x6825322147e25e6f354161d69c1cd48588','Access-Accept','2013-04-12 15:44:43'),(6592,'Qz6Uf8aw','0x9301af9abd5c24c3f2d9489cec13772551','Access-Accept','2013-04-19 14:17:02'),(6120,'7WUeK9Dd','0xff2593b7b328e9801adc880fb485eedf25','Access-Accept','2013-04-12 16:14:30'),(6121,'9Rq3UZhP','0x44c1dec2a65f8d7cc28b02c83b981a3735','Access-Accept','2013-04-12 16:24:44'),(6122,'7WUeK9Dd','0xff187a7b2d1d2dfaafa8505cb74c02e48e','Access-Accept','2013-04-12 16:25:02'),(6123,'7WUeK9Dd','0x1ad273bba67aecda91eb51a9141380e655','Access-Accept','2013-04-12 16:37:59'),(6124,'9Rq3UZhP','0xa5bef2f27016ce785c5a24f70f555dd395','Access-Accept','2013-04-12 17:38:20'),(6125,'aRq9PKTH','0xa2f323b75e3d3bd608d3d3733a573738fc','Access-Accept','2013-04-12 17:46:20'),(6126,'4SsFipHy','0xc31cd68e1cd3f5e9293eed8becc13aac50','Access-Accept','2013-04-12 18:28:42'),(6127,'e5FyDXm6','0x12e43ec70aed5eee9ceb5c1351d22f71e6','Access-Accept','2013-04-12 19:02:59'),(6128,'3kXGnfWa','0xfef09c5d9c1ff81aa312572c3eaacea033','Access-Accept','2013-04-12 19:28:17'),(6129,'hRAm46xd','0x7c5065c0efc34259977882a1ba66ed1c4e','Access-Accept','2013-04-12 19:34:44'),(6130,'3kXGnfWa','0x2db10f6307154cd64502c9bafa28545012','Access-Accept','2013-04-12 19:48:50'),(6131,'3kXGnfWa','0x687cacf496c5da91a9a6911d2dcfff0c68','Access-Accept','2013-04-12 19:50:04'),(6132,'syeCS55B','0x63939d3407cf6d2cbee6a975313cbad748','Access-Accept','2013-04-12 20:03:13'),(6133,'wzpTZaNb','0x6f58a522d41c0eb6d9194cdf74fb727a7f','Access-Accept','2013-04-12 20:36:20'),(6134,'UgNbpeN7','0x3389b857135599e9edfa8fbc35ebf4fa7f','Access-Accept','2013-04-12 20:37:43'),(6135,'3t2m7EPa','0x90ab658e99e90b70261e6021e6b498c8a8','Access-Accept','2013-04-12 21:08:36'),(6136,'7WUeK9Dd','0x6cc8d53e0488268a05ac165dd0c89021b4','Access-Accept','2013-04-12 21:56:49'),(6137,'qTnXM9YT','0x18c219b3627c5324271ea044561563ad52','Access-Accept','2013-04-12 22:33:19'),(6138,'hRAm46xd','0x32833db0527f36fe2b750e38b35dac2d02','Access-Accept','2013-04-12 22:41:05'),(6591,'Qz6Uf8aw','0xd7ee3079a7c82c45d98a8964558668e791','Access-Accept','2013-04-19 14:00:37'),(6140,'aRq9PKTH','0x33a0b210067c33cc61a2ee54848a8bc7aa','Access-Accept','2013-04-13 03:14:41'),(6141,'syeCS55B','0x94543880e4a8174745540b65f0e7aac80d','Access-Accept','2013-04-13 03:15:06'),(6590,'cidixi87','0x0f0f5121e68b065890b37d93ddafab34c9','Access-Accept','2013-04-19 13:58:45'),(6143,'MpeAneq5','0xd417dbddbd5fa5003d1850e6a63ba7b46b','Access-Accept','2013-04-13 04:21:50'),(6144,'nU54fwtH','0x5dff458f7b075798f0db93714c4071fd72','Access-Accept','2013-04-13 04:45:48'),(6145,'n8xiAHhC','0x25330bab0aee5db554f9e14c122baf80e0','Access-Accept','2013-04-13 04:51:49'),(6589,'Qz6Uf8aw','0x138d2e0ee3efe248f40df5628fbcb6a5c1','Access-Accept','2013-04-19 13:29:46'),(6147,'CnDyfnmY','0x3145c4ca7ee2654b3633663f8bcef6c982','Access-Accept','2013-04-13 08:28:01'),(6148,'FMrcSBxa','0x54679d7d02c47527bb321a34122ff5cd9b','Access-Accept','2013-04-13 09:44:36'),(6149,'syeCS55B','0xc52fec6ac26402b60f9552254192c9b115','Access-Accept','2013-04-13 10:46:08'),(6150,'syeCS55B','0x107d8a341b58b8296f776ca5273c2048d9','Access-Accept','2013-04-13 11:03:18'),(6151,'FMrcSBxa','0xa34c8b4c07a7c9dc7221dabe243e2d6f2d','Access-Accept','2013-04-13 11:39:02'),(6152,'nU54fwtH','0x5c09f9a24c8df9749b7278f52432b9be9e','Access-Accept','2013-04-13 12:33:39'),(6153,'hRAm46xd','0x6350fedd1e8d006e96eb7beb1a888a71ec','Access-Accept','2013-04-13 12:38:09'),(6154,'dMrxDXTe','0x81624da10263bc888b32de92adc4227c7b','Access-Accept','2013-04-13 12:48:42'),(6155,'RECNVM4b','0xd42eddda8e83e65f65a9f51822ee89b9e0','Access-Accept','2013-04-13 12:51:32'),(6156,'KjJK8rxT','0x2efebfecd9317f72edd108c8a59b1de516','Access-Accept','2013-04-13 12:58:05'),(6157,'kncNjG2C','0x50f8ba03b9aadd1b85094705984cb72283','Access-Accept','2013-04-13 13:02:02'),(6158,'MpeAneq5','0x245c9b9d5d2edf0be21dc5fbea5708050b','Access-Accept','2013-04-13 13:24:41'),(6159,'syeCS55B','0x668e7b187a342cfae374e8935cd67fbd9d','Access-Accept','2013-04-13 13:50:06'),(6160,'hRAm46xd','0x6399060b4f7b56021ed9ae62a0462a8579','Access-Accept','2013-04-13 14:06:28'),(6161,'syeCS55B','0x3bfe9d5125af3baaf046d2621b9057f01d','Access-Accept','2013-04-13 14:52:42'),(6162,'dMrxDXTe','0x6a5b2c1bc024c965ab07a26a7f88141376','Access-Accept','2013-04-13 15:06:25'),(6163,'gy5XsE7P','0xef9c796fea96f948642b9577729fcad3c6','Access-Accept','2013-04-13 15:45:51'),(6164,'Q3GBqEAk','0x3f5d8be38b3dd13dad4fa8262bb7fd2b1a','Access-Accept','2013-04-13 15:46:45'),(6165,'jRgFWJnr','0x286c458bdfc55855d62e890afad56340e3','Access-Accept','2013-04-13 16:04:41'),(6166,'rvhqnhTY','0x3fe979d9ec309a80de1594eb91ec359c98','Access-Accept','2013-04-13 17:06:15'),(6167,'syeCS55B','0x6ddc8550d319e20f1f84b72f9d3cd831be','Access-Accept','2013-04-13 18:36:24'),(6588,'rZ33RCTa','0x317599f35b967240398911851f2565929b','Access-Accept','2013-04-19 13:20:43'),(6169,'rvhqnhTY','0x6c85822280a40bf9a623950525de26898c','Access-Accept','2013-04-13 19:05:13'),(6170,'9Rq3UZhP','0xfea042f6999e28d71e9bc33b47dcf8deb5','Access-Accept','2013-04-13 19:17:32'),(6171,'bJazVKwq','0x2963c5b9027eb60ed632447833507aca51','Access-Accept','2013-04-13 19:47:38'),(6172,'gy5XsE7P','0xae83282bf95716e9e348712cbbae53db8f','Access-Accept','2013-04-13 20:05:56'),(6173,'jRgFWJnr','0xad6e9f3c2da08049f3a1d4ee3feae7e563','Access-Accept','2013-04-13 20:46:52'),(6174,'TDNdipiu','0x6e90349b0234adde5f251c7d6680429692','Access-Accept','2013-04-13 22:14:27'),(6175,'RSedPTU4','0x554c7bba603c87dd272c89ab2c152be936','Access-Accept','2013-04-13 22:14:34'),(6176,'98:0C:82:42:F9:6D','0xd5ac8156c0f5d0823a25859d35d1fdf4d3','Access-Accept','2013-04-13 22:15:58'),(6177,'98:0C:82:42:F9:6D','0xf76c92ab064de1ee0692e4bfbf9092291f','Access-Accept','2013-04-13 22:29:04'),(6178,'98:0C:82:42:F9:6D','0xad01166f310af4aa7832247c23a992ec80','Access-Accept','2013-04-13 22:31:42'),(6179,'8JSARfW3','0x82dfce46b095e5ecb4f6db43c3e6e4169a','Access-Accept','2013-04-13 22:46:37'),(6180,'KjJK8rxT','0x006c8329d68a175429eb7238b179725e38','Access-Accept','2013-04-13 23:39:35'),(6181,'KjJK8rxT','0xe9fe75d7b9f0b0eaa755b85d06510b36df','Access-Accept','2013-04-13 23:54:46'),(6182,'bJazVKwq','0x26e03a8da26857db2e2638814e5e2cd7b6','Access-Accept','2013-04-14 00:06:18'),(6183,'C4C8Mmsn','0x31019f21637bc950a2b461fb496351b27b','Access-Accept','2013-04-14 00:14:35'),(6184,'nMtCnz83','0xb2caabd7cf3f15ab308840e033a455d2c8','Access-Accept','2013-04-14 00:49:10'),(6185,'bJazVKwq','0xf72d14d45812d3a7f32d1a9e09dc16fb2b','Access-Accept','2013-04-14 01:09:49'),(6186,'bJazVKwq','0x564c8edf03c5c1882dc204fc9e25b4834f','Access-Accept','2013-04-14 01:12:07'),(6187,'bJazVKwq','0x360f8dbad36534a67a215ca6bb42a02d37','Access-Accept','2013-04-14 01:12:54'),(6188,'nMtCnz83','0xa618980f559388853b7412d71ddc0a3db1','Access-Accept','2013-04-14 02:24:54'),(6189,'CWvnQnu5','0xb0410d45f6f61e1d82428c76b506a4878e','Access-Accept','2013-04-14 02:26:39'),(6190,'hRAm46xd','0xc540c785ac2cd639be2f060e4f117d7a2a','Access-Accept','2013-04-14 02:38:03'),(6191,'jRgFWJnr','0xbdf5aca61c565ae98241df2e2700c02625','Access-Accept','2013-04-14 02:45:15'),(6192,'dMrxDXTe','0x5b1e68c92afa91a4ca85fa10538a2d76fc','Access-Accept','2013-04-14 02:51:07'),(6193,'EKtAQBQ3','0xbcc4941ae6bb3e50d2b801185d48886f59','Access-Accept','2013-04-14 02:56:41'),(6194,'C4C8Mmsn','0xd0c3d2563630344f7b569dc36710319526','Access-Accept','2013-04-14 03:17:35'),(6195,'rQdKgexN','0x8eb6215169fe7a61b05dc9991e730046e6','Access-Accept','2013-04-14 03:36:18'),(6196,'EKtAQBQ3','0x937e8fad58bbf447b74f113b15111c524c','Access-Accept','2013-04-14 04:28:11'),(6587,'rZ33RCTa','0xdf90342b0fdb46fadc7c255084256478cf','Access-Accept','2013-04-19 13:12:13'),(9796,'Ssydx','0xa61082804fc9e00f2a3e32d6fe581f1f85','Access-Accept','2013-06-16 15:53:24'),(6199,'dMrxDXTe','0x32cc1904c4167ecffb8b95d2af5a470e24','Access-Accept','2013-04-14 11:21:08'),(6200,'EKtAQBQ3','0x40e7e2d0cc46fd7ef274f757cf5123e076','Access-Accept','2013-04-14 11:40:11'),(6201,'bJazVKwq','0x267264c5c25a0728799996385fbf21806d','Access-Accept','2013-04-14 11:56:48'),(6202,'e5FyDXm6','0x12781be5b6457cedd47319c3f11a9aa4ee','Access-Accept','2013-04-14 12:07:37'),(6203,'EKtAQBQ3','0xad0ed533d5e7e29b23e3f75b155165ac56','Access-Accept','2013-04-14 12:42:03'),(6204,'7WUeK9Dd','0x1db160f6fe52fe0f728889e82258128d54','Access-Accept','2013-04-14 13:13:22'),(6205,'EKtAQBQ3','0x557a721ab23c1ed5aa76998305ff981e38','Access-Accept','2013-04-14 13:35:50'),(6206,'e5FyDXm6','0x2ace340abf9a7da0b17bfc549754bc9226','Access-Accept','2013-04-14 15:15:42'),(6207,'TDNdipiu','0xb47791ac960668e5a82d1ee8146c0e1162','Access-Accept','2013-04-14 15:28:00'),(6208,'gwn7Rcxv','0x94605fd1c5c461d338ae090119adda1857','Access-Accept','2013-04-14 15:31:56'),(6209,'hRAm46xd','0x32af3d3f0f697696caa8015ca50120ad7d','Access-Accept','2013-04-14 17:22:26'),(6586,'rZ33RCTa','0xbe111dfe4cfee490b1ecd69ba42bfd5c35','Access-Accept','2013-04-19 12:58:40'),(6211,'rQdKgexN','0x2613501726f41577e16e8f5638ccbc2360','Access-Accept','2013-04-14 18:11:41'),(6212,'dMrxDXTe','0x5aac44b7e0d41232f25315902a0fb34671','Access-Accept','2013-04-14 18:43:28'),(6213,'rQdKgexN','0xe50c9c9cc452a617b35910d91be510d47b','Access-Accept','2013-04-14 18:48:20'),(6214,'9ZkKjEaK','0x7aa35274b11ef1afd0e7fa849623f29b85','Access-Accept','2013-04-14 19:02:27'),(6215,'BPYbsu4r','0x9222e78a86bb382c7ec8bf698aa59012c8','Access-Accept','2013-04-14 19:21:24'),(6216,'FKKGkYyT','0xf1fab4d244037447113884e0b6f2e6feeb','Access-Accept','2013-04-14 20:10:08'),(6217,'rQdKgexN','0xad640b46e4afea01ffba3c1dc53baa6250','Access-Accept','2013-04-14 20:25:02'),(6218,'rQdKgexN','0x0754e37534ae7def1aacfe7c273c4a75cd','Access-Accept','2013-04-14 20:30:08'),(6219,'dMrxDXTe','0xaa995bf2cde8d7fe26edb76a223f752031','Access-Accept','2013-04-14 20:53:04'),(6220,'rQdKgexN','0xcf93939a302d5a1c987f9deba95e2d5427','Access-Accept','2013-04-14 21:09:11'),(6221,'rQdKgexN','0x1a4ecc11ceda6ba500f22ea7a7cbfa0ea1','Access-Accept','2013-04-14 21:53:49'),(6222,'rQdKgexN','0x67d3bfd6e080024d22b9d9548ece953442','Access-Accept','2013-04-14 22:14:39'),(6223,'9ZkKjEaK','0x92e0d92f242ea3001838e2600126c29c99','Access-Accept','2013-04-14 22:33:36'),(6224,'9ZkKjEaK','0x1c115927be4e96f28ca8ae15f2ef254355','Access-Accept','2013-04-14 22:43:09'),(6225,'9ZkKjEaK','0xa6719d951fb6054a052e140d4eee5c7fc1','Access-Accept','2013-04-14 22:48:43'),(6226,'iPekQjJ2','0xebb464c0eae6c414b4138d9bf127814566','Access-Accept','2013-04-14 22:56:54'),(6227,'TDNdipiu','0x1bade12f49559c46251939f5e99af486fc','Access-Accept','2013-04-14 23:06:24'),(6228,'dMrxDXTe','0x6ef01a308f60f37c672b10f4733286bba1','Access-Accept','2013-04-15 03:04:29'),(6585,'VGg4gKBQ','0xda63adf8fbed51348750a49d65e69e12b5','Access-Accept','2013-04-19 12:55:47'),(6230,'EKtAQBQ3','0x9add2739bd5085a1c7a3da6744360838a8','Access-Accept','2013-04-15 03:23:35'),(6231,'iPekQjJ2','0x8fb74dd83022c69b07f202a335030031c1','Access-Accept','2013-04-15 03:45:08'),(6232,'gwn7Rcxv','0xdc940a607212c27bf0b4fa957ac9d0cc85','Access-Accept','2013-04-15 03:52:15'),(6233,'tER3cFMg','0xb287627c5b7de95a715e6520f711ed7ae1','Access-Accept','2013-04-15 04:03:31'),(6234,'dMrxDXTe','0xfe0de48cf4667345c805579b24c6cd8070','Access-Accept','2013-04-15 04:33:13'),(6235,'CWvnQnu5','0x11f00ae83deccfc5939cec4c8001465844','Access-Accept','2013-04-15 04:56:06'),(6236,'SDCuxnYB','0xa9c7de81904ec5d6d62563cd78a83608b4','Access-Accept','2013-04-15 09:19:26'),(6237,'gwn7Rcxv','0xc7414455577a29d1b4fbf2bcbe4507b2c4','Access-Accept','2013-04-15 10:19:23'),(6238,'iPBXtNhA','0x247667947b7dee040470026cbe1da35760','Access-Accept','2013-04-15 10:28:52'),(6239,'TDNdipiu','0xd4c6aef2fbe677fc521ce469938db35895','Access-Accept','2013-04-15 10:29:30'),(6240,'FKKGkYyT','0x2e09d19231cab9dbd97ea1c9510d75a4a8','Access-Accept','2013-04-15 10:44:32'),(6241,'9ZkKjEaK','0x575b8942d0e6f232bac79245b2b4682704','Access-Accept','2013-04-15 11:30:36'),(6242,'9ZkKjEaK','0x279e708de8a8ba3fb5a1758849c8088cd8','Access-Accept','2013-04-15 11:40:44'),(6243,'dMrxDXTe','0x03bee44b52370f59f8bd5779cb77a95533','Access-Accept','2013-04-15 11:41:13'),(6244,'qTnXM9YT','0xa7d6d623afd2df58431ea56af10909edff','Access-Accept','2013-04-15 11:54:41'),(6245,'rapoqi98','0x5c914c36b12e93e3093ac3b5c2b7abc6f0','Access-Accept','2013-04-15 12:04:57'),(6246,'9ZkKjEaK','0xedb11cba4ac1c2d55d6a95f316241cc84f','Access-Accept','2013-04-15 12:11:50'),(6247,'iPeKQjJ2','0x49b290ac27b7447b780f75dc35213bbd66','Access-Accept','2013-04-15 12:18:13'),(6248,'kncNjG2C','0x9f1100cd8d799d2d7fc6c21572aa0ace40','Access-Accept','2013-04-15 12:18:21'),(6249,'9ZkKjEaK','0xff8dbd89b6fb7d3f143fb0b906e341555f','Access-Accept','2013-04-15 12:18:40'),(6250,'iPeKQjJ2','0xc85f1bdf9848f0ad0d5cab14655afec6c1','Access-Accept','2013-04-15 12:22:59'),(6251,'rQdKgexN','0xef3fc00e6a87cedd77f189faecb4079d12','Access-Accept','2013-04-15 12:23:17'),(6252,'dMrxDXTe','0x9a5eed73301e728dfd5f3971657c2e64ee','Access-Accept','2013-04-15 12:29:00'),(6253,'rQdKgexN','0xe03373c37ac10cbf995ec6e4335077a7c5','Access-Accept','2013-04-15 12:59:16'),(6254,'dMrxDXTe','0xa6f1c0fccb23b94519410b0ab5b38b22c2','Access-Accept','2013-04-15 13:02:45'),(6255,'uUUYgc6Y','0x9bdf6cb2f197f8bb95a9e8495269b73d11','Access-Accept','2013-04-15 13:24:06'),(6256,'9Rq3UZhP','0xd7b50a320c8972dea38f9b0960ab66b55f','Access-Accept','2013-04-15 13:34:36'),(6257,'9ZkKjEaK','0xd22320798dcfff8b28b808642aacd6a702','Access-Accept','2013-04-15 13:43:39'),(6258,'rQdKgexN','0x98bb4d2b0077997d8a1b815cee9e4c3c20','Access-Accept','2013-04-15 13:46:43'),(6259,'9ZkKjEaK','0xc9c1f99a798af7033d6cd39501b5d49321','Access-Accept','2013-04-15 13:52:09'),(6260,'9ZkKjEaK','0x08bac45059b7e2c0816eb43a67274b9da6','Access-Accept','2013-04-15 14:07:38'),(6261,'9Rq3UZhP','0xf1f619c7d4b7389674c39e0f2127863ee0','Access-Accept','2013-04-15 14:07:57'),(6262,'9ZkKjEaK','0xc715159284d895e1b7c8772ede12e69bc5','Access-Accept','2013-04-15 14:12:03'),(6263,'9ZkKjEaK','0x54b163aee06d0621286bc2f33407d8330e','Access-Accept','2013-04-15 14:19:50'),(6264,'rQdKgexN','0x90c68db9bcaed4960f53883b0acc52bf77','Access-Accept','2013-04-15 15:14:35'),(6265,'eacjGcrG','0x07095a516594072604f047561336c8b3e4','Access-Accept','2013-04-15 15:44:52'),(6266,'6NarjPpF','0x13fc83f8590032dc7eb82c99ab9a83681a','Access-Accept','2013-04-15 15:49:39'),(6267,'eacjGcrG','0x84260c7632b5800610efefb5acffae1888','Access-Accept','2013-04-15 16:02:04'),(6268,'RECNVM4b','0x0e19867c19ad4c99329a14b6236ac60023','Access-Accept','2013-04-15 16:04:28'),(6269,'hRAm46xd','0x0419d4ed61bd97712031213e6301bf2330','Access-Accept','2013-04-15 16:04:59'),(6270,'FKKGkYyT','0xb8e3791369141e099c87031ee0e867d46e','Access-Accept','2013-04-15 16:05:13'),(6271,'au8VkUQH','0x26c9ad80685d1cd71cc6bcd16b8c503377','Access-Accept','2013-04-15 16:13:24'),(6272,'ztHEVA2U','0x187006c5e81da24487bebae984128f5ffb','Access-Accept','2013-04-15 16:43:16'),(6274,'hRAm46xd','0x3e076815bff8f12d0d41f034209ba9bb18','Access-Accept','2013-04-15 17:38:14'),(6275,'dMrxDXTe','0x541beee9bfbb698662ef52b0dfa4d6518f','Access-Accept','2013-04-15 18:20:03'),(6276,'7WUeK9Dd','0x17f9a5c48d9d8b179cf85f8cc288da93b4','Access-Accept','2013-04-15 18:47:07'),(6277,'wiveta23','0x419f67e6cf192e0f5071d0a7dd59785653','Access-Accept','2013-04-15 18:50:07'),(6278,'FKKGkYyT','0xa075e247cebb19e48deb6780911c36ed27','Access-Accept','2013-04-15 19:03:04'),(6279,'eacjGcrG','0x305896e9215e1a0a7dd8eab8cbeedd9a62','Access-Accept','2013-04-15 19:28:54'),(6280,'CWvnQnu5','0x45e1f07ebd8520320844a48a73d2b4495a','Access-Accept','2013-04-15 19:51:22'),(6281,'fXbj4mfQ','0x193c32d0ae85288b684310bf905a30de4b','Access-Accept','2013-04-15 19:52:20'),(6282,'ztHEVA2U','0xd4a50fd77250b94349ebb0e76ff74c8d0e','Access-Accept','2013-04-15 20:09:49'),(6283,'kkXYYvA4','0x82de011ee0fae73d7bb14a08274f4f3eb8','Access-Accept','2013-04-15 20:11:01'),(6584,'q2Z3PtuD','0x03128037b3ab45b890006318f0c6b96d5d','Access-Accept','2013-04-19 12:36:20'),(6285,'CWvnQnu5','HAddr77Q','Access-Accept','2013-04-15 20:31:59'),(6286,'favete94','0x15b207e702b5e5414cbd98b18e5c2d6a68','Access-Accept','2013-04-15 20:58:23'),(6287,'q2Zasyqf','0x3f1a71cbe93a7f9ac39c85069ab59ff3f8','Access-Accept','2013-04-15 21:19:17'),(6288,'favete94','0x31a6bb18ddf2fa2908d655d5615cae387a','Access-Accept','2013-04-15 21:20:39'),(6289,'EKtAQBQ3','0x7325f9ea5912964aa257e2a05253d5b9bb','Access-Accept','2013-04-15 21:49:23'),(6290,'ytSsMkTH','0x58665448d30561215768d5c537aefd9367','Access-Accept','2013-04-15 22:14:03'),(6291,'9Rq3UZhP','0xe9f3a29891d44cd8918158f1c0d56791e6','Access-Accept','2013-04-15 22:32:31'),(6292,'dMrxDXTe','0xd5e3e72dad724e5f1ea753490bfd8a1038','Access-Accept','2013-04-15 22:50:19'),(6293,'ytSsMkTH','0x8bff00012653ecc07dddbf25a5a229c607','Access-Accept','2013-04-15 23:00:46'),(6294,'9Rq3UZhP','0x29e61e50ded4c057652d14dbfd46886664','Access-Accept','2013-04-15 23:20:43'),(6295,'beroyo39','0xd53ceaa5af814951c31ad64a69758b5047','Access-Accept','2013-04-15 23:28:29'),(6296,'TDNdipiu','0xe2cb4da444b89d00eb7260b897c11164f4','Access-Accept','2013-04-15 23:45:07'),(6297,'kGbnBTmf','0xa250d24b90e20e4875cc33165995ba86b5','Access-Accept','2013-04-15 23:53:16'),(6298,'beroyo39','0x715790e915763dfeaaa4f1d2d3632839d8','Access-Accept','2013-04-16 01:22:41'),(6299,'yotuye56','0xf6a46ccbc086968adc0c7c02c85ad1453a','Access-Accept','2013-04-16 01:25:35'),(6300,'tpBT3Csm','0x6d5b28852a0e8b66d1c95457c3e0623fd8','Access-Accept','2013-04-16 01:34:17'),(6301,'SR62VAmG','0x69986a4dcadc174cf9dd2590a824682499','Access-Accept','2013-04-16 01:35:05'),(6302,'Kip4NxbE','0x665887b6c99c48eb73c7ad81a0a0206017','Access-Accept','2013-04-16 01:54:49'),(6303,'Kip4NxbE','0x409e4513523a22c8dc21624c2fcf221de8','Access-Accept','2013-04-16 02:05:34'),(6304,'Kip4NxbE','0xc993ab5159dca4a80663a30811af221972','Access-Accept','2013-04-16 02:12:26'),(6305,'tpBT3Csm','0xa3a7621e9cffcdb21740dc58138cc209e5','Access-Accept','2013-04-16 02:16:45'),(6306,'Kip4NxbE','0x0895b97e678f70169af5af0eb0111e9ec2','Access-Accept','2013-04-16 02:24:37'),(6307,'6NarjPpF','0xf2e9fd21497dd802a08847db27691ad877','Access-Accept','2013-04-16 02:25:54'),(6308,'SR62VAmG','0xb6ea9dce94848ce4659a0356c224515f43','Access-Accept','2013-04-16 02:38:13'),(6309,'ytSsMkTH','0x1d18656d4f601efaaa7ebac0d067ffaffc','Access-Accept','2013-04-16 02:46:31'),(6310,'kGbnBTmf','0x04b9a420c559e96039cf60a00ccbfe2708','Access-Accept','2013-04-16 02:46:46'),(6311,'ytSsMkTH','0x6907491702b628d0f3ecfefbc1ed86ba27','Access-Accept','2013-04-16 02:53:44'),(6312,'iPBXtNhA','0xdd6025d0b8eabdbd4501141ad18fa3f99a','Access-Accept','2013-04-16 02:55:39'),(6313,'q2Zasyqf','0xce3ef3aadaff3f6fb6395cfc3cef4ecb6c','Access-Accept','2013-04-16 02:57:18'),(6314,'Kip4NxbE','0x751c4a23dcf3fec1c3b2d1a04283d18e15','Access-Accept','2013-04-16 03:05:15'),(6315,'aR36xcvm','0x7b03656b7c170ab75f78e8b3030a0c8182','Access-Accept','2013-04-16 03:05:24'),(6316,'ytSsMkTH','0x7ad0c66c54a2dd77617fde8a10ec20f767','Access-Accept','2013-04-16 03:05:26'),(6317,'Kip4NxbE','0xc77b4f32c8a4a2bf04b91c6597d55b6f12','Access-Accept','2013-04-16 03:13:47'),(6318,'tVnNyJuS','0x38f8a73453f35f7e8bba68610c4df12683','Access-Accept','2013-04-16 03:20:48'),(6319,'Kip4NxbE','0x99813067e67266f7d0d7f8ef33aabc208b','Access-Accept','2013-04-16 03:21:53'),(6320,'Kip4NxbE','0x600a9941e98df4ab4558b60d6d88af3321','Access-Accept','2013-04-16 03:24:43'),(6321,'kkXYYvA4','0x5210500317a55aa8323dbab6186e0f1327','Access-Accept','2013-04-16 03:25:02'),(6322,'Kip4NxbE','0xcaecf087ae9353aaabb8c84770b041b7d3','Access-Accept','2013-04-16 03:39:38'),(6323,'Kip4NxbE','0x8d5e3765a261caf978d3eed6ca091caaa3','Access-Accept','2013-04-16 03:42:59'),(6324,'Kip4NxbE','0x3aabd7579c9b12c434fa746821d21daa02','Access-Accept','2013-04-16 03:54:22'),(6325,'aR36xcvm','0x4acc5b7ddd159a793c2c958dca8a4fbc34','Access-Accept','2013-04-16 03:55:03'),(6326,'Kip4NxbE','0x50cc682301a37ca8715b407419a5f5a6af','Access-Accept','2013-04-16 04:03:32'),(6327,'favete94','0x331ff37e8f0bc563c4cca1138f1ba0e522','Access-Accept','2013-04-16 04:05:30'),(6328,'Kip4NxbE','0x63cf3bc93b5a449090ae7c5bc5b0090889','Access-Accept','2013-04-16 04:27:16'),(6329,'Kip4NxbE','0x3944a3e32714a925412d2120cc94b1ddd6','Access-Accept','2013-04-16 04:28:45'),(6330,'Kip4NxbE','0x37197a9b3facd5afb3bb0e6b31e7014f30','Access-Accept','2013-04-16 04:29:36'),(6331,'Kip4NxbE','0xe6fb90e1ebe94111420e1a71ab44d5676a','Access-Accept','2013-04-16 04:31:59'),(6332,'Kip4NxbE','0x262bdbae04633bf23bad44c6a9ce0d3d6c','Access-Accept','2013-04-16 04:35:26'),(6333,'Kip4NxbE','0xb8171e6e17f29dc212de9ffd9dad17095b','Access-Accept','2013-04-16 04:41:32'),(6334,'aR36xcvm','0x646c3112bef13db69c146cf5b5716ff044','Access-Accept','2013-04-16 04:43:41'),(6335,'eacjGcrG','0x8a544dca6d5e5bee2679473a0fe21d962f','Access-Accept','2013-04-16 04:57:33'),(6583,'rZ33RCTa','0x095b649daa7b4cfee422c70edcab978f06','Access-Accept','2013-04-19 12:15:28'),(6337,'sv3q67GD','0x93843ad03f95f8fb097ae90417ba3454b5','Access-Accept','2013-04-16 06:23:46'),(6338,'sv3q67GD','0xff96e88686717db94b1416084bd8c6d825','Access-Accept','2013-04-16 09:02:09'),(6339,'tpBT3Csm','0x09a99f8928f2dd149ac256dbeafb288832','Access-Accept','2013-04-16 09:48:07'),(6340,'gwn7Rcxv','0x234f68a1d0d688d191d68fad910a64d9b4','Access-Accept','2013-04-16 10:25:00'),(6341,'dMrxDXTe','0x68d12f4e0bd83fbd7486439ca5bb120176','Access-Accept','2013-04-16 10:34:54'),(6342,'sv3q67GD','0x146711c90f7abc4dd43bd8340aa276ec4f','Access-Accept','2013-04-16 10:39:59'),(6343,'6NarjPpF','0x3cdbe78f0b165cd247bfb868c9290e1b12','Access-Accept','2013-04-16 10:57:16'),(6344,'xXR79KCh','0x08247c0876b7110acd0abeeb8b0bc268ca','Access-Accept','2013-04-16 11:58:51'),(6345,'rvhqnhTY','0xf545755f774fdb822d726190647280cc08','Access-Accept','2013-04-16 12:12:46'),(6346,'BPYbsu4r','0xb9e6c6fadb40d526e320a5b85a372c7cce','Access-Accept','2013-04-16 12:15:12'),(6347,'tER3cFMg','0x379d7e5eb2e303272c5cf83f557e08a36c','Access-Accept','2013-04-16 12:40:33'),(6348,'6NarjPpF','0x8b3481cdba4f7386841042022f3e48daf2','Access-Accept','2013-04-16 12:44:56'),(6349,'9ZkKjEaK','0x0de71c378f2cc20f18651035ea1d84a97a','Access-Accept','2013-04-16 13:25:45'),(6350,'9ZkKjEaK','0x3c6953690609c7079b893d120fce121995','Access-Accept','2013-04-16 13:47:35'),(6351,'favete94','0x7935b611bf8960df83ced73a2a48a8f852','Access-Accept','2013-04-16 13:49:11'),(6352,'tpBT3Csm','0x262e8c038e86fd6ab8a451a6d394cd7b2d','Access-Accept','2013-04-16 14:31:56'),(6353,'9ZkKjEaK','0x03d62bea0409c30307c00d432d3fa878f4','Access-Accept','2013-04-16 14:56:56'),(6354,'rapoqi98','0x07565e124c98b0946e65acd77ef8903ee8','Access-Accept','2013-04-16 15:07:34'),(6355,'rvhqnhTY','0x7edf218a890777634dd007b4171399eb1e','Access-Accept','2013-04-16 15:08:00'),(6356,'hRAm46xd','0x5988e8eaab923a9f6b3f493bab3cb86f2b','Access-Accept','2013-04-16 15:15:05'),(6357,'Kip4NxbE','0x36d4dd2205ed6cc987eebc53f27be8a6f5','Access-Accept','2013-04-16 15:34:24'),(6358,'dPyyteZA','0x37882e2e1dc3314bab288639136205cc1f','Access-Accept','2013-04-16 15:38:18'),(6359,'9ZkKjEaK','0x26ae07ec9fe0d5aa5daaae11b021b867b5','Access-Accept','2013-04-16 16:03:15'),(6360,'Kip4NxbE','0x7e060aea3b51c5b846fe4c11ee693ea9a2','Access-Accept','2013-04-16 16:17:06'),(6361,'tpBT3Csm','0xddd932ada8a1a24371d05d8ad17c91b044','Access-Accept','2013-04-16 16:17:33'),(6362,'KyEbX2Rf','0x4990834f13271c36f733d28a732bc1e7d9','Access-Accept','2013-04-16 17:05:14'),(6363,'Kip4NxbE','0xced1a5699eb8013cbd891dbc6e118d02ae','Access-Accept','2013-04-16 17:20:06'),(6364,'hRAm46xd','0x8a716e09714e8b643d63b4e04faa40480b','Access-Accept','2013-04-16 17:29:15'),(6365,'PBbrFBTR','0x20c12508c7c0f05e325304b6aea680c77f','Access-Accept','2013-04-16 17:32:31'),(6366,'Q3GBqEAk','0x160c5698d4fa73e8452f9b66a5deec834b','Access-Accept','2013-04-16 17:34:50'),(6367,'Kip4NxbE','0x97a22e7dc88c993f6826aa2e372057cf30','Access-Accept','2013-04-16 17:35:54'),(6368,'Kip4NxbE','0x376f5bdd636045d5a31fae477216242aca','Access-Accept','2013-04-16 17:43:33'),(6369,'9ZkKjEaK','0x9e9105f3d1a4577d23167a0ba538cb398f','Access-Accept','2013-04-16 17:43:39'),(6370,'Kip4NxbE','0x08ec94a4e35f4c5f02a3fe29ee8b54c10f','Access-Accept','2013-04-16 17:45:43'),(6371,'FKKGkYyT','0x22968f89931d0b115452843da13d051e5b','Access-Accept','2013-04-16 17:47:43'),(6372,'fDxqxW5N','0xf4f7358a14001be96ffb9d50182541aaa3','Access-Accept','2013-04-16 17:53:34'),(6373,'Kip4NxbE','0xc89681ed7901c9b92c2f462b51983e4c3b','Access-Accept','2013-04-16 17:56:36'),(6374,'tpBT3Csm','0xa22f7be8a55b3f58b4f16ae69dee086dd2','Access-Accept','2013-04-16 18:07:20'),(6375,'FKKGkYyT','0x0e5f2b228a8d60f86a7ca3a007542b3d5a','Access-Accept','2013-04-16 18:29:12'),(6376,'KyEbX2Rf','0xee6d8f5ee58a1cf4eff4e6769a8175827a','Access-Accept','2013-04-16 18:34:19'),(6377,'fDxqxW5N','0xa9f2b94686ac258326c66f90cacaa87ba0','Access-Accept','2013-04-16 18:55:33'),(6378,'Kip4NxbE','0x91fdf691348e1028eae20b5085cb5d75ed','Access-Accept','2013-04-16 19:16:39'),(6379,'Kip4NxbE','0x5386cd82f688ae71ef64276559cb41655d','Access-Accept','2013-04-16 19:17:31'),(6380,'Kip4NxbE','0xd1af96084920694a7389ce499b2703e377','Access-Accept','2013-04-16 19:24:52'),(6381,'hRAm46xd','0xb47ded549fdf5026a1ec7960ae429b0363','Access-Accept','2013-04-16 19:26:50'),(6382,'cidixi87','0xe0a45a56aea84e1eedc71df22477b57dd8','Access-Accept','2013-04-16 19:48:09'),(6383,'FMrcSBxa','0xb8b32dcaafd1671b570c2b6a80e14116fb','Access-Accept','2013-04-16 20:01:21'),(6384,'tER3cFMg','0xddf14bdcd4f1f1678bca625aa76a0c1945','Access-Accept','2013-04-16 20:06:03'),(6387,'hRAm46xd','0x581c12c5ab2bc24039b55c28538d078cf4','Access-Accept','2013-04-16 20:21:49'),(6388,'mmfuKZQu','0x48eeaf0aadf84a8d695d643cedb53c641e','Access-Accept','2013-04-16 20:22:12'),(6389,'Kip4NxbE','0x1f0df76edb439aa1b13f021d75077c3b87','Access-Accept','2013-04-16 20:44:31'),(6390,'Kip4NxbE','0x89aa460610a66b9b7ee6133c50068f4217','Access-Accept','2013-04-16 20:46:57'),(6391,'tVnNyJuS','0x32a331e04f8426659be696ebfd4daf27ff','Access-Accept','2013-04-16 20:46:58'),(6392,'KyEbX2Rf','0xf82ab1d4134564027b91cc2b406eed2e13','Access-Accept','2013-04-16 21:17:13'),(6393,'SR62VAmG','0x2f302b812e7db1d2bfd1a931a35d32a176','Access-Accept','2013-04-16 21:54:00'),(6394,'FKKGkYyT','0xf13a76cea261f0cb02cade8e236203269e','Access-Accept','2013-04-16 22:02:22'),(6395,'hRAm46xd','0x4fa0675663de04ce3cdd35883fb115d4c7','Access-Accept','2013-04-16 22:17:33'),(6396,'kGbnBTmf','0xe432babea13a0ba4d9b8b1b6184a28d5cd','Access-Accept','2013-04-16 22:41:23'),(6397,'Q3GBqEAk','0x96bc92e317a88c1b5878d4553ca5cea3ec','Access-Accept','2013-04-16 22:52:43'),(6398,'hd7ZFJAU','0x62dc61fbd76fedf1d98a94059b0297a8c1','Access-Accept','2013-04-16 22:55:06'),(6399,'tpBT3Csm','0x6ab34f4c581dce4623bd8150f1f4baaaa1','Access-Accept','2013-04-16 23:02:17'),(6400,'hd7ZFJAU','0x14f3f31d14347d9fcd8bc4e1a6a298600b','Access-Accept','2013-04-16 23:16:15'),(6401,'hd7ZFJAU','0x07a1071fcbc8c678b554a3404ddd0f0c99','Access-Accept','2013-04-16 23:16:32'),(6402,'kDkm8erb','0x49320e2d94b003d48271f69efb10ff6806','Access-Accept','2013-04-16 23:22:51'),(6403,'hRAm46xd','0x10f226488f197de7d09ae71a858cd66644','Access-Accept','2013-04-16 23:30:19'),(6404,'SR62VAmG','0xbc525b286f1d6121125c33bbbf61956230','Access-Accept','2013-04-16 23:44:53'),(6405,'kDkm8erb','0xdf7311e493a10f6a4b628869ebf7ca75ee','Access-Accept','2013-04-17 00:12:57'),(6406,'9ZkKjEaK','0x548b3d3d2f70cbca954798c5486b5ee2ed','Access-Accept','2013-04-17 00:20:40'),(6407,'hRAm46xd','0xeef23faf24c42d8cf2e17a82625bf75f6b','Access-Accept','2013-04-17 00:35:46'),(6408,'Q3GBqEAk','0x3035062ce82414ecaf236879df11e4677c','Access-Accept','2013-04-17 01:15:16'),(6409,'9ZkKjEaK','0x29ebf8398cf8a8ea31f42c86c1476a2927','Access-Accept','2013-04-17 01:24:21'),(6410,'kGbnBTmf','0x16ec7e471d47e0cbb3fc166e239649cdfb','Access-Accept','2013-04-17 01:28:56'),(6411,'9ZkKjEaK','0x0948643361637c3c1377e8c16d53fbf9d3','Access-Accept','2013-04-17 01:41:24'),(6412,'SR62VAmG','0x013fc0ef2f332515b39156ad0ade92b580','Access-Accept','2013-04-17 01:42:40'),(6413,'wzHHdvyz','0x4cd2b4362fd4a24c42f5ab6b6038373294','Access-Accept','2013-04-17 01:57:53'),(6414,'9ZkKjEaK','0x945d53639d4bd8506871f10b6f7f2670fa','Access-Accept','2013-04-17 02:02:52'),(6415,'9ZkKjEaK','0x9efdf1d5ffd8a41f24598c0d83677cf447','Access-Accept','2013-04-17 02:10:47'),(6416,'zNd6VWne','0xc71908ab142f58fa1a97c67ff9859f484e','Access-Accept','2013-04-17 02:48:24'),(6417,'wzHHdvyz','0x0291eb7d79fede5335d341e57e82c3ed5d','Access-Accept','2013-04-17 03:20:43'),(6418,'cidixi87','0x022a109981b873635d2ba8e74a44ec9dfd','Access-Accept','2013-04-17 03:21:14'),(6419,'HBZuaZtE','0x702ed53724de144b1079fb5b20984ac63d','Access-Accept','2013-04-17 03:22:55'),(6420,'KyEbX2Rf','0x0280d2078a334b3337e4a85d70142d4ae6','Access-Accept','2013-04-17 03:48:00'),(6421,'hd7ZFJAU','0x10617dc8382a450494e002c6ff93e64926','Access-Accept','2013-04-17 04:57:17'),(6422,'gwn7Rcxv','0x037c59abff1e79d74c2c47dc96d58a59af','Access-Accept','2013-04-17 08:12:52'),(6423,'rvhqnhTY','0x373113a713adeff16d8879e3e02992ccf4','Access-Accept','2013-04-17 11:26:55'),(6424,'iPBXtNhA','0x3c0a9ad17138d7474abac789006b94d88e','Access-Accept','2013-04-17 11:48:51'),(6425,'8JSARfW3','0x93a54495cec753edcb0ec85b2bea4262f2','Access-Accept','2013-04-17 12:05:36'),(6426,'THxFTDdY','0xcc61d022ffa5a1eed421c0749bd970dabd','Access-Accept','2013-04-17 12:06:09'),(6427,'KyEbX2Rf','0x14118bb47214af087d4f1648d2a745ee12','Access-Accept','2013-04-17 12:07:38'),(6428,'SR62VAmG','0xab2fd8b08b0b2121874f130c71b34db956','Access-Accept','2013-04-17 12:44:35'),(6429,'FKTzBPPZ','0x7746582d76330c3434c9585903308f8452','Access-Accept','2013-04-17 12:45:13'),(6430,'BPYbsu4r','0xcf44969987e894858e2382a6387ca02764','Access-Accept','2013-04-17 12:47:30'),(6431,'KyEbX2Rf','0x1f9f1e3f43c2534b9e7beae4f589cba972','Access-Accept','2013-04-17 13:02:05'),(6432,'skAZgAn7','0xa8cf9866268cc4821b623eadf23977bde5','Access-Accept','2013-04-17 13:03:53'),(6433,'Mf8nDTqJ','0x269d6e96a5dd7a6d0d4742e534857888ea','Access-Accept','2013-04-17 13:35:28'),(6434,'Mf8nDTqJ','0xe24850a67ac3c9d2fac62815e003327f5b','Access-Accept','2013-04-17 13:43:02'),(6435,'Mf8nDTqJ','0xece847a1dab69f239190ac318a4dca39bd','Access-Accept','2013-04-17 13:43:49'),(6436,'Mf8nDTqJ','0x362253e21daf6a00265fc4af8de4ca1fec','Access-Accept','2013-04-17 13:52:21'),(6437,'Mf8nDTqJ','0x994f000ef3940b4b064676272c7ea5d3ca','Access-Accept','2013-04-17 13:52:52'),(6582,'Q3GBqEAk','0x4b5e8735caac0e52dd138a88ce76a64565','Access-Accept','2013-04-19 12:11:34'),(6439,'KyEbX2Rf','0x2cfff5e6d6a3e53b393f9a0deb4e5e2668','Access-Accept','2013-04-17 14:02:41'),(6440,'BPYbsu4r','0x47417dfcac09fa8ad223891cc6b9e255f5','Access-Accept','2013-04-17 14:03:00'),(6441,'Mf8nDTqJ','0x8c44481c1b9dd2b64e0091967c9c2e053e','Access-Accept','2013-04-17 14:13:17'),(6442,'Bu3Neqra','0x08a74dcee330c6e6c22107c7f53ce3bbab','Access-Accept','2013-04-17 14:28:08'),(6443,'Kip4NxbE','0xb201ab7da91bf59e1f39c08ca79a813343','Access-Accept','2013-04-17 14:32:20'),(6444,'Kip4NxbE','0x49da27ab83dc5ada221cfe4d141c822b75','Access-Accept','2013-04-17 15:00:12'),(6445,'FKTzBPPZ','0xcf43be058cea05be5eebed3d2cc3b8103c','Access-Accept','2013-04-17 15:03:03'),(6446,'Bu3Neqra','0x3475436a9c84cb319b65ab7ddbf04262f3','Access-Accept','2013-04-17 15:14:09'),(6447,'kDkm8erb','0xa003ae47113b9402ce2b80c97384428209','Access-Accept','2013-04-17 15:36:54'),(6448,'KyEbX2Rf','0xbf35a75c71ceb195eb04990c6bbbd56aab','Access-Accept','2013-04-17 15:41:58'),(6449,'skAZgAn7','0xfcadfa59450c1effdc5dc838d25daabfbe','Access-Accept','2013-04-17 15:57:11'),(6450,'kDkm8erb','0xc44f2f0f541c7bdbc22bb13225d0476dce','Access-Accept','2013-04-17 15:58:00'),(6451,'beroyo39','0xcaa55b8c86b317d5b38a4ee9604b8ee931','Access-Accept','2013-04-17 16:55:26'),(6452,'skAZgAn7','0x3e94657e896e1080c71b05bc6ad4d2f2da','Access-Accept','2013-04-17 17:25:56'),(6453,'KyEbX2Rf','0x88777f237b9523251bd9cbe9ebbfd8d20a','Access-Accept','2013-04-17 17:26:30'),(6454,'Q3GBqEAk','0x5efc9d4749270ab3661f4430a90f69a156','Access-Accept','2013-04-17 18:01:43'),(6455,'KyEbX2Rf','0x4fdf2f5df98e11a593145a3afd612a2584','Access-Accept','2013-04-17 18:12:19'),(6456,'Kip4NxbE','0x9311ae042ba9b88427bff39b0a27227d0c','Access-Accept','2013-04-17 18:46:10'),(6457,'ZRu9nR2b','0xf8aa54d49fd4c45e52d638a7880cb35400','Access-Accept','2013-04-17 18:47:15'),(6458,'Mf8nDTqJ','0x1b17776fe93678f6f07bc0716feb439f81','Access-Accept','2013-04-17 18:54:21'),(6459,'q2Zasyqf','0x3546912047d0daf684a6beb2a0a9393cff','Access-Accept','2013-04-17 19:02:25'),(6460,'RdzNGhp6','0x58901f01242d85aa44e14b9d1be5833457','Access-Accept','2013-04-17 19:05:53'),(6461,'5bihB6cp','0x0e09e3a9776c43ecf71b1a7f1749cd8bb9','Access-Accept','2013-04-17 19:12:40'),(6462,'9p7w6Cfw','0x49bf2350bb4ec79c215134819f2c0637c1','Access-Accept','2013-04-17 19:15:22'),(6463,'q2Zasyqf','0xc5731ef005da3f3a7bcf7fe13cd7600b82','Access-Accept','2013-04-17 19:24:08'),(6464,'9ZkKjEaK','0xc88cecb4da991fb11c50137f841c5ab709','Access-Accept','2013-04-17 20:08:08'),(6465,'RdzNGhp6','0xcfba555916f161f0ca445dacccb99b12b2','Access-Accept','2013-04-17 20:25:59'),(6466,'fetihu47','0x233bfa9cbb1efbb283dd2cf7b12d07fcfd','Access-Accept','2013-04-17 20:31:08'),(6467,'39bHCcNx','0xaf6bbc52672b7848c333e46d03994fe821','Access-Accept','2013-04-17 20:38:03'),(6468,'KyEbX2Rf','0xd2e88b89bd2030c1f45bb2ee8dd3b7ff50','Access-Accept','2013-04-17 20:48:58'),(9795,'nyiSkK','0xaf060100c2a0f126f7e73c4973a5b671a2','Access-Accept','2013-06-16 15:49:31'),(6470,'BPYbsu4r','0xf79a004309872f4f0940c2cf959295abfb','Access-Accept','2013-04-17 21:06:00'),(9794,'A7GkKs','0x643397cdd9c4f9c292ece66eab4700322b','Access-Accept','2013-06-16 14:38:23'),(9793,'z2kvju','0xa36ee9c40b50442430364a31e40bde1e04','Access-Accept','2013-06-16 14:24:31'),(6473,'tER3cFMg','0xb5da67720163ed8c50030ab364ac46ab79','Access-Accept','2013-04-17 21:35:00'),(6474,'9ZkKjEaK','0xb23f12c15b06cb1eb698163b50e27f0ccf','Access-Accept','2013-04-17 22:30:42'),(6475,'iKtdsVaA','0xb134a753dd30c7552beb4e9f3dafac5f2c','Access-Accept','2013-04-17 22:52:37'),(6476,'HBZuaZtE','0x2c781cf1d9e72f390aecf53cc07979e142','Access-Accept','2013-04-17 23:16:28'),(6477,'ddrSzND7','0xfd628ebf588ba69f940a97decb4f858342','Access-Accept','2013-04-17 23:30:23'),(6478,'AbD2XB4W','0x07bf6cf4a5027473f25eddf4b0918e10bf','Access-Accept','2013-04-17 23:57:19'),(6479,'KyEbX2Rf','0x631f45c0c73cc8f8160eae693ac07554d5','Access-Accept','2013-04-17 23:57:58'),(6480,'kYagNqJi','0xb6b198fce3e52f15d2943d411664cd3e50','Access-Accept','2013-04-18 00:32:16'),(6581,'rZ33RCTa','0x562a4e2b0da804ec3fbeb5d275482d275d','Access-Accept','2013-04-19 12:00:44'),(6580,'rZ33RCTa','0xb1550369177947a4b804d72eea674690f1','Access-Accept','2013-04-19 11:47:01'),(6579,'SREq462R','0x1dabdf735f9414ec0bb7506b6a78fbf7ad','Access-Accept','2013-04-19 11:46:08'),(6484,'KyEbX2Rf','0x5c8c0219ed05148bbade3d585b330b799b','Access-Accept','2013-04-18 00:47:50'),(6485,'9p7w6Cfw','0x514e6789efb3894b708c61c277a4df7760','Access-Accept','2013-04-18 01:39:13'),(6486,'BW2pvb45','0xd03f78a9d03b9e71fd71199586dc9a20c0','Access-Accept','2013-04-18 01:42:47'),(6487,'FAwmgcGC','0x68efdc807880ef29d124d78346233644d0','Access-Accept','2013-04-18 02:00:18'),(6488,'ZXW59TuM','0x5352872e977bbc23fa265c20dc6c126f9c','Access-Accept','2013-04-18 02:02:00'),(6489,'tuJbAMna','0xdf25d0838ddb712eaeb669ac2335183186','Access-Accept','2013-04-18 02:25:57'),(6490,'Kip4NxbE','0x977d4250b26cda365ab6363530abe2cd5e','Access-Accept','2013-04-18 02:31:32'),(6491,'Kip4NxbE','0xd38301beef7e23a491ea31dc901fd9bc0c','Access-Accept','2013-04-18 02:37:45'),(6492,'nMtCnz83','0x61c7e92c306b939238d3883fae3b1b3e78','Access-Accept','2013-04-18 02:48:13'),(6493,'nMtCnz83','0x01abecc3c18ec5812e1b974330f71b9130','Access-Accept','2013-04-18 02:56:44'),(6494,'nMtCnz83','0xd7191eba6fe61cc1020dec0cf6c9bbceee','Access-Accept','2013-04-18 02:57:34'),(6495,'tuJbAMna','0x60c823f165c636f622144f520164a8cbe6','Access-Accept','2013-04-18 02:58:09'),(6496,'BW2pvb45','0x87acf71a07bb2fce483f863304e93a6146','Access-Accept','2013-04-18 03:02:55'),(6497,'nMtCnz83','0xb4415cff507cf20f78b2a36829bc080041','Access-Accept','2013-04-18 03:06:57'),(6498,'Kip4NxbE','0x0b1aaa58e98bdb147295b8c80bb0e225af','Access-Accept','2013-04-18 03:18:28'),(6499,'Bu3Neqra','0x9060f71d4917e9aaa91ebf3f2cec06438c','Access-Accept','2013-04-18 03:32:54'),(6500,'KjJK8rxT','0x594bc8fcc6bec282df90b31bd194fdea40','Access-Accept','2013-04-18 04:01:05'),(6501,'tuJbAMna','0x88398c8e5a51b8cd532906b1f16a349e5e','Access-Accept','2013-04-18 04:07:04'),(6502,'tuJbAMna','0x3650377066df75cd03c202d738e3d89eed','Access-Accept','2013-04-18 04:44:44'),(6503,'kkXYYvA4','0x5fb84d00200f514b192a3c35bd65beef64','Access-Accept','2013-04-18 04:57:24'),(6504,'cGxKaHSh','0x206e34ab0b41aff448e789373d2a3c0fb6','Access-Accept','2013-04-18 05:38:16'),(6505,'cGxKaHSh','0x0315d39c5e10b120e889ea0a636d5e94dc','Access-Accept','2013-04-18 05:57:37'),(6578,'rZ33RCTa','0xf93fc2586d9760e2db034c9cb2b6eab098','Access-Accept','2013-04-19 11:19:10'),(6577,'6NDcPjeK','0xfea43103d4816b99e9ce8546a6da436845','Access-Accept','2013-04-19 09:15:08'),(6576,'yaAjZYrJ','0xdcc3a6e6a162d3690396404b59b7839651','Access-Accept','2013-04-19 09:11:49'),(6509,'ZXW59TuM','0x5888ad78e6858484d674b917d11dd9a0f9','Access-Accept','2013-04-18 11:28:36'),(6510,'ZXW59TuM','0xb83a3957cb3d3deff308bc09533d912f5f','Access-Accept','2013-04-18 11:28:57'),(6511,'ZXW59TuM','0x7084e214a5fab227fa65180b3f8f0dd02e','Access-Accept','2013-04-18 11:29:36'),(6512,'ZXW59TuM','0x8fdf1dbd592a8a64166e8864f7ce55bfc6','Access-Accept','2013-04-18 11:30:15'),(6513,'ZXW59TuM','0xcfaf146b8bcde6577224f72eb0504c84f7','Access-Accept','2013-04-18 11:31:02'),(10278,'123','0x81980d1589ec060dfe5643a2394b26fcb1','Access-Accept','2013-07-09 05:43:25'),(6515,'ZXW59TuM','0x7564659267b7319dcd1bb9911cdad5973f','Access-Accept','2013-04-18 11:39:09'),(10277,'123','0xa2e60725cfa30d9619d30951fa56cdda95','Access-Accept','2013-07-09 05:22:42'),(6517,'BPYbsu4r','0xa91e22837678744c078228d4e93a376c61','Access-Accept','2013-04-18 11:47:09'),(6518,'BPYbsu4r','0xb08ac979781f45a9c3399414b001c046cf','Access-Accept','2013-04-18 11:47:35'),(6519,'BPYbsu4r','0xb7418975009a9f88e0063fea32f08959e3','Access-Accept','2013-04-18 11:53:43'),(6573,'yaAjZYrJ','0xd8220f0415bccf9f14db0a2b3734f74e16','Access-Accept','2013-04-19 08:16:36'),(6521,'BPYbsu4r','0xfbc566d71f8754bd8f134920b65c222d9c','Access-Accept','2013-04-18 11:55:21'),(6522,'39bHCcNx','0x04e198e0710ca2937c144367e231cf4f2e','Access-Accept','2013-04-18 12:02:02'),(6523,'39bHCcNx','0x8977d8c3b9979a66b24361996b3213aeee','Access-Accept','2013-04-18 12:02:35'),(6524,'39bHCcNx','0x96d49a91d5b77c88d504e4f9709a169251','Access-Accept','2013-04-18 12:03:17'),(6525,'39bHCcNx','0x97e4fd2135b5fd1d3ba8cd69ecd934d486','Access-Accept','2013-04-18 12:04:42'),(6572,'rZ33RCTa','0xf3d6e0cf0bc06d989d66debcc463573872','Access-Accept','2013-04-19 08:11:58'),(6571,'cGxKaHSh','0x5414f1e45c42ca827d55f14e874b9dfdc4','Access-Accept','2013-04-19 07:20:05'),(6570,'nMtCnz83','0x909765bb46b1ab6d92bf8713ac6f3780ec','Access-Accept','2013-04-19 03:44:34'),(6569,'SREq462R','0x38b76a961fb5aecaec3c4a8d4aac52de72','Access-Accept','2013-04-19 02:41:42'),(7250,'7NPcANeh','0x8df5cbf430725cce355e0a03c4af80a21f','Access-Accept','2013-04-28 03:21:05'),(6531,'HBZuaZtE','0xc9d5c64a0f3479f734fdec8ff64d1c448a','Access-Accept','2013-04-18 14:03:35'),(6532,'kGbnBTmf','0x3aa26caee0742680056b0825073aeefa87','Access-Accept','2013-04-18 14:13:01'),(6533,'gBFFf4Dc','0x2186f43a4c43bf8b8436ba56622d217477','Access-Accept','2013-04-18 14:26:54'),(6534,'fetihu47','0x981e06c7d579496dc570d11cad06ab3e84','Access-Accept','2013-04-18 15:03:10'),(6535,'ddrSzND7','0xf384e7c1e8e8421005409346f8dc83491e','Access-Accept','2013-04-18 15:47:47'),(6536,'Mf8nDTqJ','0x55d29645c9eaf34c6712dec31025f1ad44','Access-Accept','2013-04-18 16:16:00'),(6537,'gBFFf4Dc','0x4a5ba14752bb4d7d13da40f90a9f1f9404','Access-Accept','2013-04-18 17:02:10'),(6538,'Mf8nDTqJ','0xb8ab8f9896e5872d98d0d5bdba638d8eeb','Access-Accept','2013-04-18 17:03:19'),(6539,'fetihu47','0x63803861b32ef4fa04b51ffb8ff85f52b9','Access-Accept','2013-04-18 17:08:36'),(6540,'RSedPTU4','0x7db87a3664c3ceb9230399807819c6568f','Access-Accept','2013-04-18 17:27:26'),(6541,'Mf8nDTqJ','0x4d532faa777b8ecafafa107aa5683ea381','Access-Accept','2013-04-18 18:03:48'),(6542,'Mf8nDTqJ','0xa2f94fe0b327e8447f81281e0d2a087922','Access-Accept','2013-04-18 18:04:34'),(6543,'exmASCz6','0xac34592c1483a78aa80aaf269ac723206e','Access-Accept','2013-04-18 18:22:48'),(6544,'RSedPTU4','0x15ebec62bbd9681ad7ce62c6b86ed5a0c6','Access-Accept','2013-04-18 19:03:32'),(6545,'RSedPTU4','0x1f25ae383a4d85539dcce5720eb4054a56','Access-Accept','2013-04-18 19:06:54'),(6567,'Q3GBqEAk','0x80a228db120d37f80b3d986cfa7dce9170','Access-Accept','2013-04-19 02:10:58'),(6547,'RSedPTU4','0x64b7f60bd6efb49c2f8fd692764dcc497c','Access-Accept','2013-04-18 19:39:55'),(6548,'RSedPTU4','0x8b3523a92c09778037b1fcc6014a8d4752','Access-Accept','2013-04-18 19:48:46'),(6549,'FMrcSBxa','0x75584362093bb3dac456d109fe97fa01c2','Access-Accept','2013-04-18 20:20:35'),(6550,'kGbnBTmf','0x0f8aa9bbdec9e4991b4fb1ba4e1805aa87','Access-Accept','2013-04-18 21:32:06'),(6551,'exmASCz6','0xc8d69dddd4c648d83681a16c560037937a','Access-Accept','2013-04-18 22:13:14'),(6552,'ddrSzND7','0xf0905a5e1a26940495817dca7d4c087431','Access-Accept','2013-04-18 22:28:37'),(9792,'DdvPpR','0x15bd3afad113dfc27c4e41a53b07bba432','Access-Accept','2013-06-16 14:13:24'),(9791,'MhY6tX','0x2d560a9506a775254126aecb9a8af24841','Access-Accept','2013-06-16 14:11:49'),(10276,'zBgfgd','0x033f1ac3e7836b9d6d1376fb2f11e8185c','Access-Accept','2013-07-09 02:53:10'),(6556,'hRAm46xd','0x6dc9ff4f2e126d9d1da871ce9fb05dc680','Access-Accept','2013-04-18 23:39:57'),(6557,'Qz6Uf8aw','0x8acce6f55db5c035e1451b755bf9fbb7f5','Access-Accept','2013-04-18 23:47:31'),(6558,'Qz6Uf8aw','0x758a8ba7f8a960c6ebc3358380d5a79b1a','Access-Accept','2013-04-19 00:22:56'),(6559,'BW2pvb45','0xd05393f0f87ac96fb379e031c63e5c5658','Access-Accept','2013-04-19 00:34:54'),(6560,'uUUYgc6Y','0x79b1904ee2fccc1fa970481d027613e54e','Access-Accept','2013-04-19 00:37:19'),(6561,'YwNivWBA','0x9a26a3ca5aae258034094b0a2a9085279b','Access-Accept','2013-04-19 01:12:28'),(6562,'gBFFf4Dc','0x417c3927481dbc327819117fbec8e35597','Access-Accept','2013-04-19 01:20:30'),(6563,'Kip4NxbE','0x7b780fdd5f0a72f5cf5e4036fb1f4e8d9f','Access-Accept','2013-04-19 01:34:11'),(6564,'kGbnBTmf','0xfe4787927c8e808c80ec2999c2e948c526','Access-Accept','2013-04-19 01:49:13'),(6565,'q2z3PtuD','0x7ef01cb6a807ec6428660d776c1a25b3a1','Access-Accept','2013-04-19 01:49:33'),(6566,'Kip4NxbE','0x66fd64d8e7ef6b5f7be4da5d925ded8c53','Access-Accept','2013-04-19 02:04:51'),(6596,'mmfuKZQu','0x77d19aed59e5b5355328b782ea5f377f9a','Access-Accept','2013-04-19 16:46:27'),(6597,'y6wJBFrF','0xad5065c5c95d0fa48eab3bcaf98e59b91b','Access-Accept','2013-04-19 16:55:02'),(6598,'rZ33RCTa','0x7efcadae3e079d72f1ae098fc3a323ac2c','Access-Accept','2013-04-19 17:21:46'),(6599,'YwNivWBA','0xe29cd0cb41a26c162be2f141fcd61593ed','Access-Accept','2013-04-19 17:32:05'),(6600,'Mf8nDTqJ','0xad9f2c0668445bbed01be52761910687ff','Access-Accept','2013-04-19 17:59:24'),(6601,'y6wJBFrF','0x7a52776ed6c89435d3efe05dcea1e8f9c2','Access-Accept','2013-04-19 18:06:27'),(6602,'YwNivWBA','0x996759fa28df5539e2b60d3b051cd94033','Access-Accept','2013-04-19 18:08:23'),(6603,'mmfuKZQu','0x0dca272dfc9e596bd96247c8a60efea998','Access-Accept','2013-04-19 18:25:18'),(6604,'rZ33RCTa','0x0587719c04a17cb06dbd7cc6e9c06ae339','Access-Accept','2013-04-19 18:27:07'),(6605,'VGg4gKBQ','0x2bd008312b2057d98f8c7d65b194be665c','Access-Accept','2013-04-19 18:32:39'),(6606,'VGg4gKBQ','0x2bd008312b2057d98f8c7d65b194be665c','Access-Accept','2013-04-19 18:32:41'),(6607,'rZ33RCTa','0x5b2c5280ad0d760579c70b1a1d6ad92d9f','Access-Accept','2013-04-19 18:48:19'),(6608,'Kip4NxbE','0xfb1e6905552275f0afa557c0c3ef4b5abd','Access-Accept','2013-04-19 18:53:55'),(6609,'Mf8nDTqJ','0x7c3ea0860de4c9d00a7da968de3f6e1e45','Access-Accept','2013-04-19 18:58:36'),(6610,'BhnBqfn5','0x26ef75e387c4299517f9d90ef8db813bfd','Access-Accept','2013-04-19 18:58:54'),(6611,'rZ33RCTa','0xe4639277e9fbebd8a0ae3b0461cbc92471','Access-Accept','2013-04-19 19:02:59'),(6612,'Kip4NxbE','0xbbedb4a08d713d0ecadcdf918a0d324f31','Access-Accept','2013-04-19 19:05:04'),(6613,'gn9nSspv','0x77972677eb578dfa0c53a320a7c9dc04b4','Access-Accept','2013-04-19 19:27:25'),(6614,'beroyo39','0x5d2a58619ed3ede4bca800561f9511b56c','Access-Accept','2013-04-19 19:34:28'),(6615,'4Wesg249','0xf98adb04d8d47fcb47a24a7ec9b447a1cf','Access-Accept','2013-04-19 19:36:40'),(6616,'Qz6Uf8aw','0xb57e00d7c214d371daded79541db9a19af','Access-Accept','2013-04-19 20:05:01'),(6617,'gn9nSspv','0x503b27a6ac7045a63bbbf86c8cb2bbfca4','Access-Accept','2013-04-19 20:18:31'),(6618,'6NDcPjeK','0x85cf7448cbe55cf765d6581f835a7a06f1','Access-Accept','2013-04-19 20:20:05'),(6619,'VGg4gKBQ','0x7b30fb5c5664c0a56ec6a5b05d511e8157','Access-Accept','2013-04-19 20:43:40'),(6620,'q2Z3PtuD','0xf009ad2cc208065b2324f9f36137a9d4c8','Access-Accept','2013-04-19 20:52:55'),(6621,'Qz6Uf8aw','0x92bab66f097646898f1c968b16d97bcb24','Access-Accept','2013-04-19 21:00:01'),(6622,'YnNN3Kv8','0x1e43f254cd544929545a766d0ccfaf18f6','Access-Accept','2013-04-19 21:04:45'),(6623,'rZ33RCTa','0x02bdfa93c370d685822297ea1b44d1cb11','Access-Accept','2013-04-19 21:27:16'),(6624,'Qz6Uf8aw','0x095182114f8572f86c3c922a549379578a','Access-Accept','2013-04-19 21:35:46'),(6625,'Qz6Uf8aw','0xa386966545a28f4c6ff01ee82c300cfea2','Access-Accept','2013-04-19 21:37:48'),(6626,'hRAm46xd','0x88194850d97965a91dc19e6faa96b77b8a','Access-Accept','2013-04-19 21:39:02'),(6627,'yeG5JXrX','0xa211cdf7be2d03c83e18826d2ff9772641','Access-Accept','2013-04-19 21:42:49'),(6628,'Qz6Uf8aw','0x522b93540d8cf759a2c2abaf7c67482fd1','Access-Accept','2013-04-19 21:43:02'),(6629,'yeG5JXrX','0x931ed6a49610bb914dba110b621d6d2396','Access-Accept','2013-04-19 21:46:41'),(6630,'aZYpdy9p','0xb439427b02759b85009b45fa99e478d845','Access-Accept','2013-04-19 21:47:20'),(6631,'yaAjZYrJ','0x15a7439561522816c9a491d5725a45862d','Access-Accept','2013-04-19 22:02:18'),(6632,'VGg4gKBQ','0xc6e459a31c3ea84238c6f3554863544c6d','Access-Accept','2013-04-19 22:18:34'),(6633,'Kip4NxbE','0x4d244478c2bb22253eea6c30ee731bf7db','Access-Accept','2013-04-19 22:20:43'),(6634,'yaAjZYrJ','0x40121e14785eded03d47ffe98a180f5959','Access-Accept','2013-04-19 22:40:28'),(6635,'hRAm46xd','0x32452d6e5e617c0f31145c481b6b0aa55d','Access-Accept','2013-04-19 22:51:16'),(6636,'aZYpdy9p','0x594bd5bd0cbd9fd578336acdac953f4ff5','Access-Accept','2013-04-19 22:54:27'),(6637,'Y9sX4XaS','0xd62453459caaa0a46e4561172a24c362e3','Access-Accept','2013-04-19 23:09:26'),(6638,'zejesu26','0x02801a011f98b527f1d092a22a258d26f3','Access-Accept','2013-04-19 23:32:28'),(6639,'zejesu26','0x55eeee2f89e63a63282cecf279121c3fc2','Access-Accept','2013-04-20 00:11:19'),(6640,'zejesu26','0xeb247d733626fc71f6ad7f88b07289894f','Access-Accept','2013-04-20 00:37:26'),(6641,'YtQgAjTJ','0x9205b8b988ff87620d2d7ce20de716e7b3','Access-Accept','2013-04-20 01:06:58'),(6642,'aZYpdy9p','0x604c21456370e3bc6d8a5c531990ff78fa','Access-Accept','2013-04-20 01:18:54'),(6643,'43NEGJiK','0x92bbfb5c3640373b8ea0e6c181533b9407','Access-Accept','2013-04-20 01:32:28'),(6644,'KXu5gyng','0x274dfc5ae10574bf3bb2bde38e30f33f52','Access-Accept','2013-04-20 01:42:35'),(6645,'rvhqnhTY','0x9a204d167c78b5f859ace4d77a396f513f','Access-Accept','2013-04-20 01:44:30'),(6646,'TNBBz9Cz','0x0114c973fb5079561ec36b05034afe569d','Access-Accept','2013-04-20 01:55:51'),(6647,'gcnfjqgc','0x542a201d5e457cc36598ea5f079e4b035d','Access-Accept','2013-04-20 02:18:46'),(6648,'VGg4gKBQ','0x43521c1542ed5ff37592b5fef93d01c703','Access-Accept','2013-04-20 02:29:10'),(6649,'43NEGJiK','0xb977d66cddd0a36e38e81759fc1b63551d','Access-Accept','2013-04-20 02:33:14'),(6650,'Y6Fiiepk','0x9019e1a333ede9ffeeee2f2c2d5c80e730','Access-Accept','2013-04-20 02:49:26'),(6651,'KXu5gyng','0x88b02caa84eb55a0886c97adf914df1ca5','Access-Accept','2013-04-20 03:22:59'),(6652,'VGg4gKBQ','0x3d39b49b9a795d4c087c07e28ccbd20bc5','Access-Accept','2013-04-20 03:23:11'),(6653,'ds9t7uS8','0xf0476c253932d734ac90d59db038332883','Access-Accept','2013-04-20 03:25:54'),(6654,'Kip4NxbE','0x770f766965b3f92d2abb82668956c00a88','Access-Accept','2013-04-20 03:32:21'),(6655,'43NEGJiK','0xd6dfb21027942e847fb135f619cc652936','Access-Accept','2013-04-20 03:34:12'),(6656,'YtQgAjTJ','0x1520aa5b8f69d33db81d20e2da3f7d3fb4','Access-Accept','2013-04-20 03:54:03'),(6657,'mCbJvnJn','0xcc92433ebb29383c0cac782687e74943d8','Access-Accept','2013-04-20 03:58:34'),(6658,'VGg4gKBQ','0x268acfd6032e83079f6fc6a86502b11f4b','Access-Accept','2013-04-20 04:09:39'),(6659,'YtQgAjTJ','0x1f02ad88fccb584f213646d685178c7bcb','Access-Accept','2013-04-20 04:11:59'),(6660,'Y9sX4XaS','0x4e4c710ae21b642e95b3bad3e5584540fd','Access-Accept','2013-04-20 05:03:10'),(6661,'mCbJvnJn','0xa9ce464d3055073ea85a73db831ccc2024','Access-Accept','2013-04-20 05:06:14'),(6662,'KXu5gyng','0xeafc43ec47886a12483d3fa41c99a08527','Access-Accept','2013-04-20 05:15:27'),(6663,'6NDcPjeK','0x37d18cbdfcfaa4d0a0eebf684325d3259d','Access-Accept','2013-04-20 09:48:33'),(6664,'KXu5gyng','0x44038142d39dcc81e401e5903391635c93','Access-Accept','2013-04-20 10:38:47'),(6665,'8zNcBBQW','0x64acf9cb7d6b68007246462b4d6acda0d1','Access-Accept','2013-04-20 11:36:03'),(6666,'8zNcBBQW','0x615ad22ac10533af9469c7b5d2ee0647ac','Access-Accept','2013-04-20 11:57:03'),(6667,'VGg4gKBQ','0xa9317bc3a0535e1105e2c942f1c05abd1e','Access-Accept','2013-04-20 12:11:28'),(6668,'VGg4gKBQ','0x3fbbdf38ba02d5696363043d12d5d2a044','Access-Accept','2013-04-20 12:37:54'),(6669,'8JSARfW3','0x4efcdcab0e73ac8f1d40967f80d31e1dae','Access-Accept','2013-04-20 12:58:33'),(6670,'ddrSzND7','0xac089c9dfb3fedec21b66c8d6221359640','Access-Accept','2013-04-20 13:06:35'),(6671,'ddrSzND7','0xf71c37026c3590dd0775699e83ae9a11c8','Access-Accept','2013-04-20 13:28:20'),(6672,'ds9t7uS8','0x826b8dbed43f84aea665be96161cd6023f','Access-Accept','2013-04-20 13:35:16'),(6673,'zejesu26','0x6b456a011a8d2b5a1b79f48427b54301b0','Access-Accept','2013-04-20 14:20:08'),(6674,'zejesu26','0x61888451a5bd05a4f2e78e2c0b7e2eaead','Access-Accept','2013-04-20 14:32:03'),(6675,'ds9t7uS8','0x383722f2adfb255116c9cb4193b609f91e','Access-Accept','2013-04-20 14:44:06'),(6676,'yeG5JXrX','0x4310296b1161eeb67bc3751980f153baf5','Access-Accept','2013-04-20 15:17:35'),(6677,'FyZpFQN2','0xb6bdf41d52a5715b92f5150757cc5a66d5','Access-Accept','2013-04-20 17:21:08'),(6678,'pEsSiFth','0x1913d083e5a59d90b51ee66b8be2b7c680','Access-Accept','2013-04-20 17:45:52'),(6679,'nBxVQdyz','0x654256e0869b8a8b7046b361c3a85da869','Access-Accept','2013-04-20 18:26:05'),(6680,'nBxVQdyz','0x9e896f8b69cc25d3d696b08b30a52e03c3','Access-Accept','2013-04-20 19:08:16'),(6681,'yeG5JXrX','0x235a231bfb5f6d3c2137c4f0b5fba737a9','Access-Accept','2013-04-20 19:24:32'),(6682,'ex3ttrFQ','0x010052f148f0d1fb38c20ab76398fc9bec','Access-Accept','2013-04-20 20:00:09'),(6683,'tER3cFMg','0xe7a827af882c8e405c1784a768d640a113','Access-Accept','2013-04-20 20:34:54'),(6684,'tER3cFMg','0x16acef16df0b2448e3ba534c793a817b73','Access-Accept','2013-04-20 20:35:44'),(6685,'mCbJvnJn','0xfcc5706b87d17dcadeb7d6ddb8214b21df','Access-Accept','2013-04-20 20:51:29'),(6686,'nBxVQdyz','0x1647584b5800d8033e434ae0bdac2f4ff8','Access-Accept','2013-04-20 21:02:03'),(6687,'EKtAQBQ3','0x6fa45f90320d7705a4c198ceaba22491d3','Access-Accept','2013-04-20 21:08:35'),(6688,'rvhqnhTY','0xd4a2040a9a9fbf2e04457844930439dbf3','Access-Accept','2013-04-20 21:14:01'),(6689,'nBxVQdyz','0x72bb0a836d4058c12b4e1746d6fa68e00a','Access-Accept','2013-04-20 21:14:30'),(6690,'tw6sVcJw','0xfb2390e6ca45d1f49defbcba149053b836','Access-Accept','2013-04-20 21:25:40'),(6691,'tER3cFMg','0x22aa21cc8329a3e5a04ca45086eefd1192','Access-Accept','2013-04-20 21:49:53'),(6692,'aZYpdy9p','0x8bdf466e3ccd432ee1f6f9f11daeb82a2c','Access-Accept','2013-04-20 21:50:06'),(6693,'tER3cFMg','0x039a1a2615243a9c41a10fc681580d1fbb','Access-Accept','2013-04-20 23:07:03'),(6694,'aZYpdy9p','0x719f9608eb7ca657ac7df6e36f232def6a','Access-Accept','2013-04-20 23:12:04'),(6695,'Rm2szUuA','0x5ca105ee28757e71a7f5ca84f04bef804f','Access-Accept','2013-04-20 23:15:17'),(6696,'Q3GBqEAk','0x1fa9da2d1030431659f2909d85cd88d0bd','Access-Accept','2013-04-20 23:18:59'),(6697,'7H6Penq8','0x1a32242d30c67a4c0d90afee9b32fa2a9c','Access-Accept','2013-04-20 23:31:42'),(6698,'9Uu2AMVj','0x66d12b13089db64bd3ac6950c21e10e0c5','Access-Accept','2013-04-21 00:05:44'),(6699,'YtQgAjTJ','0x6da8656d534b27b375263b3463920be680','Access-Accept','2013-04-21 00:11:17'),(6700,'7H6Penq8','0xb6505f933affa16791d49ad8986221fd23','Access-Accept','2013-04-21 00:24:19'),(6701,'Q3GBqEAk','0x3539b6491cc8395c1aa655b594b2876630','Access-Accept','2013-04-21 00:26:50'),(6702,'zXff2au2','0xc8bad391fdf3faad5ba190fa9b34e16433','Access-Accept','2013-04-21 00:31:48'),(6703,'Q3GBqEAk','0x7f68104228e0713b9802a1d28e23274b56','Access-Accept','2013-04-21 00:44:23'),(6704,'7H6Penq8','0x5e42eebbb417bc9e85c6d0fcb5a2b5e2be','Access-Accept','2013-04-21 00:52:13'),(6705,'C59uici3','0x3ec60fad70e7f4da9903b47eee685122a1','Access-Accept','2013-04-21 01:04:05'),(6706,'C59uici3','0x9b0d8b52d2cef9d3c61e1e88e3938324b1','Access-Accept','2013-04-21 01:21:55'),(6707,'C59uici3','0x6d73e85322832c7af6ace9f744f5ba192e','Access-Accept','2013-04-21 01:31:31'),(6708,'nBxVQdyz','0xe845a05b4e8452be77ae6b0bc3858b4dac','Access-Accept','2013-04-21 01:42:38'),(6709,'NgpesJyF','0xf78317af8192481c048d68a65c6ce6b9f3','Access-Accept','2013-04-21 01:48:52'),(6710,'YnNN3Kv8','0x80077485419e8f78120a8c47a1d7e0f44f','Access-Accept','2013-04-21 01:49:39'),(6711,'YnNN3Kv8','0xdc0ea75e575997db45cc7cf06bc4c5a4a4','Access-Accept','2013-04-21 01:52:26'),(6712,'YtQgAjTJ','0xf18a4a720628ce8406c9929cab5583f4c4','Access-Accept','2013-04-21 02:05:52'),(6713,'6NDcPjeK','0x5827ca94175e9d05c50d06bd3828abb7ae','Access-Accept','2013-04-21 02:10:53'),(6714,'7H6Penq8','0xcf7732fd6aa3696837c5f82663194a78b8','Access-Accept','2013-04-21 02:12:18'),(6715,'9Uu2AMVj','0x020322abe829445b575cf31847a962b9a1','Access-Accept','2013-04-21 02:19:17'),(6716,'GCNFJQGC','0xc7c5a3aa27fcb9b76f6cdd04d50298671b','Access-Accept','2013-04-21 02:40:05'),(6717,'7H6Penq8','0x4042aefd1b0cb879f34be2d39391ef5332','Access-Accept','2013-04-21 02:53:52'),(6718,'nBxVQdyz','0xf07520cf328998a86ddfe9d6c0b1073d36','Access-Accept','2013-04-21 03:03:23'),(6719,'Rm2szUuA','0x3917accaba822aa47a6fc4a03cfe24119d','Access-Accept','2013-04-21 04:04:11'),(6720,'Rm2szUuA','0x484a3d806d22ed085e0e2188115fa9f5da','Access-Accept','2013-04-21 04:18:01'),(6721,'ex3ttrFQ','0x827654a4def14483e538222ddd6d13c155','Access-Accept','2013-04-21 04:19:21'),(6722,'Rm2szUuA','0x703e9afbdec953edffee82ce5a56aa3132','Access-Accept','2013-04-21 04:29:51'),(6723,'Rm2szUuA','0x3e00257dd949a041625c51f43763fa55a0','Access-Accept','2013-04-21 04:55:49'),(6724,'nBxVQdyz','0x414b0f008d3ab42a49658d66d0661e683a','Access-Accept','2013-04-21 07:28:11'),(6725,'3U97AFs8','0xcb8ef174647976322ae046da4008bc87c0','Access-Accept','2013-04-21 08:43:21'),(6726,'KXu5gyng','0x0ff0077d7bbc4a350c466d4b0f2df524da','Access-Accept','2013-04-21 08:54:10'),(6727,'NgpesJyF','0x6104b4f4b05b653ca3626d8d28eabcee84','Access-Accept','2013-04-21 09:28:46'),(6728,'3U97AFs8','0x3ecc051e24f335f941b33ca37f9cedcb9c','Access-Accept','2013-04-21 09:40:57'),(6729,'7H6Penq8','0x80a52f5dcbe6eae86c776e21de5956933b','Access-Accept','2013-04-21 10:22:40'),(6730,'C59uici3','0xe7e74502a51f109429f8230af54a895ced','Access-Accept','2013-04-21 11:24:20'),(6731,'9Uu2AMVj','0x7222559aec9ef414d74a5adf6933f32d7f','Access-Accept','2013-04-21 11:29:30'),(6732,'Q2yCNbiS','0xfb95c06f2a5740db6cc0a527af578d0ce5','Access-Accept','2013-04-21 11:33:29'),(6733,'YwNivWBA','0x6db504c7249dda44ebe3b8ca2308532ace','Access-Accept','2013-04-21 11:37:06'),(6734,'C59uici3','0x8793b1189210a9d3f751fda13b239dcc2d','Access-Accept','2013-04-21 11:39:35'),(6735,'C59uici3','0xaa0a01ab1afb53c4ef817e6e2ed65d5f56','Access-Accept','2013-04-21 11:40:51'),(6736,'3U97AFs8','0x20f5626eb80aad460806204889df865d29','Access-Accept','2013-04-21 11:58:46'),(6737,'v6a4RzM3','0xb6b0be39613f8078a319f80c8cdcb0d818','Access-Accept','2013-04-21 12:02:15'),(6738,'7H6Penq8','0xc9dbe4c46200f0fa267281ee2a8d89506e','Access-Accept','2013-04-21 12:46:03'),(6739,'MSzA7mGV','0xe46bb3f6747f1aecfbf0a3b7fd19bb98da','Access-Accept','2013-04-21 12:56:16'),(6740,'6NDcPjeK','0x8a31500e85c445f9459287c0dded3247d8','Access-Accept','2013-04-21 12:56:43'),(6741,'zejesu26','0xe913f523700443e4caf3b5eac9f54f8063','Access-Accept','2013-04-21 13:13:55'),(6742,'3U97AFs8','0x558e9c44bd880e25d0d080dd6ac7996639','Access-Accept','2013-04-21 13:16:04'),(6743,'6NDcPjeK','0x94b83a221b0a2af9fca04a85642c93a60f','Access-Accept','2013-04-21 13:32:26'),(6744,'7H6Penq8','0x2db604cfb5958d68e85d6c906c575982e3','Access-Accept','2013-04-21 13:38:41'),(6745,'9Uu2AMVj','0x662bbc5b6caef1fc528841680be2b8167b','Access-Accept','2013-04-21 13:43:00'),(6746,'jYzui3AR','0x5b6933f997729e88c214be18a88c4d4876','Access-Accept','2013-04-21 13:45:46'),(6747,'3U97AFs8','0x657d840d7dc9af9dfd2f252187b3f5657e','Access-Accept','2013-04-21 13:59:07'),(6748,'rvhqnhTY','0xb23b59bc745a488ae0a9c393249f7505b9','Access-Accept','2013-04-21 13:59:30'),(6749,'ex3ttrFQ','0xcf3fcc61ad7559ccb7f959ef26856f980f','Access-Accept','2013-04-21 14:15:37'),(6750,'7H6Penq8','0xa21b7a1f1e7fdb190dc803aa71f46e0905','Access-Accept','2013-04-21 14:31:19'),(6751,'nBxVQdyz','0xbf6a669de11b0fdb10d0ba6e39b48c0d02','Access-Accept','2013-04-21 14:39:08'),(6752,'xyqsaKeD','0xad688987d3dde8326203679bbe4aab70f4','Access-Accept','2013-04-21 14:57:07'),(6753,'3U97AFs8','0x1ce975451f58420881e4204e945b98a10f','Access-Accept','2013-04-21 15:07:02'),(6754,'Q2yCNbiS','0x94ae155a3b8a3af2910cad6a08e4641976','Access-Accept','2013-04-21 15:09:03'),(6755,'rvhqnhTY','0xf74d1153e0bd82751d269d2e18f39a2c2a','Access-Accept','2013-04-21 15:35:40'),(6756,'Kip4NxbE','0x567876c5a71ae7dc6bd2512ca27d526e44','Access-Accept','2013-04-21 15:48:11'),(6757,'Qz6Uf8aw','0xfadfa8b45d8e27ea8549e10b72c2b99040','Access-Accept','2013-04-21 16:03:24'),(6758,'3U97AFs8','0x4f6ef10010e27b366f3f24b2c40c2c0b98','Access-Accept','2013-04-21 16:05:03'),(6759,'Kip4NxbE','0x6623a01f1e3d3eff2d8051dc76468e2f83','Access-Accept','2013-04-21 16:08:34'),(6760,'nBxVQdyz','0xd7dfc26b8df90de0f75b219de8cdf4eac9','Access-Accept','2013-04-21 16:15:11'),(6761,'CaGpF8jR','0x9d893a3c3a8bb7091e96bcfd13fcd6a256','Access-Accept','2013-04-21 16:24:34'),(6762,'9Uu2AMVj','0x925042bc096532e19269c978220537b245','Access-Accept','2013-04-21 16:25:17'),(6763,'6NDcPjeK','0x9e81ce27823da86ac4e1eb03bb4cd1ed2c','Access-Accept','2013-04-21 16:54:04'),(6764,'ex3ttrFQ','0x45cf5c0f46985e5e9d01b91dc2c0992a2d','Access-Accept','2013-04-21 16:54:16'),(6765,'Qz6Uf8aw','0xae8ec1b13910c3eb847789a8b833d7ab02','Access-Accept','2013-04-21 17:23:00'),(6766,'cMNsaBU2','0x359ee58236bc5fad79c2f5e8629281ebc3','Access-Accept','2013-04-21 17:37:11'),(6767,'nBxVQdyz','0x93663b0ecc5c086c0eb3a5e443fe1a6497','Access-Accept','2013-04-21 18:00:40'),(6768,'9Uu2AMVj','0x968d4ff5bafbc2b31653efcf14a1d50bf1','Access-Accept','2013-04-21 18:05:34'),(6769,'9Uu2AMVj','0x21514fa44ef58c25f59774776edfb2b2f4','Access-Accept','2013-04-21 18:06:01'),(6770,'MSzA7mGV','0x1d6cfb55a560a0282a7a6794a04bd2b37e','Access-Accept','2013-04-21 18:14:44'),(6771,'9Uu2AMVj','0xab466dcb9a21017eadb3271ac1e48bdd7b','Access-Accept','2013-04-21 18:39:59'),(6772,'4egqbze5','0xebc10061ffe8a41a2145b095e732a3283f','Access-Accept','2013-04-21 18:42:41'),(6773,'Kip4NxbE','0xe9d50d4fb5c6f79bc6fb485cf6ad58c34a','Access-Accept','2013-04-21 19:06:16'),(6774,'9Uu2AMVj','0xf576704d5a728ed6e62030e25e9239e5e3','Access-Accept','2013-04-21 19:10:25'),(6775,'TNBBz9Cz','0xb7212ea60d34aa227cb31675b472e16996','Access-Accept','2013-04-21 19:14:03'),(6776,'7Rsjfy79','0xbebd8ae696b57a44dc4c6c97f7ff451cd5','Access-Accept','2013-04-21 19:16:05'),(6777,'5e5m9MJG','0x9484ab1b1349aeffa93f90d4d920218a36','Access-Accept','2013-04-21 19:23:08'),(6778,'7Rsjfy79','0x0d3f29e06c69117dbd0932514ee22d8582','Access-Accept','2013-04-21 19:25:59'),(6779,'7Rsjfy79','0xf622c08f677f6a60efe05d6da1751cdc32','Access-Accept','2013-04-21 19:29:16'),(6780,'v6a4RzM3','0x8ae8baf8861262ace164595ebc7e4246af','Access-Accept','2013-04-21 19:43:09'),(6781,'7Rsjfy79','0x34c38b631438f592a838ec19f959b6ed4e','Access-Accept','2013-04-21 19:43:24'),(6782,'v6a4RzM3','0x6d56c5ec801e0333b368eb266fb433b96c','Access-Accept','2013-04-21 19:45:19'),(6783,'7Rsjfy79','0xf08d5d52b7d7ea9a0fb94efdc2307ece9a','Access-Accept','2013-04-21 19:46:15'),(6784,'7Rsjfy79','0xe63cbf5c641f8d24e29002d2c0435ec912','Access-Accept','2013-04-21 19:54:14'),(6785,'5e5m9MJG','0x35deb700deff3dc8041e65abb45509cd17','Access-Accept','2013-04-21 20:05:24'),(6786,'ddrSzND7','0x8705b8397b2153ec28f9533290857601e5','Access-Accept','2013-04-21 20:25:49'),(6787,'Q3GBqEAk','0x31ded0a1595d6f6ccab41968b306dd6a00','Access-Accept','2013-04-21 20:32:49'),(6788,'ufQ9uaBz','0x9bce4876e8067ac5f46c687193e0e8bd1e','Access-Accept','2013-04-21 20:48:27'),(6789,'7Rsjfy79','0x7467a396fb4b2c181b7cb282573a3e673a','Access-Accept','2013-04-21 21:01:32'),(6790,'98:0C:82:42:F9:6D','0x308d0abe82676afbb52ce1a51b51ab3d69','Access-Accept','2013-04-21 21:23:44'),(6791,'xyqsaKeD','0x4f4122060585e0fca744d9574065a38e19','Access-Accept','2013-04-21 21:26:51'),(6792,'9Uu2AMVj','0x22f0583ecbeeaa8476766be554a3836fec','Access-Accept','2013-04-21 21:38:36'),(6793,'9Uu2AMVj','0x7896a0764b841c1665ba9057df64e0bc8f','Access-Accept','2013-04-21 21:40:07'),(6794,'FyZpFQN2','0x0df1dc9270c2fff2097d6330927a8fbc8e','Access-Accept','2013-04-21 21:41:22'),(6795,'temuko36','0xaba606afdd03e92aa2acc2088d18e93db1','Access-Accept','2013-04-21 21:46:16'),(6796,'pEsSiFth','0xfa15d26b70ba124c7dbcb87b613e7646c6','Access-Accept','2013-04-21 21:54:21'),(6797,'JYzTVaha','0x7ccdcf64f848e00254fe7fdfbf64f3655a','Access-Accept','2013-04-21 22:31:20'),(6798,'Q2yCNbiS','0x0e9bc3ccf7a1fea0e78a8c9e30297b201e','Access-Accept','2013-04-21 22:32:44'),(6799,'7Rsjfy79','0xdbef1d4d2e699e241be89bc50945fa3b6f','Access-Accept','2013-04-21 22:32:59'),(6800,'JYzTVaha','0xe3633533d20cf2bef82c0acb7f6d6f3e69','Access-Accept','2013-04-21 22:37:03'),(6801,'ufQ9uaBz','0xab03c15c2b197a9f2718137ac29f99de34','Access-Accept','2013-04-21 23:14:18'),(6802,'7Rsjfy79','0x41c9677b80ba9ee7157f5810bd67a98d7b','Access-Accept','2013-04-22 00:31:00'),(6803,'zXff2au2','0xe5a7e72a0badd67f12fe7be66b4a0aeece','Access-Accept','2013-04-22 00:58:19'),(6804,'9Uu2AMVj','0x3572996196fc1c235d30bdcaf8eafb706e','Access-Accept','2013-04-22 01:00:43'),(6805,'nBxVQdyz','0xd64221813fb6a85b5fae065c72722df2ae','Access-Accept','2013-04-22 01:03:12'),(6806,'v6a4RzM3','0x75d9efbb703c4792efc15bfe66cba69f20','Access-Accept','2013-04-22 01:09:02'),(6807,'6NDcPjeK','0xd470d022c56a06b53b947818f30f8dbf20','Access-Accept','2013-04-22 01:14:53'),(6808,'7Rsjfy79','0x9b22575866b0cbf913593cb2b5d70622d4','Access-Accept','2013-04-22 02:11:16'),(6809,'kGbnBTmf','0xc3f97c175f5a611594454a39aa118bde32','Access-Accept','2013-04-22 02:12:31'),(6810,'nBxVQdyz','0x806ba7b453f4a60ad600f9dfc874faef81','Access-Accept','2013-04-22 02:13:00'),(6811,'FMrcSBxa','0xebedebcca18e818f156d0437c2c65b9081','Access-Accept','2013-04-22 02:34:55'),(6812,'cidixi87','0x7c2d64b551630504b143c50195a023a27e','Access-Accept','2013-04-22 02:53:16'),(6813,'nBxVQdyz','0xbba4436fea1de3f965564dad76969998db','Access-Accept','2013-04-22 02:58:09'),(6814,'AntKircG','0xed864a46eda709a436869707a063e65016','Access-Accept','2013-04-22 03:24:11'),(6815,'kWDsV2yj','0xbd98185fbbf0c6d3076c8c7eea7c5d2e43','Access-Accept','2013-04-22 03:39:19'),(6816,'ufQ9uaBz','0x14c0e349345ae0c9c077a11ea0e7f0e0e9','Access-Accept','2013-04-22 03:48:41'),(6817,'kWDsV2yj','0xcc8d060d491e2eb456eb1c7148679a3675','Access-Accept','2013-04-22 03:59:57'),(6818,'cMNsaBU2','0x2d465636f33679b8bacb4f31da83978368','Access-Accept','2013-04-22 04:15:38'),(6819,'3U97AFs8','0x8f5d2b516e2ba3270c55aab0e6613c2193','Access-Accept','2013-04-22 04:19:07'),(6820,'Aj7zhz5r','0xd27299e4064d093ce305242116a67a862e','Access-Accept','2013-04-22 06:07:46'),(6821,'5e5m9MJG','0xf07d32f349ef3efe2aa674a5baf05b5140','Access-Accept','2013-04-22 06:16:08'),(6822,'nBxVQdyz','0x4469adb3c4fece21e420bc7dd3dc7997cf','Access-Accept','2013-04-22 06:22:46'),(6823,'5e5m9MJG','0x1449604737db358dff393215c555be8aac','Access-Accept','2013-04-22 09:19:37'),(6824,'5e5m9MJG','0x6502f4149e8dccc1e803e2819942026d70','Access-Accept','2013-04-22 09:57:18'),(6825,'3U97AFs8','0x39db35fbd1ead24b9c3ae6b24df833c310','Access-Accept','2013-04-22 10:24:47'),(6826,'9Uu2AMVj','0xcd6a273d273cdf226ace3c61e879567686','Access-Accept','2013-04-22 10:35:50'),(6827,'rvhqnhTY','0xc0af31dc438bbaf0082c3240d09321c40f','Access-Accept','2013-04-22 11:24:30'),(6828,'6NDcPjeK','0x08cc83fc66b9b7366f751abc478c35c659','Access-Accept','2013-04-22 11:25:59'),(6829,'nBxVQdyz','0x820c09c44d7df807cb989da4e554a83e6b','Access-Accept','2013-04-22 12:20:52'),(6830,'xyqsaKeD','0x135874e39376f9a9b0941fffffb7f7cb8c','Access-Accept','2013-04-22 12:32:14'),(6831,'xyqsaKeD','0x1b1eac5c4f995b1f9c0fed3656607d249a','Access-Accept','2013-04-22 12:44:24'),(6832,'xyqsaKeD','0x9ba179f17ee466379139c6cff25beb89f7','Access-Accept','2013-04-22 12:44:52'),(6833,'zejesu26','0x66e2538cd9b9701a4eb532d39faaab2629','Access-Accept','2013-04-22 13:23:33'),(6834,'xyqsaKeD','0x4a311b5e534a7463e4134a28e909037dd0','Access-Accept','2013-04-22 13:26:10'),(6835,'fetihu47','0x55b8fdd045704e28ec2de8bcdd2cc05106','Access-Accept','2013-04-22 13:27:52'),(6836,'Aj7zhz5r','0xfc465675d52f041527e171009e545b76f0','Access-Accept','2013-04-22 13:34:54'),(6837,'xyqsaKeD','0x85e41364da1584ecbf0c42c963f59fae95','Access-Accept','2013-04-22 13:41:19'),(6838,'cmNsy2p9','0x88592c6daf26a1f66f6c024c0dbb3e1031','Access-Accept','2013-04-22 13:57:43'),(6839,'nBxVQdyz','0xfafb21f61fcb9cc632691d3e9c2af25153','Access-Accept','2013-04-22 14:21:41'),(6840,'2nEzVJjH','0x9fa2a705414b5e8d784977d38251132c4a','Access-Accept','2013-04-22 14:31:45'),(6841,'hhUNJCzP','0xb36012b080be992f08c979c579f9ec5982','Access-Accept','2013-04-22 14:33:46'),(6842,'2nEzVJjH','0xdf71a87406dff1e598a623cb3bd11ef33a','Access-Accept','2013-04-22 15:18:36'),(6843,'9fFFR9Gu','0x19b10a99f663eb15401adb1229e27116aa','Access-Accept','2013-04-22 15:26:20'),(6844,'cmNsy2p9','0xed6f8f5e81041f00cbd131e1c5ef71858c','Access-Accept','2013-04-22 15:32:41'),(6845,'CfaTiaVd','0x65333a87bb1c277def1dde8f3c6a50f704','Access-Accept','2013-04-22 15:41:36'),(6846,'kGbnBTmf','0x31ab970f5322bb239147bd31d2de3e2e8e','Access-Accept','2013-04-22 15:46:12'),(6847,'2nEzVJjH','0x6a99e69dbdab39fbd1c70ef042e0bf9007','Access-Accept','2013-04-22 15:49:08'),(6848,'xyqsaKeD','0x0ce20a209a5a3b4283561c64c779f1244f','Access-Accept','2013-04-22 16:02:36'),(6849,'kGbnBTmf','0xdc4a2591d7e2b27353ca827cbd2a135fc2','Access-Accept','2013-04-22 16:09:59'),(6850,'xyqsaKeD','0xaa0bbdc081d836ce55aa0fafe964fd8692','Access-Accept','2013-04-22 16:20:36'),(6851,'yeG5JXrX','0x546226a282b7916050e4cf9f9c65e0c0b7','Access-Accept','2013-04-22 16:25:51'),(6852,'AntKircG','0x99b7e5d718382227ce1af6224b807e4c27','Access-Accept','2013-04-22 17:14:54'),(6853,'UKC8CSK9','0x01c4624d0b7d346e40dc3b7c3595904858','Access-Accept','2013-04-22 17:15:08'),(6854,'nBxVQdyz','0x405347d06c71582a79fa45fa8226d723b0','Access-Accept','2013-04-22 17:33:56'),(6855,'zejesu26','0x04e277ad3312183dd2e99440e30834baf2','Access-Accept','2013-04-22 17:52:08'),(6856,'xyqsaKeD','0x2fe4c40c912183f6ff418cb7311fd9949e','Access-Accept','2013-04-22 21:01:36'),(6857,'6NDcPjeK','0xb18c83d3987e4e0bb3e7b35654d6673da5','Access-Accept','2013-04-22 21:04:38'),(6858,'Mf8nDTqJ','0x39289b6e7ac3cfe2e95ee3aa5e0354de95','Access-Accept','2013-04-22 21:05:27'),(6859,'hhUNJCzP','0xfe2615c82856f1190f78e3558d32f20254','Access-Accept','2013-04-22 21:31:52'),(6860,'yeG5JXrX','0x7bfef0053a57212057bdc1c8166280721f','Access-Accept','2013-04-22 21:45:36'),(6861,'ufQ9uaBz','0x79f395ef3e58e0f1a2a5c37a7988298157','Access-Accept','2013-04-22 21:52:36'),(6862,'NfjbCn4Z','0xe4f0ece8d232320f7526c2aebffce6926e','Access-Accept','2013-04-22 21:55:57'),(6863,'AntKircG','0x9a347c90f3fcc069d3b90b375b37fe679b','Access-Accept','2013-04-22 22:03:44'),(6864,'Mf8nDTqJ','0x4639c2398e267a049541ebe8cd69e445ad','Access-Accept','2013-04-22 22:07:51'),(10189,'gam2i3','0xeb476e4c4d64a73ef6084e32eb4ca1494a','Access-Accept','2013-07-07 20:55:25'),(6866,'5su5dkjv','0xdade6b9dc69c8bdc04753d80825a911ed8','Access-Accept','2013-04-22 22:12:15'),(6867,'98:0C:82:42:F9:6D','0x2cd71da5b29407c2376cc118e5b3cf925e','Access-Accept','2013-04-22 22:13:01'),(6868,'rmxXHBdp','0x2f54b386a6f526731dcaf59805f670a0dc','Access-Accept','2013-04-22 22:13:54'),(6869,'MWqMi4br','0xf5e7d0e658a9cd760730f1b1c61569be92','Access-Accept','2013-04-22 22:20:14'),(6870,'ufQ9uaBz','0xcbb1022d9b6bb15ba18a00884d39ea4f4f','Access-Accept','2013-04-22 22:38:34'),(6871,'xyqsaKeD','0xfa12deb0a6f0fd3960bc5be87ebc25659d','Access-Accept','2013-04-22 22:56:06'),(6872,'kGbnBTmf','0x1b13abdad44f78ec00ea92c495c0edd280','Access-Accept','2013-04-22 23:11:06'),(6873,'rmxXHBdp','0x21f27061333764b7848f96a81448f152a3','Access-Accept','2013-04-22 23:11:53'),(6874,'AntKircG','0x142852b4dd7f0e17c803fb8d65c2229c75','Access-Accept','2013-04-22 23:21:36'),(6875,'zejesu26','0x02596d3912bb15d742cdbc3da94e30e410','Access-Accept','2013-04-22 23:39:48'),(6876,'xyqsaKeD','0xc666a77f9176ad8d1192cea0fd566b6ec7','Access-Accept','2013-04-23 00:03:50'),(6877,'9fFFR9Gu','0xccbacfb6b9127dc9a5b3963dbd867ac289','Access-Accept','2013-04-23 00:06:43'),(6878,'7Rsjfy79','0x2a06c789697feed4e86dd5f06a025d8846','Access-Accept','2013-04-23 00:33:50'),(6879,'kGbnBTmf','0x4b531b914e7d8cb8a6f51ff3dbee724d9e','Access-Accept','2013-04-23 01:31:02'),(6880,'zejesu26','0xdc0d8f7716727db7e5acc0666612107708','Access-Accept','2013-04-23 01:48:51'),(6881,'yeG5JXrX','0x1b70d70ab614f6854ed642c49ecf4c8974','Access-Accept','2013-04-23 02:04:45'),(6882,'NfJbCn4Z','0x057251bff1e628367240c6a355e1ee1dc6','Access-Accept','2013-04-23 02:07:11'),(6883,'rvhqnhTY','0xd8a6492d0bc82f773e651baac5efa26744','Access-Accept','2013-04-23 02:07:29'),(6884,'rmxXHBdp','0x25b325bf34dde82fb3cf72b3b1bb20239a','Access-Accept','2013-04-23 02:08:55'),(6885,'AntKircG','0xdcbdb13f3da89801dd5e2dc9b1767d8545','Access-Accept','2013-04-23 02:10:42'),(6886,'9fFFR9Gu','0x319e641b8fb5fd2c7dcd9f4f627490d2fb','Access-Accept','2013-04-23 02:28:13'),(6887,'CfaTiaVd','0x292454cccf98d187a1d2e3cfe68d189471','Access-Accept','2013-04-23 02:45:44'),(6888,'rmxXHBdp','0x8ea6eaa032a5dde58424c4016da4caff2a','Access-Accept','2013-04-23 02:54:15'),(6889,'eAE4BJzm','0x3c5ff6c4f004714b801ef09b17c2026fbb','Access-Accept','2013-04-23 02:54:38'),(6890,'PiZUHYs2','0x13ea1283de47f4a2b8edb5fbd7c80ce7fd','Access-Accept','2013-04-23 02:59:48'),(6891,'PiZUHYs2','0x00046c730039f9f55c83da30f31fd6a61c','Access-Accept','2013-04-23 03:04:58'),(6892,'PiZUHYs2','0xbd4460d580f85b8b32368f33e1141e45b0','Access-Accept','2013-04-23 03:05:40'),(6893,'PiZUHYs2','0xaee81e817a2980213f67fe686bbe163988','Access-Accept','2013-04-23 03:07:52'),(6894,'cMNsaBU2','0x66428b7cc3e9dbac00905b8cdd41a94d99','Access-Accept','2013-04-23 04:25:32'),(6895,'rmxXHBdp','0x4aa826ed61b06bc34ebd8664965f076d22','Access-Accept','2013-04-23 04:43:50'),(6896,'xyqsaKeD','0xb272331a77540ab457af58c743ac8da1d6','Access-Accept','2013-04-23 07:50:01'),(6897,'eAE4BJzm','0xe9f81c1b555874e78ee812ba4280293b6a','Access-Accept','2013-04-23 09:27:05'),(6898,'eAE4BJzm','0x12e6a3282de238d95041929de2368c0295','Access-Accept','2013-04-23 09:53:49'),(6899,'rvhqnhTY','0xd5091283eb8ed8e4dffed047df599b1190','Access-Accept','2013-04-23 10:02:12'),(6900,'UKC8CSK9','0xd4a5396066b2418406c5af3183dfbf1378','Access-Accept','2013-04-23 10:07:01'),(6901,'6NDcPjeK','0x988ad29ba1b87087f7867dff745c9d4792','Access-Accept','2013-04-23 10:17:22'),(6902,'AntKircG','0x279dac5383b95650c805242a0e58708a11','Access-Accept','2013-04-23 10:37:46'),(6903,'rmxXHBdp','0xec8aaa63adb69147d82834d9c12b7c9251','Access-Accept','2013-04-23 11:10:51'),(6904,'ukc8csk9','0xed1061da1f933e12a9ad4b7af9d5173100','Access-Accept','2013-04-23 11:31:20'),(6905,'xyqsaKeD','0xeb0ca9837a9bced38a17549b7bda75483f','Access-Accept','2013-04-23 11:46:16'),(6906,'ufQ9uaBz','0xa9a344465c2b41a0ae119395441c591a5d','Access-Accept','2013-04-23 12:28:38'),(6907,'6NDcPjeK','0x47c10e9cef34aecb596cbce5645e56ed9a','Access-Accept','2013-04-23 12:29:24'),(6908,'MWqMi4br','0xba806a617ebe23b5afc086e604335826d9','Access-Accept','2013-04-23 12:29:46'),(6909,'yeG5JXrX','0xafe4049b246a9835a313f0a03c74635129','Access-Accept','2013-04-23 12:54:22'),(6910,'BwDanWVy','0x031fee15d3d8a324e03424ae95610862b8','Access-Accept','2013-04-23 14:10:07'),(6911,'CfaTiaVd','0xececd7e5f23b815c940b535c4f76f866a7','Access-Accept','2013-04-23 14:14:46'),(6912,'5e5m9MJG','0xf57410205db27e5d0fd5800822f9ccc9aa','Access-Accept','2013-04-23 14:20:27'),(6913,'eAE4BJzm','0x246cae30a6bfdd21a78c22019250dbbabe','Access-Accept','2013-04-23 14:40:47'),(6914,'KaNS4Nfs','0xbd968afaf1f98ff7b950ad0bb454d9e235','Access-Accept','2013-04-23 14:45:22'),(6915,'ufQ9uaBz','0xc26ef1dafa70be19d64bfa7e989faf25a8','Access-Accept','2013-04-23 15:10:24'),(6916,'ufQ9uaBz','fCivyiRH','Access-Accept','2013-04-23 15:19:11'),(6917,'eAE4BJzm','0xf610661a44856981895dc0f57c9da05687','Access-Accept','2013-04-23 15:21:18'),(6918,'rmxXHBdp','0x0238ef722292b6c25d52081b86dad1d7b5','Access-Accept','2013-04-23 15:23:57'),(6919,'BwDanWVy','0x7bd55d3609090d0ef59accd734da95fb5d','Access-Accept','2013-04-23 15:31:16'),(6920,'rvhqnhTY','0xfdd9ada43e053bf597556978cb26aaf68e','Access-Accept','2013-04-23 16:25:04'),(6921,'eAE4BJzm','0xade511db137cf4f9211b7560099e8fd97a','Access-Accept','2013-04-23 16:30:33'),(6922,'BwDanWVy','0xbfca28034dc0e34c37965ead83cd9c8023','Access-Accept','2013-04-23 16:45:57'),(6923,'BwDanWVy','0x9719f7b998b1493796205ea3644f98d820','Access-Accept','2013-04-23 17:43:52'),(6924,'rmxXHBdp','0xacbbabf1e6ccbc235970f8b14d9d458013','Access-Accept','2013-04-23 19:02:02'),(6925,'kGbnBTmf','0xa618a3f52badaa8fd43bd8325afdf3d6fd','Access-Accept','2013-04-23 19:03:28'),(6926,'rmxXHBdp','0x8cc3812aff3d2153b240942bf9caa4ca15','Access-Accept','2013-04-23 19:32:03'),(6927,'6NDcPjeK','0x800dfe1c12ca43f552ef18b4260856088f','Access-Accept','2013-04-23 19:53:13'),(6928,'CfaTiaVd','0xb34fed4b2af3e7e8c5988e79e1b85f7d63','Access-Accept','2013-04-23 19:55:20'),(6929,'YtQgAjTJ','0x1d657975147f16e766ac175515ef03330d','Access-Accept','2013-04-23 20:34:53'),(6930,'auif6zsE','0x0ac062e5139d767d24577e77b20962dbcc','Access-Accept','2013-04-23 21:09:14'),(6931,'YtQgAjTJ','0x04347d8bec4474e53fb0f5af91eb20f5d1','Access-Accept','2013-04-23 21:16:46'),(6932,'vHFvy97n','0x271f0a15c2063122156699f8b3bda59837','Access-Accept','2013-04-23 21:19:38'),(6933,'nM9wiAjq','0x10ac24ec7acd04a58d6b6b9574f0221f29','Access-Accept','2013-04-23 21:31:24'),(6934,'xyqsaKeD','0x200a3d8d69b93a1822eb48ebc276b653ab','Access-Accept','2013-04-23 21:40:46'),(6935,'JYzTVaha','0x2b23701312fffe3d68d1227e2ac037994a','Access-Accept','2013-04-23 21:47:23'),(6936,'xyqsaKeD','0x8efe19459f57476337f09d69d10f555245','Access-Accept','2013-04-23 21:54:18'),(6937,'xyqsaKeD','0x0a41f03dee6823d492e5dd3e1779afb1c5','Access-Accept','2013-04-23 21:54:55'),(6938,'HNmq9wZ5','0x50ab311935c18e77b095f7c02415120951','Access-Accept','2013-04-23 22:00:04'),(6939,'Mf8nDTqJ','0x07f9e71653d17096fd2176eb5fbd469083','Access-Accept','2013-04-23 22:11:14'),(6940,'FR9tGQbm','0xe3d06ee11d15b4d6a609269767b8319054','Access-Accept','2013-04-23 22:30:30'),(6941,'rmxXHBdp','0x33de600e731be35d5894e87ec0d3fc2a57','Access-Accept','2013-04-23 22:45:24'),(6942,'ger6cQ8F','0x3f5d3c4437b4c26a8ca4c2e298e43b6858','Access-Accept','2013-04-23 23:04:15'),(6943,'ger6cQ8F','0x70accd7cc64e1f027c0f575f969b1978e2','Access-Accept','2013-04-23 23:06:01'),(6944,'ger6cQ8F','0x7145c392ed7702de2be6d32cf7e307daab','Access-Accept','2013-04-23 23:07:20'),(6945,'beroyo39','0xc6e4ee3657278317d897212af13bd421ba','Access-Accept','2013-04-23 23:45:23'),(6946,'8zNcBBQW','0x2c5a5916f30e0d66c374ac44c0abde77d7','Access-Accept','2013-04-24 00:01:22'),(6947,'hhUNJCzP','0x8bc14bd7b09e24edefc221a4e5d05ee4fb','Access-Accept','2013-04-24 00:03:16'),(6948,'rmxXHBdp','0x0669049be7a8f4c7339992a78a201d52fc','Access-Accept','2013-04-24 00:14:17'),(6949,'beroyo39','0x342ae37041f770445c91cc98db8a82126a','Access-Accept','2013-04-24 00:30:21'),(6950,'auif6zsE','0x5f1f16c5c87d83637ddcb791edd89493ae','Access-Accept','2013-04-24 00:35:06'),(6951,'Jn39JnbE','0x77327042a3ffa43f22f1d5fd4176bebc7f','Access-Accept','2013-04-24 00:43:29'),(6952,'Mf8nDTqJ','pqAsTPDJ','Access-Accept','2013-04-24 00:57:56'),(6953,'ger6cQ8F','0x8841784081bcd8110cc1bb6f67b59526ee','Access-Accept','2013-04-24 00:58:55'),(6954,'ger6cQ8F','0x7f93c70e6529731c7334b9c7c2b568edbe','Access-Accept','2013-04-24 01:14:22'),(6955,'BwDanWVy','0xf3b5d724720434cb657db00e54f1d23900','Access-Accept','2013-04-24 01:40:14'),(6956,'N6MZqiD7','0x8b926a88ac50e93005527d8152a1bbcfc4','Access-Accept','2013-04-24 01:42:55'),(6957,'nubppTHt','0x8ad3402ba44ecf1581559881c344934ab9','Access-Accept','2013-04-24 01:51:22'),(6958,'Jgf7weqz','0x45c550f08ce7bdfc6629d940b222d97eee','Access-Accept','2013-04-24 02:02:45'),(6959,'jgf7weqz','0x856ed6ce4950f210509fddc6a99d993c87','Access-Accept','2013-04-24 02:12:08'),(6960,'Jn39JnbE','0xe5bf0469f70f5c5b8a44003c528a381537','Access-Accept','2013-04-24 02:15:46'),(6961,'rmxXHBdp','0xe2e3013f5ddcd293cfa2fc931bbf299ce5','Access-Accept','2013-04-24 02:18:45'),(6962,'N6MZqiD7','0x335e63536f450c0e783fbd3f568c1d72b9','Access-Accept','2013-04-24 02:22:34'),(6963,'eacjGcrG','0xc7f2978eec8f941a5b6fc3658f5304dc86','Access-Accept','2013-04-24 02:35:30'),(6964,'2Jug8q3b','0x586c4066380566346ac0e2db0a00f570f8','Access-Accept','2013-04-24 02:39:15'),(6965,'2Jug8q3b','0xa494d44c11f5d44e175663701f01b75e8a','Access-Accept','2013-04-24 02:40:43'),(6966,'7ztdq3ue','0x0df4d6b3148c8da49b53745b125bce34e2','Access-Accept','2013-04-24 02:41:25'),(6967,'xyqsaKeD','0xe0474dc9b508751f43d162da2cf383b2b9','Access-Accept','2013-04-24 02:45:33'),(6968,'8zNcBBQW','0x3aa4cf984761742fc4986aa20a1d4b3a40','Access-Accept','2013-04-24 02:48:05'),(6969,'xyqsaKeD','0x0c5fe09c97afee7acce115d9939dd06457','Access-Accept','2013-04-24 02:52:59'),(6970,'2nEzVJjH','0x626b07ad05cb766c043f78ec3f73deea26','Access-Accept','2013-04-24 03:07:56'),(6971,'AntKircG','0x30e2bbcd9128af4a42113a5539873d3907','Access-Accept','2013-04-24 03:10:41'),(6972,'xyqsaKeD','0xd863a5d443a1791f1274586fe9598c847e','Access-Accept','2013-04-24 03:10:47'),(6973,'xyqsaKeD','0xf9bad968ec21fac00c0dbc47c2dce47f0a','Access-Accept','2013-04-24 03:25:36'),(6974,'vHFvy97n','0x0243bf7a6043df677de09a472f2a8d0fdc','Access-Accept','2013-04-24 03:26:27'),(6975,'6MN7jnmz','0x1aee64912ef0834f5980b9598492613735','Access-Accept','2013-04-24 03:53:23'),(6976,'7ztdq3ue','0x7448df1329c870e03327c120caf870083f','Access-Accept','2013-04-24 04:00:07'),(6977,'rmxXHBdp','0x04f7f1027f3429d980fcc6bd749894ec36','Access-Accept','2013-04-24 04:11:03'),(6978,'wepemu22','0xbbaa8f15208481420eae881ada3293397f','Access-Accept','2013-04-24 04:28:39'),(6979,'FR9tGQbm','0x95e865cfb4cd76ec39b90262ce678446e6','Access-Accept','2013-04-24 04:50:57'),(6980,'HNmq9wZ5','0xddf7ebe6c0ffa9515f4d4bf7e08b176f41','Access-Accept','2013-04-24 04:57:17'),(6981,'Jn39JnbE','0xb1ed9ba2876a2421087c88fcfc3382038b','Access-Accept','2013-04-24 05:41:01'),(6982,'uMWSBz7e','0xa90fb989ddf951871319d072f82378533a','Access-Accept','2013-04-24 07:18:25'),(6983,'Jgf7weqz','0x34a1e8d4712a002d169d4cc76ca6017728','Access-Accept','2013-04-24 09:26:43'),(6984,'22w8Zi8Y','0x3f0dd191d2d6721bf5690a0df1b738e4ab','Access-Accept','2013-04-24 09:27:58'),(6985,'auif6zsE','0x1e3d8fd6e3f30eae8dcfa503da09253362','Access-Accept','2013-04-24 09:56:26'),(6986,'4egqbze5','0xc90c4efd249da1d92399f448a273a59e22','Access-Accept','2013-04-24 09:59:12'),(6987,'auif6zsE','0x19060e71ae26934d73f5511950c877a111','Access-Accept','2013-04-24 10:18:01'),(6988,'wepemu22','0x5b26347f46021120f51cb318c9582aaf6c','Access-Accept','2013-04-24 10:26:31'),(6989,'rmxXHBdp','0xc56d74311357cf904457046bc7f9231b8f','Access-Accept','2013-04-24 10:50:33'),(6990,'wepemu22','0x2956cf2e74d0119096143d3b1ce27abd9f','Access-Accept','2013-04-24 11:45:41'),(6991,'rmxXHBdp','0x6062970e152351e45fa4338ecca157ff69','Access-Accept','2013-04-24 11:49:08'),(6992,'yD8UiJcp','0xef7d71094c0a215997c14ffd21d6596b95','Access-Accept','2013-04-24 11:51:48'),(6993,'Jgf7weqz','0x6546cf7a9b93cee6c12c1d121c206a80ac','Access-Accept','2013-04-24 11:58:54'),(6994,'q2Z3PtuD','0x8a2fb88c4efb05613526a82975ab4a6d46','Access-Accept','2013-04-24 12:26:31'),(6995,'Mf8nDTqJ','0x97702f908dd04b32a2c897cb55488873b8','Access-Accept','2013-04-24 12:43:09'),(6996,'98:0C:82:42:F9:6D','0xcac6a0a10bc4ffcab5ad89d3765179cfb9','Access-Accept','2013-04-24 13:31:43'),(6997,'BQzynHNU','0x839fe7d7b5460cf268f3127b80e2e65b97','Access-Accept','2013-04-24 13:43:44'),(6998,'PiZUHYs2','0x447d0bcf5f8bd01b1530e2838d36f82fca','Access-Accept','2013-04-24 13:45:06'),(10188,'XWx75V','0x5837ab8334eea5cb2ddeb13b0859b3f4d6','Access-Accept','2013-07-07 19:16:27'),(7001,'PiZUHYs2','0x67433091efa0690b973dd239e1acc69956','Access-Accept','2013-04-24 16:31:06'),(7002,'PiZUHYs2','0x3922fba3f314a96ff1ee0d5df4a13334f0','Access-Accept','2013-04-24 16:35:03'),(7004,'ger6cQ8F','0x5fcde15a2221f6801b4aaad0b63897b2c4','Access-Accept','2013-04-24 16:44:26'),(7005,'x4hD3Cv2','0x13664dc12af710ed9bae9d99b20622df79','Access-Accept','2013-04-24 16:45:13'),(7006,'nubppTHt','0xbb0f36945ea320fb2d5a6d97553d5a8e09','Access-Accept','2013-04-24 16:51:48'),(7007,'yD8UiJcp','0x41955a837d955849384358abdc63dfeb9e','Access-Accept','2013-04-24 16:53:14'),(7008,'rmxXHBdp','0x8fe678c39803eda47555f447d66c3b40d0','Access-Accept','2013-04-24 16:56:58'),(7009,'NfJbCn4Z','0x0204aa28459c44c06aefb5f1637b3fd458','Access-Accept','2013-04-24 17:08:58'),(7010,'Nzk2cy','0xf977650a0b96b9c2e973fcb7d53c9b161f','Access-Accept','2013-04-24 17:09:57'),(7011,'Nzk2cy','0xa52834ec44fc076478bcf7c8d4868eeb55','Access-Accept','2013-04-24 17:10:28'),(7012,'eacjGCRg','0x3418a8c5760c71aa051450f78169c7d8dc','Access-Accept','2013-04-24 17:20:12'),(7013,'FR9tGQbm','0xa635071fc43e70a01aa2f193a3864e0e53','Access-Accept','2013-04-24 17:37:42'),(7014,'FR9tGQbm','0xeadd26281242da4533c352c41313645b2e','Access-Accept','2013-04-24 18:10:08'),(7015,'yD8UiJcp','0xb32a32bba3b888c63d44bbae83a4b62de2','Access-Accept','2013-04-24 18:45:37'),(7016,'auif6zsE','0x00746bde7e86c495d53cb373e2e596bc7a','Access-Accept','2013-04-24 18:58:43'),(7017,'98:0C:82:42:F9:6D','0x2ad0f61039cedae8c15f9ddfdcaa89798b','Access-Accept','2013-04-24 19:39:22'),(7018,'NfJbCn4Z','0x30f39383ee8a858d8a8ba4a2eb437ee347','Access-Accept','2013-04-24 20:16:01'),(7019,'BQzynHNU','0x774c872a5dd85e49c5f9fc0725b3578845','Access-Accept','2013-04-24 20:31:10'),(7020,'ger6cQ8F','0x2fea1e91c3698c1221b58d9788307247df','Access-Accept','2013-04-24 20:37:33'),(7021,'rmxXHBdp','0x3eee1a05eed1bfa98be45566dd5cfbfbff','Access-Accept','2013-04-24 20:40:41'),(7022,'BQzynHNU','0x70dc7f990e19104ed7d711d47098fbcf36','Access-Accept','2013-04-24 20:42:12'),(7023,'WwSgCmSA','0x67c36217f7775e188e9923e1f1866e1a9e','Access-Accept','2013-04-24 21:00:18'),(7024,'22w8Zi8Y','0xc93201925bf892dbdfa67b88173ec93e54','Access-Accept','2013-04-24 21:07:23'),(7025,'rmxXHBdp','0x9b590905e8b086c3e217189cc4bfe857c7','Access-Accept','2013-04-24 21:23:05'),(7026,'98:0C:82:42:F9:6D','0xf04a2e8dc25ce6f79e57ef7ac3b18c8394','Access-Accept','2013-04-24 21:24:46'),(7027,'6NDcPjeK','0x4248fecaf094b5ee04537be09f3ff0d45d','Access-Accept','2013-04-24 21:56:15'),(7028,'EZeS3JHV','0x47957d2054eb4615cc2df0c380c441eba7','Access-Accept','2013-04-24 22:00:06'),(7029,'9fFFR9Gu','0x420e17422c31ddc449b85738b678275c43','Access-Accept','2013-04-24 22:04:59'),(7030,'BQzynHNU','0x4a38be7be0e2b76ada83e86413e6bb6158','Access-Accept','2013-04-24 22:50:44'),(7031,'v6a4RzM3','0x00c681ab6d053d0d7449b00498b00d44f0','Access-Accept','2013-04-24 22:53:21'),(7032,'WwSgCmSA','0x9f8896b9f315af046082a491cf5053941e','Access-Accept','2013-04-24 23:16:10'),(7033,'nubppTHt','0xf795731c5126299899486dbf18525bfca5','Access-Accept','2013-04-24 23:18:47'),(7034,'BQzynHNU','0xb435729e4336577264f04d0c8c323934b6','Access-Accept','2013-04-24 23:21:23'),(7035,'BQzynHNU','0x42203de29f28a4c772e18b9339b478cdcc','Access-Accept','2013-04-24 23:24:24'),(7036,'wepemu22','0x1092c76e19592e13ab324d69b0ef8a03b0','Access-Accept','2013-04-24 23:29:55'),(7037,'kt3ej4','0x02d0ccd5c8243fcc4699f7b0d0f5e30000','Access-Accept','2013-04-24 23:39:58'),(7038,'FR9tGQbm','0xe14d0a516d6a5a71174e4986ee19a6d8c5','Access-Accept','2013-04-24 23:45:06'),(7039,'iucH4sKW','0x335aa4dbe89834ee01c435d69866be5652','Access-Accept','2013-04-25 00:00:09'),(7040,'iucH4sKW','0x67ab08a5ca4db0e6fc2f52833c1d21f237','Access-Accept','2013-04-25 00:49:15'),(7041,'jDw3eMyy','0xbcef32d29885abb8d8e27d9ff3dd2cd88d','Access-Accept','2013-04-25 00:58:23'),(7042,'s9tKtT','0x631661a8e5146998ac180f19556032e00f','Access-Accept','2013-04-25 01:13:08'),(7043,'6NDcPjeK','0x6970f6336193828f6b2c99ede394f42e61','Access-Accept','2013-04-25 01:14:56'),(7044,'BQzynHNU','0xc218c2c5f7d35766a964e666a8f1059df4','Access-Accept','2013-04-25 01:43:10'),(7045,'7ztdq3ue','0x085e1246ec99f8f725561871e6545e5e56','Access-Accept','2013-04-25 01:54:28'),(7046,'N3E4TeYs','0x5e31243cafaaa135ab1097c862786c8a8e','Access-Accept','2013-04-25 01:56:51'),(7047,'ger6cQ8F','0x1ff60d28850abad0e50adbaab59af16e84','Access-Accept','2013-04-25 02:05:18'),(7048,'q2Z3PtuD','0xa3dfa81217cea1084132539e5239d2baeb','Access-Accept','2013-04-25 02:10:02'),(7049,'BQzynHNU','0x4c8e541484100c3a9df7898ea3a7380183','Access-Accept','2013-04-25 02:13:06'),(7050,'6NDcPjeK','0x23a8f2431c857cfe341d2c2c99d717d7cf','Access-Accept','2013-04-25 02:13:34'),(7051,'WwSgCmSA','0x92e96c0e83b9f4ca663c0a73c12ac0b756','Access-Accept','2013-04-25 02:40:36'),(7052,'gbu3YE','0x387063216701009fd03833a087617d4e1c','Access-Accept','2013-04-25 03:03:35'),(7053,'hhUNJCzP','0x64a1228b7139d6960985a2ba06ce89c16f','Access-Accept','2013-04-25 03:07:04'),(7054,'N3E4TeYs','0xefa2bd91c22664184410d7ec5d4e20962c','Access-Accept','2013-04-25 03:18:31'),(7055,'FR9tGQbm','0x8e0318563d4080d756e39849dcd10aa5f4','Access-Accept','2013-04-25 03:27:56'),(7056,'wepemu22','0x77f78248530462edbf59fbfbc3037a2b0d','Access-Accept','2013-04-25 03:33:30'),(7057,'x4hD3Cv2','0x0b9081d1d7375839d90abfdbd57329d257','Access-Accept','2013-04-25 03:46:09'),(7058,'yD8UiJcp','0xa2148cab0d1d924b1e2894133703944502','Access-Accept','2013-04-25 03:54:56'),(7059,'rmxXHBdp','0xeced6cc06be3447217c576edf38a541cb8','Access-Accept','2013-04-25 04:47:52'),(7060,'wepemu22','0x55df6c26457e08e038098df0f00791972a','Access-Accept','2013-04-25 05:08:13'),(7061,'jDw3eMyy','0xae270d3e81b7f549a4ecb9535b758ec6b3','Access-Accept','2013-04-25 05:17:18'),(7062,'wevBJJpP','0x8af3a7d73ed81ac1a83313c97341e4dd7c','Access-Accept','2013-04-25 10:50:21'),(7063,'wepemu22','0xab8fd15e76b04d176acd937b8abe8c1461','Access-Accept','2013-04-25 11:01:28'),(7064,'wepemu22','0x012f8dbfb620dd7833d1e9885cbd16c610','Access-Accept','2013-04-25 11:46:44'),(7065,'6NDcPjeK','0xc8ed7597833cdcf446b018964d8a6f8726','Access-Accept','2013-04-25 11:51:53'),(7066,'nubppTHt','0x9e72f8144c713a55a2c2dc6e6634e69b5b','Access-Accept','2013-04-25 12:19:30'),(7067,'ger6cQ8F','0x7117a0e37997271599c2518d3498b51004','Access-Accept','2013-04-25 12:23:59'),(7068,'sVAQrwmB','0x76406424ad690dd262473b6dde44e3f35a','Access-Accept','2013-04-25 12:24:11'),(7069,'zejesu26','0x41d1b323ffd11c5bb90754b880fb9fc3b4','Access-Accept','2013-04-25 12:30:38'),(7070,'rmxXHBdp','0xff36e6e023b6b9a396445f2e3eab649936','Access-Accept','2013-04-25 12:37:40'),(7071,'nubppTHt','0xd381481294d0d11114078da9a0e00dd536','Access-Accept','2013-04-25 13:01:46'),(7072,'gbu3YE','0xfe3836508875d3be30feb299b1d652ce1f','Access-Accept','2013-04-25 13:10:45'),(7073,'nubppTHt','0x2a1d2c8300cb35dc76df21097ea6b3dfb1','Access-Accept','2013-04-25 13:14:28'),(7074,'nubppTHt','0x6aa78b5f5d1c4809a94a7392d0e77dadc4','Access-Accept','2013-04-25 13:27:12'),(7075,'nubppTHt','0xbba578837a87ac49faaa479b419e47fbaa','Access-Accept','2013-04-25 13:39:13'),(7076,'gbu3YE','0xafa311b74797ad04dd43d3f6afcbbd587e','Access-Accept','2013-04-25 13:47:38'),(7077,'N6MZqiD7','0x4681fde37342f986c8b648237988460b00','Access-Accept','2013-04-25 13:51:36'),(7078,'yD8UiJcp','0xf049d4238c31be85f5c15fac34d170cfab','Access-Accept','2013-04-25 13:55:02'),(7079,'N6MZqiD7','0x0d262fbd6abde71c4778dafcabfcb297f1','Access-Accept','2013-04-25 14:05:33'),(7080,'kB9s2EKd','0x1e815269e480591228da50418783626e86','Access-Accept','2013-04-25 14:23:17'),(7081,'nubppTHt','0xd551c15782fc8689665cdee603c27a2e36','Access-Accept','2013-04-25 14:28:19'),(7082,'nubppTHt','0xc7a6760231c65fa2b339cf1c0dd46fda2a','Access-Accept','2013-04-25 14:57:59'),(7083,'ger6cQ8F','0x8bb118ed77dddf277dd59f043c7596654e','Access-Accept','2013-04-25 14:59:16'),(7084,'2nEzVJjH','0x2ae44cef1747ce0f8da8cdd872afb1560b','Access-Accept','2013-04-25 15:01:30'),(7085,'auif6zsE','0x794f1962ac3d6aa0821f0fed126cbb62c8','Access-Accept','2013-04-25 15:02:25'),(7086,'rmxXHBdp','0xa8c292e57e0815e2e95512d78f3611a3b4','Access-Accept','2013-04-25 15:09:03'),(7087,'4rSGeCpv','0x52885a296582595637b4e797e90708398d','Access-Accept','2013-04-25 15:37:44'),(7088,'2nEzVJjH','0x1a020c72e1430f384d6baf83ae27493065','Access-Accept','2013-04-25 15:38:28'),(7090,'PKPB6ZUz','0x76a49611979311c85922d6bc13fb7dd5cf','Access-Accept','2013-04-25 15:41:20'),(7091,'sVAQrwmB','0x750dd3e4283101ff9b32cfb11fd8adbf44','Access-Accept','2013-04-25 15:44:18'),(7092,'rmxXHBdp','0xb3e1c88d29252d9d52f91af61447685fa5','Access-Accept','2013-04-25 15:55:43'),(7093,'jiJ8Qy','0x534642c41b745c4908fe29971fa007000b','Access-Accept','2013-04-25 16:14:07'),(7094,'PAHqAdFV','0x02b436b32927767a47cc60f81ad4843fbc','Access-Accept','2013-04-25 16:48:06'),(7095,'rmxXHBdp','0x7fd8941867437b9055b11ed4b04b7f2307','Access-Accept','2013-04-25 17:46:43'),(7096,'7WUeK9Dd','0xb22d61da345d13f349200f00ada1d776ae','Access-Accept','2013-04-25 17:48:20'),(7097,'rmxXHBdp','0x41bb51bf51d9219ac85cf9a2cbcc315667','Access-Accept','2013-04-25 18:25:14'),(7098,'hhUNJCzP','0x45091df9c03407b703c8e92dd6f7de0254','Access-Accept','2013-04-25 18:25:29'),(7099,'4rSGeCpv','0x4c9a05ea85478d5e2e91fe236c6d50adc8','Access-Accept','2013-04-25 18:31:01'),(9787,'MhY6tX','0xaada67db728a92f11c0dbeec3f65c14c5d','Access-Accept','2013-06-16 12:15:05'),(7101,'zejesu26','0x022b8578cdf8c428933d8071d54800f9f2','Access-Accept','2013-04-25 18:56:27'),(7102,'98:0C:82:42:F9:6D','0x229c9ea568951ba7aefc16cf56a69588ba','Access-Accept','2013-04-25 18:57:08'),(7103,'zejesu26','0x364ce3cb871de21c1a04d3347531cf1ab8','Access-Accept','2013-04-25 19:09:37'),(7104,'zejesu26','0x0fa582b1d6524ab48143507744fd37c68f','Access-Accept','2013-04-25 19:28:47'),(7105,'zejesu26','0x479be7e1ab9b495547388a6b783e09024f','Access-Accept','2013-04-25 20:09:16'),(7106,'ZS9cdfN4','0xb328dbf626e7f20e6f9d2e10db33dd4233','Access-Accept','2013-04-25 20:27:31'),(7107,'kB9s2EKd','0x704ef197ad7009187fab57d05790e2496f','Access-Accept','2013-04-25 21:12:52'),(7108,'yeG5JXrX','0xc92fa57480a243976d3beced01ac9416c9','Access-Accept','2013-04-25 21:28:09'),(7109,'PKPB6ZUz','0xfce0677142aaa6aadaf4ec4e44d0f5d602','Access-Accept','2013-04-25 21:53:12'),(7110,'ger6cQ8F','0x3b342da5f69e62645cc51ef0ac0b81d207','Access-Accept','2013-04-25 22:03:35'),(7111,'ger6cQ8F','0xd608cf8e08a5a2715025684ee76c34a533','Access-Accept','2013-04-25 22:14:03'),(7112,'zejesu26','0xd9e4536b0ec8fdeb77b3e05822fe849123','Access-Accept','2013-04-25 22:21:47'),(7113,'PKPB6ZUz','0x78a91bc0540952b2b0b5ddd9b4f7af8f06','Access-Accept','2013-04-25 22:22:04'),(7114,'ger6cQ8F','0xc32c2d606e5c6505216a7882696d2bcb4f','Access-Accept','2013-04-25 22:45:36'),(7115,'zejesu26','0xa76b06d4b095fb8929d26d7f9014dbc911','Access-Accept','2013-04-25 22:45:46'),(7116,'vHFvy97n','0x6b6206b88b2ef23e62a550210060f84d8a','Access-Accept','2013-04-26 02:00:07'),(7117,'x4hD3Cv2','0x8ee78c932179308c11de218b7c313e5d6f','Access-Accept','2013-04-26 02:03:30'),(7118,'rmxXHBdp','0xbc75e88b38f3dbe3df1dc60c7db784fe05','Access-Accept','2013-04-26 02:11:00'),(7119,'N3E4TeYs','0x167b1e924b7aa11574c0f36897d7a8c86f','Access-Accept','2013-04-26 02:20:13'),(7120,'vHFvy97n','0x1b534a7ef8b320f1a75d0df0d2a96fdf7d','Access-Accept','2013-04-26 02:34:41'),(7121,'vHFvy97n','0x1398015ef0ed5126464492833672f06bc8','Access-Accept','2013-04-26 02:35:07'),(7122,'vHFvy97n','0x2bd04f6fd48642f7611ec8a718899b174d','Access-Accept','2013-04-26 02:40:52'),(7123,'vHFvy97n','0xa92f02a57f2483310ac2109a72f3e8ab5f','Access-Accept','2013-04-26 02:41:00'),(7124,'vHFvy97n','0x0e35fce7e5e274b2e0aca8ee024d24fea4','Access-Accept','2013-04-26 02:41:15'),(7125,'vHFvy97n','0xced8275a2561a42d25f807a75e4f96ca94','Access-Accept','2013-04-26 02:41:40'),(7126,'vHFvy97n','0xe56a19b725928795a8d8376895e66f8901','Access-Accept','2013-04-26 02:42:50'),(7127,'iyTgpDdq','0x2f5654e4f57a95a0f052253cea8d8bcde1','Access-Accept','2013-04-26 02:43:04'),(7128,'vHFvy97n','0xec48d5672a3b27efd023f1dce8787bde11','Access-Accept','2013-04-26 02:43:35'),(7129,'EZeS3JHV','0xd7b63cb5e973fa4c5eef04cbab090a3830','Access-Accept','2013-04-26 02:57:13'),(7130,'4rSGeCpv','0x8bc59bcc126c8ed6822b888bf787d5955f','Access-Accept','2013-04-26 03:06:48'),(7131,'4rSGeCpv','0x7603707287f627a4584db02ce3e724be22','Access-Accept','2013-04-26 03:52:11'),(7132,'ZS9cdfN4','0x5f452abe41a329f3458ba4e1d08c1a938f','Access-Accept','2013-04-26 04:01:04'),(7133,'wepemu22','0x629b360eb7b6d28dda1c6e811729494a2d','Access-Accept','2013-04-26 04:03:38'),(7134,'NfJbCn4Z','0xa69100ab92d2d398fbb40bab98f541fcb2','Access-Accept','2013-04-26 04:36:06'),(7135,'wepemu22','0x5ff9c7551166f727866fb2c97699040ecf','Access-Accept','2013-04-26 04:43:41'),(7136,'sVAQrwmB','0x12fee21c3276430a040eb24cfabd78e6bd','Access-Accept','2013-04-26 05:10:34'),(7137,'iyTgpDdq','0x548de20790a68adb87268fdc6639346eb8','Access-Accept','2013-04-26 05:11:36'),(7138,'9fFFR9Gu','0x4b1d74045d6813f2077b112b901625f77c','Access-Accept','2013-04-26 08:53:31'),(7139,'wepemu22','0xed6ef33882e08a60bf695890cefb92d99a','Access-Accept','2013-04-26 09:00:40'),(7140,'sVAQrwmB','0x8b7742c4be6ba1a9260c37448f95aacf22','Access-Accept','2013-04-26 09:12:18'),(7141,'6NDcPjeK','0x9e056bb175514106e1b5425ab6de564aa1','Access-Accept','2013-04-26 09:25:34'),(7142,'wepemu22','0x3a83593522fcca51412feeef3064d6385c','Access-Accept','2013-04-26 09:45:59'),(7143,'zejesu26','0xa54c05710c21b18fca062955c8ca261a1f','Access-Accept','2013-04-26 13:50:48'),(7144,'kB9s2EKd','0xa4c32b6757b47d0d0c1818d442ef36eb66','Access-Accept','2013-04-26 14:18:31'),(7145,'8zNcBBQW','0x592aad9c2395d011a5c68e9e1f1430f647','Access-Accept','2013-04-26 14:18:46'),(7146,'SBbxJ6JK','0xab8da643e1fb0db09f1ac6c89998b683b2','Access-Accept','2013-04-26 14:41:56'),(7147,'pEsSiFth','0x0e7d9cc978aac31ccd1f09f195046ac1ff','Access-Accept','2013-04-26 14:57:21'),(7148,'JEb8q2W7','0x60f66f4ebf342d321d8561d630f3ea3fa6','Access-Accept','2013-04-26 14:57:32'),(7149,'8zNcBBQW','0xe5e8d702cae293fae4d4e470c457d930d4','Access-Accept','2013-04-26 15:03:41'),(7150,'SBbxJ6JK','0xc069a98ba010a6d799e36aa669084f43be','Access-Accept','2013-04-26 15:11:46'),(7151,'8zNcBBQW','0x21cb399ecba079af4d111cc79fb7062802','Access-Accept','2013-04-26 15:21:38'),(7152,'cUKzNvZt','0x0a25cf384f14453429af332940a4db108e','Access-Accept','2013-04-26 15:49:48'),(7153,'cUKzNvZt','0xd91860b9516d63fefe4a314005ba337117','Access-Accept','2013-04-26 16:44:30'),(7154,'cUKzNvZt','0x0df8d341988c5fd694a01ad5f69e3fd614','Access-Accept','2013-04-26 17:19:25'),(7155,'cUKzNvZt','0xde60fff4c0f285e7f8e8213b6052b09650','Access-Accept','2013-04-26 18:08:40'),(7156,'98:0C:82:42:F9:6D','0x7a4e94859f651f984ffd2e1416b3800a94','Access-Accept','2013-04-26 18:09:44'),(7157,'iQxM3454','0xe0111033e90f44de0a8816bc7d05a1e983','Access-Accept','2013-04-26 18:18:13'),(7158,'5TBETs','0x81e9bc33a1a42158120c6da96f91195c77','Access-Accept','2013-04-26 18:21:27'),(7159,'e2FSV7iP','0x4cfd2f201fe647d7b4f248570dcff1a49c','Access-Accept','2013-04-26 18:23:32'),(7160,'98:0C:82:42:F9:6D','0x19b9a62cff47aeb65fcb392775adc46558','Access-Accept','2013-04-26 18:32:03'),(7161,'EZeS3JHV','0x78483651b919f120c22089ed037ae20280','Access-Accept','2013-04-26 18:34:27'),(7162,'EGHP83CG','0xb4696ec1c66878a85dfeecc95aa8fd9b8f','Access-Accept','2013-04-26 18:51:00'),(7163,'cUKzNvZt','0x20e27c43414b0643c9c1335d5eaa2c12e2','Access-Accept','2013-04-26 18:55:13'),(7164,'kB9s2EKd','0x0ff12570b1e1e25e502ff32c046c935e13','Access-Accept','2013-04-26 18:59:58'),(7165,'EGHP83CG','0x8ecbff580d9afe6d56055a9cb39cc88e4a','Access-Accept','2013-04-26 19:06:47'),(7166,'EGHP83CG','0x6d2ba374c49319d809e8df4626db6fa84f','Access-Accept','2013-04-26 19:09:53'),(7167,'cUKzNvZt','0x1600a50929eac9a0d30662e277f144733a','Access-Accept','2013-04-26 19:57:30'),(7168,'ixxZvg','0x8b41c3dc19c747047afb7137d5fb7fe9cb','Access-Accept','2013-04-26 20:38:08'),(7169,'iyTgpDdq','0x5d9df63aacd89c9a62a2e77b9d6954ca22','Access-Accept','2013-04-26 20:44:29'),(7170,'GV8DuM','0x20ea9881af4700a6934aeb6b137b8f1fd3','Access-Accept','2013-04-26 20:45:01'),(7171,'ixxZvg','0x2b14be5a940117376bede32935144a29e4','Access-Accept','2013-04-26 20:56:48'),(7172,'f4ZfPJhk','0xc6428e23eea4c802adc0df0cfb43656685','Access-Accept','2013-04-26 20:59:39'),(7173,'xyqsaKeD','0x9221618e9c5058e9ce97ddafbde53c3057','Access-Accept','2013-04-26 21:04:57'),(7174,'xyqsaKeD','0x4dea6ff8f7a09811ecd4f901ce8aba697e','Access-Accept','2013-04-26 21:21:56'),(7175,'f4ZfPJhk','0x3b29276b91a9d7e36446c3ab60da1523b2','Access-Accept','2013-04-26 21:48:31'),(7176,'ixxZvg','0x60525b1603481ef9b808ceed2aa205e613','Access-Accept','2013-04-26 21:54:19'),(7177,'zejesu26','0x32d0e7b5bde66773af6251b8daa494ab63','Access-Accept','2013-04-26 22:05:12'),(7178,'xyqsaKeD','0x1cf6cf4f8933f4dfd180641609195ea408','Access-Accept','2013-04-26 22:09:03'),(7179,'98:0C:82:42:F9:6D','0xa0c1c7f1286e491e81d32a0f485b7aaef2','Access-Accept','2013-04-26 22:39:33'),(7180,'ixxZvg','0x2274e829df89a254d262578166f27ec32e','Access-Accept','2013-04-26 22:46:13'),(7181,'98:0C:82:42:F9:6D','0x26701c6b8b873c69d32c2943f3e8786e34','Access-Accept','2013-04-26 22:57:06'),(7182,'iucH4sKW','0x1fa33a0774b43577024a83155ef2e4021a','Access-Accept','2013-04-26 23:01:03'),(7183,'98:0C:82:42:F9:6D','0xf8f758c47c4dfc79e7a00e25b3df758e16','Access-Accept','2013-04-26 23:24:48'),(7184,'98:0C:82:42:F9:6D','0x43aaa4822930ec2ca75f8100168e39b789','Access-Accept','2013-04-26 23:27:23'),(7185,'f4ZfPJhk','0xff408630467b90aed10df71ad691367539','Access-Accept','2013-04-26 23:36:56'),(9786,'rHFcv','0x27a9158e53fdd54292af9c60244e1954d4','Access-Accept','2013-06-16 09:31:16'),(7187,'AjPy6KNr','0x77de177becd0e1a377e0df38e0f6657ffc','Access-Accept','2013-04-27 01:21:06'),(7188,'cUKzNvZt','0xf8fa5185b8e25c520c727349b660382b81','Access-Accept','2013-04-27 02:32:45'),(7189,'z9igrx9x','0x334ffef12222165c64a8f85666e125883f','Access-Accept','2013-04-27 02:55:50'),(7190,'SBbxJ6JK','0xce327bc08ae4d8e4ea4ceb915daf19d070','Access-Accept','2013-04-27 03:26:32'),(7191,'SBbxJ6JK','0xa088671793614b765660b4f069cc1f3b07','Access-Accept','2013-04-27 04:42:22'),(7192,'cUKzNvZt','0x789f5365b42222362e811cfed1459e1c47','Access-Accept','2013-04-27 04:56:01'),(7193,'cUKzNvZt','0xf39234adb5a00afae0e4f38073bfcd052f','Access-Accept','2013-04-27 05:48:59'),(7194,'cUKzNvZt','0x9cafa1518ac35bada0f8298543a21688f3','Access-Accept','2013-04-27 08:35:19'),(7195,'6NDcPjeK','0xe605f8a410ebcfbeb699a220be529bb758','Access-Accept','2013-04-27 10:46:43'),(7196,'xyqsaKeD','0xe314d807ec8b77f6f75c3268ea6428bc0e','Access-Accept','2013-04-27 11:52:38'),(7197,'xyqsaKeD','0x429ffd85b1852b714c692bdfbacb015d32','Access-Accept','2013-04-27 12:21:10'),(7198,'f4ZfPJhk','0x7e3eefe785462fff5bec2542ea269c321b','Access-Accept','2013-04-27 13:10:23'),(9785,'rHFcV','0x699223277234590210cb6072d9895cee82','Access-Accept','2013-06-16 09:28:44'),(7200,'XF8uHDT4','0xe39b269826d19c3ef734429a9d9e938e50','Access-Accept','2013-04-27 13:37:30'),(7201,'XF8uHDT4','0x012349a87fbc75ddb2d5392c7d72aed66f','Access-Accept','2013-04-27 14:11:38'),(7202,'xyqsaKeD','0x3908ddba6d22bf00cc536ea8ba8773e22a','Access-Accept','2013-04-27 14:19:20'),(7203,'vcXyrkEm','0x327323ff5b01f5dfd14033657b91a32ec0','Access-Accept','2013-04-27 14:24:34'),(7204,'cUKzNvZt','0x863daaf39aa110d309c499a8ff03b9306d','Access-Accept','2013-04-27 14:30:30'),(7205,'uUUYgc6Y','0x22cb30baf20179541132a317dd94a143c1','Access-Accept','2013-04-27 14:40:13'),(7206,'9fFFR9Gu','0x517475e520cf0c3e5d94afab7572772c1f','Access-Accept','2013-04-27 15:18:31'),(7207,'N3E4TeYs','0x12f19a72de81fe46db5414e62d4c61a9be','Access-Accept','2013-04-27 15:20:17'),(7208,'cUKzNvZt','0xd14f148dd4c0215f2667bd645da67d9ed8','Access-Accept','2013-04-27 15:21:38'),(7209,'iyTgpDdq','0x386667ab307ca4b7bf39991f8a615cf811','Access-Accept','2013-04-27 16:10:53'),(7210,'cUKzNvZt','0xc96d3a2328f359dea0608aee6f75156e2f','Access-Accept','2013-04-27 16:20:11'),(7211,'cUKzNvZt','0xef7807c4a84b76325126f34fe90a95e012','Access-Accept','2013-04-27 16:59:54'),(7212,'xyqsaKeD','0x4e4f1217e287f335fd0c57b85bab8159ce','Access-Accept','2013-04-27 17:19:15'),(7213,'xyqsaKeD','0xdc86e7f783bdbc14acec95245257588f53','Access-Accept','2013-04-27 17:31:23'),(7214,'MweR8Rew','0x3578dda3b5801be98ae4e823185d11cc2a','Access-Accept','2013-04-27 17:39:21'),(7215,'YnNN3Kv8','0x15d76a49571a8617c5bfc236643273c590','Access-Accept','2013-04-27 17:39:52'),(7216,'f4ZfPJhk','0x6d3973ca8a87ba7e80bf8ef543a599e0c0','Access-Accept','2013-04-27 17:50:16'),(7217,'pjrFt5kC','0x41a0f769fc7babe48c2b8e1ea1051df7fa','Access-Accept','2013-04-27 18:08:42'),(7218,'N6MZqiD7','0x806ca6455f34e749c1beb9cd9234d6cece','Access-Accept','2013-04-27 18:15:09'),(7219,'iyTgpDdq','0xbc1efee479b39448dde7f97bc2287da0a9','Access-Accept','2013-04-27 18:21:15'),(7220,'cS6EMX6W','0xcf6874d203a1e6f8a914d41c1257afc35f','Access-Accept','2013-04-27 18:42:28'),(7221,'cUKzNvZt','0xd8b4f670ae205fe8284aa3f820b90178e4','Access-Accept','2013-04-27 18:45:00'),(7222,'pjrFt5kC','0xd51aeaff7ed9e626c484cc6c15ba2f0504','Access-Accept','2013-04-27 19:26:03'),(7223,'iyTgpDdq','0x67a6d20d14e405d0a4caf3a2b7a78a9c3e','Access-Accept','2013-04-27 20:12:56'),(7224,'SBbxJ6JK','0x31494c38aae6667e1cd02c80a85a2f05b2','Access-Accept','2013-04-27 20:23:04'),(7225,'XF8uHDT4','0x369e45d0b5e7ecd78c388689ca5c6dc8ac','Access-Accept','2013-04-27 20:29:06'),(7226,'ixxZvg','0x3978e95ad9542b942981890a1f3395c763','Access-Accept','2013-04-27 20:35:14'),(7227,'sHueN9hf','0x0d3966a095ab4623a98bf80e425c54b096','Access-Accept','2013-04-27 21:54:40'),(7228,'cUKzNvZt','0x590a7842b7947b87ad5f33455bc6b5749f','Access-Accept','2013-04-27 22:19:58'),(7229,'xyqsaKeD','0xa5036ca6dc45711459fe8ceed17cc01c44','Access-Accept','2013-04-27 22:34:50'),(7230,'xyqsaKeD','0x798b4faab573f815b9e4bb6bf989978d51','Access-Accept','2013-04-27 22:38:31'),(7231,'wYS3Mxz7','0x24fd98b68c004eaebc17a99a3e6ca56224','Access-Accept','2013-04-27 22:40:56'),(7232,'PKPB6ZUz','0xe629deb8683d1dd8b3cc507f9ddf434c02','Access-Accept','2013-04-27 23:00:53'),(7233,'hvJJrbk2','0x79db772b3e77604db0a4a2efbf29e41131','Access-Accept','2013-04-27 23:15:39'),(7234,'cUKzNvZt','0xd2ef05896c89d0dadefe67cecebafce6fa','Access-Accept','2013-04-27 23:42:03'),(7235,'f4ZfPJhk','0x6350f8dac6bf5630143e5310c35fbe3acd','Access-Accept','2013-04-27 23:50:30'),(7236,'DgEA6W5i','0xe5657f4a13b17aa1753bad0c1f060cbbfe','Access-Accept','2013-04-28 00:59:58'),(7237,'DgEA6W5i','0x153a338135b5436b06fc8785570f276008','Access-Accept','2013-04-28 01:29:22'),(7238,'sHueN9hf','0x1a6e8b07b9bef3a66b4d2ac7518cf746c0','Access-Accept','2013-04-28 01:30:03'),(7239,'QYEvWXYw','0x2878d8080bd6c39c2bb7e1e9722ebfdaa2','Access-Accept','2013-04-28 01:32:22'),(7240,'wjKevrkE','0xe3a96cf3eae3a91d546f423ace3bf5c932','Access-Accept','2013-04-28 01:34:52'),(7249,'AjPy6KNr','0x28ec8d04848e234e9ec809aa963641ba15','Access-Accept','2013-04-28 03:03:36'),(7248,'DgEA6W5i','0x274a38d84462cbe8b015d9fbd66153ac1b','Access-Accept','2013-04-28 03:03:33'),(7247,'1C:AB:A7:A1:F8:58','0xeb7bfd48cef2a7e6cedec0428409ca47d9','Access-Accept','2013-04-28 02:27:15'),(7246,'1C:AB:A7:A1:F8:58','','Access-Accept','2013-04-28 02:27:00'),(7251,'wjE365uZ','0xc657305ae8d5ec5c532ac247fc96bf385f','Access-Accept','2013-04-28 03:34:44'),(7252,'wYS3Mxz7','0x1a17c052bef6177663e99f1c771f13868f','Access-Accept','2013-04-28 04:04:33'),(7253,'xyqsaKeD','0xd7281070179ee5e493f815c243354fb097','Access-Accept','2013-04-28 04:04:56'),(7254,'FfyJPUXw','0xaed8a4a0735eee55d9fd5da7f1725a91f1','Access-Accept','2013-04-28 04:21:41'),(7255,'cUKzNvZt','0x6e57edad310157f3f00e10678e8aa9ab92','Access-Accept','2013-04-28 04:27:13'),(7256,'cUKzNvZt','0x38b38ff273b8684882d3122f46b41c40b0','Access-Accept','2013-04-28 04:30:34'),(7257,'wjE365uZ','0xb0d5eb7df937e07d51689f25431ab507e7','Access-Accept','2013-04-28 05:12:23'),(7258,'cS6EMX6W','0xf37e30f97f4aed7dc0677c5900719be06d','Access-Accept','2013-04-28 05:28:20'),(7259,'cUKzNvZt','0x5a0f0d9179b081d41b50fb6d70c7eeaf26','Access-Accept','2013-04-28 06:20:17'),(7260,'FfyJPUXw','0x5f68b44b8b509fb6a590c79358fda03068','Access-Accept','2013-04-28 08:06:34'),(7261,'FfyJPUXw','0x677c4924ba9fdf2920b2621c8bab4a5ae0','Access-Accept','2013-04-28 08:53:47'),(7262,'DgEA6W5i','0x5045ef87ae9320b82db1422b588a050cc1','Access-Accept','2013-04-28 10:07:26'),(7263,'xyqsaKeD','0xfa7bab041a6c1a308513130505305b9c29','Access-Accept','2013-04-28 10:24:36'),(7264,'xyqsaKeD','0xbc9754e20b37daf39515b0cafee17db7f6','Access-Accept','2013-04-28 10:37:39'),(7265,'QYEvWXYw','0x2e11398621fbafebca7f2759eca5b04eb1','Access-Accept','2013-04-28 10:46:21'),(7266,'JEb8q2W7','0x3346788b94d5ad4d3435f2fd98982a6a07','Access-Accept','2013-04-28 11:12:44'),(7267,'FBWtkF2K','0xc9b2cbd31bcb6e3142e6f91631eda71ab1','Access-Accept','2013-04-28 11:36:52'),(7268,'1C:AB:A7:A1:F8:58','0xa292501e6f542acb22150faa3b10c7c366','Access-Accept','2013-04-28 12:35:37'),(7269,'WjKevrkE','0xc519b550627640fff856834ed659a2de10','Access-Accept','2013-04-28 12:39:01'),(7270,'MweR8REW','0xc1d8dce30d6029e02049bfd40ed0aaf003','Access-Accept','2013-04-28 12:58:52'),(7271,'wjE365uZ','0xfa56cbe18363d8a8f02bb6bb07281068bc','Access-Accept','2013-04-28 13:48:10'),(7272,'DgEA6W5i','0xf3ae16f69a1299df052dfc9bec1ede99b2','Access-Accept','2013-04-28 14:00:46'),(7273,'iyTgpDdq','0x4ca52f759be10c2cc0fc9b8a3b1d749a86','Access-Accept','2013-04-28 14:05:24'),(7274,'xyqsaKeD','0xe4ea577308732db1245c58cd21d2c34276','Access-Accept','2013-04-28 14:14:34'),(7275,'z9igrx9x','0x82b06487f9ac5e1151bf3d8df28cf4c45e','Access-Accept','2013-04-28 14:14:40'),(7276,'ghrbpXtY','0x29514de5b96ac01f3b7994db85e242bc4a','Access-Accept','2013-04-28 14:26:02'),(7277,'sHueN9hf','0x6c03fb3eb5cb3cc82bacb1eb2d570d9332','Access-Accept','2013-04-28 14:33:05'),(7278,'yeG5JXrX','0xa768869b2321cf32160544bdc86b9dd880','Access-Accept','2013-04-28 14:49:43'),(7279,'62pPrC8z','0x4cbc853a18302050a9899c5495a7c534a2','Access-Accept','2013-04-28 15:03:51'),(7280,'z9igrx9x','0x735238613b26ea80c56b36bd4acd859500','Access-Accept','2013-04-28 15:12:23'),(7281,'cUKzNvZt','0xd66b5397d87a72e7bb959fa9a9d2e33e5e','Access-Accept','2013-04-28 15:29:57'),(7282,'hvJJrbk2','0xce08ff702739fa3015c72e30dbcead60c6','Access-Accept','2013-04-28 15:51:05'),(7283,'yeG5JXrX','0xc52d5bada4d4dbd91fee3eba60d99d3c06','Access-Accept','2013-04-28 15:51:41'),(7284,'qm8iphQa','0x0383031efa90b81babb2d0741681a21c16','Access-Accept','2013-04-28 15:52:45'),(7285,'DgEA6W5i','0xa55cfe7339be27925b061674b1804ab0b3','Access-Accept','2013-04-28 16:07:08'),(7286,'qm8iphQa','0x7e6259c2b31b1c34688a28eee0110ff525','Access-Accept','2013-04-28 16:23:52'),(7287,'cUKzNvZt','0xcd52f7803e2ff6945257ae3fe6b236f0de','Access-Accept','2013-04-28 16:29:41'),(7288,'1C:AB:A7:A1:F8:58','0xe42bade01267e6a52119234fb589ff4f7c','Access-Accept','2013-04-28 16:38:16'),(7289,'DgEA6W5i','0x9d764ce9788c67277ecc2c5d6fd76adb0a','Access-Accept','2013-04-28 16:41:00'),(7290,'1C:AB:A7:A1:F8:58','0xaf6ed6563ef35bcab0ee8e71afd4422bbf','Access-Accept','2013-04-28 16:49:17'),(7291,'2Jug8q3b','0x2ada88a19f0502d2ca47ac067ef6eb070d','Access-Accept','2013-04-28 16:59:03'),(7292,'BGn9gV8v','0xa720158b1d1e4fd5b29ebe3b60140f6a9e','Access-Accept','2013-04-28 17:14:47'),(7293,'2Jug8q3b','0x04692e82ea431af1697e18902a2bf3890c','Access-Accept','2013-04-28 17:29:38'),(7294,'ghrbpXtY','0x02e6e0462437806c3292ad223d37437ef1','Access-Accept','2013-04-28 17:30:41'),(7295,'KSPpVPe9','0xce14d721c0d0b7065e95c82afe37a8a7f6','Access-Accept','2013-04-28 17:39:40'),(7296,'yeG5JXrX','0xd427325230dd573156c6359116eae59708','Access-Accept','2013-04-28 18:01:37'),(7297,'BGn9gV8v','0xccc81f367751830f82fbbbac9af695cae6','Access-Accept','2013-04-28 18:12:46'),(7298,'yeG5JXrX','0x773f8f76953275dc1aa1abdb34fc1329ee','Access-Accept','2013-04-28 18:32:21'),(7299,'XF8uHDT4','0x16eb89240201c75d696ad137f5b3092925','Access-Accept','2013-04-28 18:48:04'),(7300,'FKTzBPPZ','0x0958c95dbad0c4d223b8d5de6c1623e20a','Access-Accept','2013-04-28 18:56:59'),(7301,'NyKkbvFr','0xf7bd1adb46c6ed676074863e1976be22a8','Access-Accept','2013-04-28 20:53:13'),(7302,'XF8uHDT4','0xf2d07a8fe783a98411e6596e430cb1b58c','Access-Accept','2013-04-28 20:59:02'),(7303,'2Jug8q3b','0x489ae82b72990a8c27275a8bd668003e3e','Access-Accept','2013-04-28 21:01:51'),(7304,'v7EB4F','0x07aab94b10b305730a80f502606131d61c','Access-Accept','2013-04-28 21:08:53'),(7305,'KSPpVPe9','0x4a95b5598a7a3bb0d3f866e473cad1cea2','Access-Accept','2013-04-28 21:12:50'),(7306,'v7EB4F','0x10382cc0ac85c3cd52f0cdd5bff5b6d067','Access-Accept','2013-04-28 21:18:00'),(7307,'2Jug8q3b','0xd330d84f56a488edeaddcff3b59940a822','Access-Accept','2013-04-28 21:30:07'),(7308,'kbbqxB37','0xc3552411f40fbe4824aab0d71a16938c44','Access-Accept','2013-04-28 21:40:50'),(7309,'2Jug8q3b','0x0992297bfecc0d45317b36dfa5193d9d94','Access-Accept','2013-04-28 22:15:23'),(7310,'CN5hzJka','0x0593a1fee39907c0b0f4d1d7791cd5c4b5','Access-Accept','2013-04-28 22:22:36'),(7311,'PRsuu2UM','0x539543979193a125c5ed08f2411e983a9c','Access-Accept','2013-04-28 22:23:08'),(10182,'3VF3ZF','0xd080cb3b7bb007f4601edeeccb9811bd80','Access-Accept','2013-07-07 12:30:31'),(7313,'Sh9QKfZV','0x8a8680c0f7311c73e4dc77accf57b0e340','Access-Accept','2013-04-28 23:29:44'),(7314,'kECsMN','0x52f905120a10fc09f50ee3682c3d8e9f08','Access-Accept','2013-04-29 00:19:22'),(7315,'2Jug8q3b','0x14847548719c284235be2ade95f37d8d1f','Access-Accept','2013-04-29 00:31:32'),(7316,'4mUpYauw','0x088d1b950292ef8cc1c81a46b3bd5a2be7','Access-Accept','2013-04-29 00:47:38'),(7317,'zwMbDv','0xaf3b35075fc83bd3e31d392fb325c8cade','Access-Accept','2013-04-29 00:53:42'),(7318,'yeG5JXrX','0x7972900aad94bfd334f9d6de8995d3eddf','Access-Accept','2013-04-29 00:57:47'),(7319,'eacjGcrG','0x8ff048802b982c51a69d70487cf2033512','Access-Accept','2013-04-29 00:59:41'),(7320,'XF8uHDT4','0x72da29e80cf8bc6b5f4b0538085aec6eb9','Access-Accept','2013-04-29 01:16:11'),(7321,'cUKzNvZt','0xf9fb876159c3be964854dc8706d660cbe4','Access-Accept','2013-04-29 01:37:44'),(7322,'EZeS3JHV','kiux2xSZ','Access-Accept','2013-04-29 01:51:29'),(7323,'iyTgpDdq','0x08a0dc7577006596d915f0ef5f4cd75fcb','Access-Accept','2013-04-29 01:54:08'),(7324,'BfHXpWRY','0x24c05483ced3aeb349ae283af049253790','Access-Accept','2013-04-29 01:55:12'),(7325,'BfHXpWRY','0x1d6664c7389664ddb02f1ad5a5964e514b','Access-Accept','2013-04-29 02:03:46'),(7326,'BfHXpWRY','0xcc680a086061f12cc57e55ac0b29ecddfb','Access-Accept','2013-04-29 02:16:11'),(7327,'BfHXpWRY','0x894bde77664cbea311143b765ea8bf86ee','Access-Accept','2013-04-29 02:22:39'),(7328,'iyTgpDdq','0x5c64fdb58d7ec569d93bed1aa8d92b3999','Access-Accept','2013-04-29 02:34:17'),(7329,'td3bMrwj','0x82c95298d8307edef9f91c741406e0c919','Access-Accept','2013-04-29 03:23:03'),(7330,'qm8iphQa','0x68b983f07fb894921964d3983737fe812e','Access-Accept','2013-04-29 04:38:55'),(7331,'NyKkbvFr','0xba74f7c21f3008f7147a538f2cf23f1936','Access-Accept','2013-04-29 06:15:54'),(7332,'z9igrx9x','0xf326ea7f9b00931cd5b15f83559db68ac9','Access-Accept','2013-04-29 08:09:20'),(7333,'ghrbpXtY','0xee18a5d5a84f1bd43928692674c6a5a2fd','Access-Accept','2013-04-29 09:51:12'),(7334,'JEb8q2W7','0x2bdd4db4401fa257c56d78974a1f2b929a','Access-Accept','2013-04-29 09:57:41'),(7335,'ghrbpXtY','0xcf8427e0aeee47fd54b14048fc89fcfc22','Access-Accept','2013-04-29 10:43:48'),(7336,'JEb8q2W7','0x59d13c115384f2cef2ba99e2a6bed87bda','Access-Accept','2013-04-29 10:53:46'),(7339,'NyKkbvFr','0x081007aa1bc296bcc50e13e38678b15d15','Access-Accept','2013-04-29 13:13:32'),(7340,'ixxZvg','0xf9a16efb4272a0e7a8ef04f2d882f859fb','Access-Accept','2013-04-29 13:25:03'),(7341,'3mR3uVdd','0x0e1dca91a393a269ad8db8ccfd56595614','Access-Accept','2013-04-29 14:05:58'),(7342,'kbbqxB37','0x4a7231afa5d59f0d0217505ed52521ac85','Access-Accept','2013-04-29 14:50:39'),(7343,'wYS3Mxz7','0x75b94070b6b339fc444503460d5d0154e0','Access-Accept','2013-04-29 14:55:51'),(7344,'N4CnTvg9','0xa9b565914d4008d90c78409af7a31bd2ff','Access-Accept','2013-04-29 15:04:12'),(7345,'iQxM3454','0x89da6c0830a263b7a0d9735e8212d8a9a0','Access-Accept','2013-04-29 15:13:19'),(7346,'DgEA6W5i','0x6fa1893873b84e0446a9d56f41fa7c4254','Access-Accept','2013-04-29 15:23:52'),(7347,'favete94','0x7efa2ace483e844819b945d1b2ac519efb','Access-Accept','2013-04-29 15:52:07'),(7348,'2k2AvXSD','0x74362231ed44bba5f0dbdea92a0f201c97','Access-Accept','2013-04-29 16:04:15'),(7349,'jzPtNAjR','0xd73cde17e1ca209de0a324ef6bf4d449e2','Access-Accept','2013-04-29 16:05:02'),(7350,'cwQVsY5w','0x49ac78a09d457773c2244f784750468b6c','Access-Accept','2013-04-29 16:13:06'),(7351,'cwQVsY5w','0xcae3bb8630de38d15c351f4963b5749832','Access-Accept','2013-04-29 16:23:21'),(7352,'wYS3Mxz7','0x3685e6d34df2fc546826ee2e97072b94e0','Access-Accept','2013-04-29 16:45:46'),(7353,'qm8iphQa','0x1d36ce69729b7e0d4c9a2ff5c91d801040','Access-Accept','2013-04-29 16:56:21'),(9784,'A7GkKs','0x04726bb5e775552ba8d5171a680628451f','Access-Accept','2013-06-16 03:41:39'),(7355,'cUKzNvZt','0x8ceb16963f86b0f7c9ca6ceba9708975f7','Access-Accept','2013-04-29 17:03:22'),(7356,'BfHXpWRY','0xd449b55012a47cd6192e286de58a55898f','Access-Accept','2013-04-29 17:07:16'),(7357,'td3bMrwj','0x594e48cabaad1fd5c0f080f2049adc3281','Access-Accept','2013-04-29 17:45:22'),(7358,'dJumndYB','0x1628a3a1b23bf9c853d4bbca5ada69ac01','Access-Accept','2013-04-29 18:00:55'),(7359,'9Uu2AMVj','0xe787e2656ed8ae9848242fa250541b886f','Access-Accept','2013-04-29 18:05:46'),(7360,'sHueN9hf','0xe9b573a34add1cf35ef6cc16468d2404c1','Access-Accept','2013-04-29 18:08:50'),(7361,'6vUhbPtm','0xe447449e7816db8a352a5237d3571fddf6','Access-Accept','2013-04-29 18:11:38'),(7362,'td3bMrwj','0xb2fafcbf54e86cd1daa3b27a684f43df60','Access-Accept','2013-04-29 18:17:42'),(7363,'cUKzNvZt','0x61aecff7e3bdf7610a50b7e5dabe9a06c0','Access-Accept','2013-04-29 18:23:48'),(7364,'ixxZvg','0xc47599b27e7088e73b4ec2c5ac2f0ce88d','Access-Accept','2013-04-29 18:37:06'),(7365,'6vUhbPtm','0xe82e9a95d4c0274dfab73c14dab58a455f','Access-Accept','2013-04-29 18:48:41'),(7366,'N6MZqiD7','0x2b537855fea9243358cdc5e3f9fc28594a','Access-Accept','2013-04-29 19:01:24'),(7367,'cwQVsY5w','0xdc980dbe4b05e2d3f1eb3bf90ee3729976','Access-Accept','2013-04-29 19:05:26'),(7368,'qm8iphQa','0x70ce0a0a1af1d15e697a00b3e90160b2b9','Access-Accept','2013-04-29 19:07:50'),(7369,'e46NcB','0xa5033cbbf0e9064e2016f9e08a2f7c683a','Access-Accept','2013-04-29 19:08:00'),(7370,'KSPpVPe9','0xf25231bca2cb6eb5ae9021d25dbc37d2c5','Access-Accept','2013-04-29 19:32:41'),(7371,'RvRMHwYZ','0x2941808dabcaa0d9ed596cd9314f778733','Access-Accept','2013-04-29 20:18:37'),(7372,'td3bMrwj','0x4df1261a7e1c4d78d79429f2125dcf2d36','Access-Accept','2013-04-29 21:00:31'),(7373,'KSPpVPe9','0x742bbb2b7050ac9c55a09da1e0f4ca470f','Access-Accept','2013-04-29 21:46:29'),(7374,'ZRiaSPRb','0xb6556aef47b917ca78630434a83b6917ff','Access-Accept','2013-04-29 22:00:51'),(7375,'bAH7FWhk','0xe04fd3745f9d6f42fc37063bfe055bf2a4','Access-Accept','2013-04-29 22:06:28'),(7376,'EQeYaHEA','0x1fe777e2ac9bc84c3ab3948bf6f77c7dea','Access-Accept','2013-04-29 22:09:00'),(7377,'9Uu2AMVj','0xa3862f401c594822143e87eacfea4e3168','Access-Accept','2013-04-29 22:12:20'),(9783,'rHFcV','0xf3a2e33fee0c427c4c9125f781d6d7e191','Access-Accept','2013-06-16 01:24:42'),(9782,'N3T7eP','0xdd7e4137f05de61d441685e1c7fcf85ebb','Access-Accept','2013-06-16 00:46:50'),(7380,'e46NcB','0xa9dc37d73e08adb217f1c21a0a1235a00a','Access-Accept','2013-04-29 23:24:37'),(7381,'39VdN9K5','0xf2184c1ec338092c8d81d760f19461dfde','Access-Accept','2013-04-29 23:46:36'),(7382,'EQeYaHEA','0x8d78e830139d681bfe78b667ecc8f34954','Access-Accept','2013-04-30 00:05:50'),(7383,'z9igrx9x','0x6717bfe334d93697ee2946bc4c79b52d00','Access-Accept','2013-04-30 00:25:06'),(7384,'2k2AvXSD','0x28fd30150e50822cefd51749f2f541f420','Access-Accept','2013-04-30 00:51:35'),(7385,'mVrX2G','0x544982ce25c7b1ed5035c66269389e619c','Access-Accept','2013-04-30 00:59:49'),(7386,'iucH4sKW','0x513088bee68af3b2aaf7994676bda44071','Access-Accept','2013-04-30 01:02:33'),(7387,'ZRiaSPRb','0xcaf8ef78ce74ed0e6ac895098de0114e87','Access-Accept','2013-04-30 01:30:09'),(7388,'qm8iphQa','0xce9dfe73a758900923ce01836419e65a63','Access-Accept','2013-04-30 01:53:16'),(7389,'KSPpVPe9','0xab84c8af95edabc085778b196575e9dff8','Access-Accept','2013-04-30 01:58:27'),(7390,'cwQVsY5w','0x033279d9d3a1ce80c087f678a8312dd32d','Access-Accept','2013-04-30 01:58:55'),(7391,'kbbqxB37','0x0ef29a5efec901f792e1c72e231d271ff8','Access-Accept','2013-04-30 02:19:32'),(7392,'kbbqxB37','0x9dc866f4ebd110a5c9e29a12d1bd2f424c','Access-Accept','2013-04-30 02:21:28'),(7393,'kbbqxB37','0x89c156483d79b384f7da345cdb1d3fdd35','Access-Accept','2013-04-30 02:23:15'),(7394,'6vUhbPtm','0x88cdfe79e742dfaf3b3efd3bf2c334eca5','Access-Accept','2013-04-30 02:26:37'),(7395,'GuPAgzCZ','0x6746c03715101c27be7210a804f98dda5e','Access-Accept','2013-04-30 03:33:40'),(7397,'ptt8y82p','0x17627a955009a95d5eeec825c95d6cde95','Access-Accept','2013-04-30 09:50:41'),(7398,'8swsKBRy','0x279f4737c22f6b0a2dd7bb6d71f0a1d2d7','Access-Accept','2013-04-30 09:57:28'),(7399,'yY4j2Spg','0xd3aec9995467a5a58b08ff546b49fb5100','Access-Accept','2013-04-30 10:15:24'),(7400,'yY4j2Spg','0x9efef5d0654623082a2130920b6091a770','Access-Accept','2013-04-30 10:16:58'),(7401,'GuPAgzCZ','0xa533ac246bd9d599e85481dfe3f00a5f21','Access-Accept','2013-04-30 10:23:04'),(7402,'BW2pvb45','0x2331cdd6aeac4a3919e4d38a3865c7ac0a','Access-Accept','2013-04-30 12:05:26'),(7403,'td3bMrwj','0xe36f9a9fa090c21032f13b45329bf048ca','Access-Accept','2013-04-30 12:07:55'),(7404,'8swsKBRy','0xcd267ee17ca3610fb110ea3cb4375251fb','Access-Accept','2013-04-30 12:45:35'),(7405,'cwQVsY5w','0x7e1fd3a00e76e1b926ecea991e1499737c','Access-Accept','2013-04-30 13:00:50'),(7406,'3mR3uVdd','0xaa900b328fac01f65dd8a5f36fe67bc590','Access-Accept','2013-04-30 13:04:26'),(7407,'3mR3uVdd','0x5c66b6d0f1d9ea513de39f9189b5d2147e','Access-Accept','2013-04-30 13:40:12'),(7408,'e46NcB','0x3a4140edce31a37556b98471e34e510184','Access-Accept','2013-04-30 13:55:44'),(7409,'Gz3rzH','0xb05c83aa3139d345a3b301bca7956a730b','Access-Accept','2013-04-30 13:59:12'),(7410,'MweR8rew','0xceac587c78d0f7a528226c708bdc1cd87e','Access-Accept','2013-04-30 14:27:44'),(7411,'TZykfi6e','0x7199f74e49b1b0eac0ef134ac910c2f136','Access-Accept','2013-04-30 14:50:15'),(7412,'iKtdsVaA','0x642e03b32ba2329532b5913b9fc3221b4e','Access-Accept','2013-04-30 15:34:03'),(7413,'Gz3rzH','0x10c8bfa0c756cec50a1469d1be25ac9b7c','Access-Accept','2013-04-30 15:39:22'),(7414,'TZykfi6e','0xc7d4d3947dd51a5acce23eff9a7e417dc1','Access-Accept','2013-04-30 16:00:55'),(7415,'4y9xT9Je','0xa34129e606d75ceceecea52de0cdd4af7b','Access-Accept','2013-04-30 16:04:36'),(7416,'td3bMrwj','0x0d6d0263a977370603ba76d7431be3801d','Access-Accept','2013-04-30 16:08:33'),(7417,'vxKW7bwA','0x41f55c2e682e5bcc8fb6be4f01ac469bc7','Access-Accept','2013-04-30 16:15:31'),(7418,'8swsKBRy','0x2cbe7fecc5078653171271eb27fb6d60fa','Access-Accept','2013-04-30 16:27:50'),(7419,'04:46:65:79:E6:AC','0xeb794f0b70b1fad614a1197cbd7bca1b4e','Access-Accept','2013-04-30 16:50:42'),(7420,'Gz3rzH','0x03ea9292cb1395b49effa0c2d03f75cc4a','Access-Accept','2013-04-30 17:03:27'),(7421,'yY4j2Spg','0xec79c0f5386d60e78b123adcd7ffc59953','Access-Accept','2013-04-30 17:07:19'),(9781,'4XSpj5','0x8768aad100f0597dfe542494da37cac3f9','Access-Accept','2013-06-16 00:31:09'),(9780,'N3T7ep','0x82376ed229ad6bb04859e992ac851739f3','Access-Accept','2013-06-16 00:13:11'),(9779,'MhY6tX','0xad6fd49ba56c13861bcf5da73925d164a9','Access-Accept','2013-06-15 23:25:23'),(9778,'GCNcn','0x3f6b38af44a590eaa7c5d50d46eb13b315','Access-Accept','2013-06-15 23:24:16'),(9777,'pC6HkH','0x9af4bdf4009c4e59de4f351a76197e0b52','Access-Accept','2013-06-15 23:11:01'),(7427,'9fFFR9Gu','0x59e87778ddebd971c2065715c2340d9cf2','Access-Accept','2013-04-30 18:02:56'),(7428,'vxKW7bwA','0x230148f78a828b0a82a509c5b2cfb8ae9a','Access-Accept','2013-04-30 18:03:19'),(9776,'pC6HkH','0x0653dcf81c6f2d04aa20fc346bacb22645','Access-Accept','2013-06-15 21:24:29'),(9775,'HWXqr4','0xbebf3a6ed173cf92a042cd1ad7d7fbee66','Access-Accept','2013-06-15 20:44:23'),(9774,'HWXqr4','0x77f047b021f93492d9e474eb0871dd1f45','Access-Accept','2013-06-15 20:42:59'),(7432,'TZykfi6e','0x4258f8d7bd55e95a78d615cc5b9a0186de','Access-Accept','2013-04-30 18:06:58'),(7433,'TZykfi6e','0xebf1f0d053cbf855ac6943761f596be084','Access-Accept','2013-04-30 18:09:16'),(9773,'N3T7eP','0x61f4fa2557d8caa03d8f7ebfc8f5bfa80a','Access-Accept','2013-06-15 20:42:23'),(9772,'HWXqr4','0xaf04b6639d24e0a9db25c1e360caa47272','Access-Accept','2013-06-15 20:42:05'),(9771,'N3T7eP','0x9d7c4b5b123cdbe917b5ade75420943ddf','Access-Accept','2013-06-15 16:31:53'),(9770,'MhY6tX','0x9483ab896ae55078cf34e119f7d270152a','Access-Accept','2013-06-15 12:45:43'),(9769,'zVYy9g','0x560c124ba73d0ae3b4de953b3e58544bc4','Access-Accept','2013-06-15 12:22:55'),(7439,'9fFFR9Gu','0x1cc18bd4f54e838adb7677d44fc99ca55c','Access-Accept','2013-04-30 18:17:09'),(7440,'TZykfi6e','0x88585741982f991d9e08c1ac6de4c0b167','Access-Accept','2013-04-30 18:20:02'),(9768,'zVYy9g','0x4d286f0b5902fb1bbbf85d29431c2566d9','Access-Accept','2013-06-15 10:04:26'),(9767,'HWXqr4','0x549efa6b7126d4b482f7c9017a54fc045d','Access-Accept','2013-06-15 09:31:22'),(9766,'HWXqr4','0x3667285461c2465d8ec569a82b11693843','Access-Accept','2013-06-15 04:35:41'),(7444,'9fFFR9Gu','0xa1491b8a676d97d4acd531399ad1d5770b','Access-Accept','2013-04-30 18:31:56'),(9765,'pRvzx','0x7fb3bf6f3d6b332a7f8791fa4c1de6fe9f','Access-Accept','2013-06-15 01:10:42'),(9764,'HWXqr4','0xcaafead49cd12271f45ab414f3d7fb33d7','Access-Accept','2013-06-15 00:13:27'),(7447,'04:46:65:79:E6:AC','0x44cbc13a548d1b1947ac0b3439b6fe4603','Access-Accept','2013-04-30 18:47:25'),(7448,'9fFFR9Gu','0xd8a7164f421e860b7b29ffc57fe7854a46','Access-Accept','2013-04-30 18:49:33'),(9763,'HWXqr4','NQAGzb','Access-Accept','2013-06-15 00:12:52'),(9762,'MhY6tX','0xa2c543474746715205465d0747b38a7547','Access-Accept','2013-06-15 00:01:28'),(9761,'F9TgAD','0x2e4dfab0948a7272de5518830ff2ee641b','Access-Accept','2013-06-14 23:33:49'),(7452,'9fFFR9Gu','0xbd3d27da86d3eb31f60ec4616fd6009f24','Access-Accept','2013-04-30 19:06:19'),(9760,'F9TgAD','0xba37c415da30c3488315028f27fb36c10a','Access-Accept','2013-06-14 20:56:12'),(9759,'zVYy9g','0x59f655ae14ad688c1724cf00452a80972e','Access-Accept','2013-06-14 16:52:01'),(9758,'MhY6tX','0x4408097778b4bb487e7fb067d00c3bd578','Access-Accept','2013-06-14 09:29:24'),(7456,'9fFFR9Gu','0x82ce6a0363d00975b1aa82c685368637e7','Access-Accept','2013-04-30 19:13:34'),(9757,'zVYy9g','0x8ad3029826e71f64947f9ce3914d1ffee8','Access-Accept','2013-06-14 03:54:24'),(9756,'hunt','0x6c0cf747a5de46b865a7db0bbfbb33994a','Access-Accept','2013-06-14 03:14:03'),(9755,'WHTfEu','0xd45964cdf3402892b303b8cb24c63dd139','Access-Accept','2013-06-14 02:37:39'),(7460,'TZykfi6e','0x9d804102e2d629981c73fd3e9491eda0db','Access-Accept','2013-04-30 19:33:27'),(7461,'RvRMHwYZ','0xb26878e86e1bc2ce5fb09e3003e803ac28','Access-Accept','2013-04-30 19:37:44'),(9754,'WHTfEu','0x93d4ea0a3c8f6e6a29ca6f5f9a6cdb5e90','Access-Accept','2013-06-14 02:36:27'),(7463,'RvRMHwYZ','0x40d68246b17f0d2e890c5b5a0bbc1e2d25','Access-Accept','2013-04-30 19:42:24'),(9753,'WHTfEu','0xa15fdcd9cb772e989a694c4bbae6bddddb','Access-Accept','2013-06-14 00:00:49'),(9752,'DdvPpR','0x7752e85c87a745abe5448ec7d63f317d05','Access-Accept','2013-06-13 23:46:53'),(7466,'jNUem6xR','0x6197c526f86bd660bcb36a5ab510eeacd4','Access-Accept','2013-04-30 19:57:37'),(9751,'DdvPpR','0x2078eb0dcb5c3b975bf5dec59661400e96','Access-Accept','2013-06-13 23:40:34'),(7468,'vZzpDB','0x34a5a57199be88e089da299198a59426cb','Access-Accept','2013-04-30 20:04:23'),(9750,'N3T7eP','0x30061656a48a8c567ede3642d16cfdf4e7','Access-Accept','2013-06-13 22:54:42'),(7470,'ZRiaSPRb','0xe36c710cb4c3f2cd6a589158f866eddc48','Access-Accept','2013-04-30 20:13:16'),(9749,'ktx3z4','0xdb7348775a8ad647b19219943de0fb3295','Access-Accept','2013-06-13 22:52:06'),(9748,'nyiSkK','0x6399ce242048929ed818fd93a98ffb47f1','Access-Accept','2013-06-13 21:52:20'),(7473,'ZRiaSPRb','0x5f97a1bb08333986fa3ebb49528141a3ac','Access-Accept','2013-04-30 20:31:15'),(7474,'3R3ZYR','0x8846e02be0221a737cad37adf373259f3e','Access-Accept','2013-04-30 20:31:38'),(7475,'TZykfi6e','0x8ccdf35798f87fa025ffe4aa239bd85df1','Access-Accept','2013-04-30 20:58:41'),(7476,'cwQVsY5w','0x23ef109bf2faeb4bba0fc55861b37d7d12','Access-Accept','2013-04-30 21:09:32'),(7477,'jNUem6xR','0x34741d231d848bed6a5e93cf859cabb0c2','Access-Accept','2013-04-30 21:13:44'),(7478,'04:46:65:79:E6:AC','0x69b3cf7a3dfb6ae64984fd4de84cead41c','Access-Accept','2013-04-30 21:24:32'),(7479,'ZRiaSPRb','0xb9528df2d028e1b935a32b9f73905bf43b','Access-Accept','2013-04-30 21:25:32'),(7480,'vZzpDB','0x715753ea36be2cbac7efc29a77be0e1476','Access-Accept','2013-04-30 21:25:53'),(7481,'4y9xT9Je','0xbc1de6b9eee2a1281e39eb2a12c7af4b31','Access-Accept','2013-04-30 21:32:26'),(7482,'ZRiaSPRb','0x71c9b5c3be06e6136c71c4cd769062beab','Access-Accept','2013-04-30 21:36:07'),(7483,'ZRiaSPRb','0xc682319ae33be617e8b5b97a3026ebd99f','Access-Accept','2013-04-30 21:40:33'),(7484,'bvAi2rX8','0x28297c25354156d1f6130ce56951a83529','Access-Accept','2013-04-30 21:55:23'),(7485,'8swsKBRy','0xef1653fd90a8eff99fba9ee43f5ccacd2b','Access-Accept','2013-04-30 22:08:17'),(7486,'bAH7FWhk','0x4148e996327b18066efdd9f0c694ed18ba','Access-Accept','2013-04-30 22:15:24'),(7487,'7s6Z4RyB','0x21709298a43db0b0bd37ef08f7fde1c8e2','Access-Accept','2013-04-30 22:28:43'),(7488,'ZRiaSPRb','0x650fb6a2226251358de145d5473892747e','Access-Accept','2013-04-30 22:49:22'),(9747,'hunt','0xc1d04c7229d2874513e26125de5d86886a','Access-Accept','2013-06-13 21:45:47'),(7490,'bAH7FWhk','0x61dc9d49f03c3f885e3103310734517edb','Access-Accept','2013-04-30 23:06:45'),(7491,'bAH7FWhk','0x85c1683cfd469ffad1eddc9f51a40b71ea','Access-Accept','2013-04-30 23:38:48'),(7492,'bAH7FWhk','0x1295d449f2b9ff8f102362dfc9fcd6a97d','Access-Accept','2013-04-30 23:40:47'),(7493,'2k2AvXSD','0x520a33362a01f4a7eefded76c49ffe1faa','Access-Accept','2013-04-30 23:44:28'),(7494,'FdKJd7dX','0x575217c67f0731dabcfb71c74d1fc29d00','Access-Accept','2013-04-30 23:50:05'),(9746,'hunt','0x73ec12290efe625cd840ff0b9cf82d154e','Access-Accept','2013-06-13 21:45:00'),(9745,'hunt','0xac48e085fb813fe071574fb30a775a14b1','Access-Accept','2013-06-13 21:42:46'),(7498,'6vUhbPtm','0xb9026ef1d469e2e620948419b094b9bf27','Access-Accept','2013-05-01 00:29:49'),(7499,'vZzpDB','0xdb08975ca1f7e76f3681a2ad966ee3031d','Access-Accept','2013-05-01 00:50:26'),(7500,'JRkFKx8Z','0xedd8659a1dea378e0788ed099c44f39574','Access-Accept','2013-05-01 00:57:56'),(7501,'ZRiaSPRb','0xa0303bc2408c13aad1145e54119239ca82','Access-Accept','2013-05-01 01:00:54'),(7502,'04:46:65:79:E6:AC','0xf28fd4de79cf6a9e3ec08f14e09b46c9d9','Access-Accept','2013-05-01 01:05:14'),(9744,'hunt','0x4c691b7ff1f24b31c1b692148c803c8bfe','Access-Accept','2013-06-13 21:32:56'),(7504,'bvAi2rX8','0x08a0d4ab034dff99896502deab09b0846d','Access-Accept','2013-05-01 01:21:01'),(7505,'yF3xDCtB','0x576d9264afd1b4e106f585d05499824aa9','Access-Accept','2013-05-01 01:23:55'),(7506,'7s6Z4RyB','0xce8895c7482131cc221d998581ab668098','Access-Accept','2013-05-01 01:32:14'),(7507,'T2WHEc8N','0x5d6604dc1edb38a7cdd58bf25e9fa675f1','Access-Accept','2013-05-01 01:46:53'),(7508,'vZzpDB','0x02bbbfe0739573b5b3dde23ca85906b1fd','Access-Accept','2013-05-01 01:48:50'),(7509,'RvRMHwYZ','0xa559e5593be8d6984039b1c74375443bc1','Access-Accept','2013-05-01 01:54:02'),(7510,'JRkFKx8Z','0xfcfbfb2c7fdce0a878d2f9b31095aa90db','Access-Accept','2013-05-01 01:56:29'),(7511,'6vUhbPtm','0x20e47e93ae65359099b4b411e0bb829ba2','Access-Accept','2013-05-01 02:15:26'),(7512,'7s6Z4RyB','0x997f711221e3571d11b80c0c0b094da3a6','Access-Accept','2013-05-01 02:19:13'),(7513,'jNUem6xR','0xb5c338017fa23c95b78e575d28ca304ae0','Access-Accept','2013-05-01 02:23:11'),(7514,'Vg5TRZDE','0x5658b044e9c4e58e342414fa43a347230d','Access-Accept','2013-05-01 02:30:30'),(7515,'ZRiaSPRb','0xc63288a1a684bcdcdddc1d70666b171dda','Access-Accept','2013-05-01 02:37:39'),(7516,'GaRHmPmD','0xb2e9b7cab725c1e225eccf3fcba2e4ae32','Access-Accept','2013-05-01 02:49:31'),(7517,'HsY45U7n','0xdb0fb1fa0ad2cd9de380426d8af683e5cd','Access-Accept','2013-05-01 03:10:44'),(7518,'JRkFKx8Z','0x02335f6d27b62245d86d1dcba04dc93548','Access-Accept','2013-05-01 03:14:43'),(7519,'Vg5TRZDE','0x6e14663a6f5b234eccfd2c7226a4c26414','Access-Accept','2013-05-01 03:17:06'),(7520,'ZRiaSPRb','0x07b3f976d90061ba9184a1357cfeaffffb','Access-Accept','2013-05-01 03:26:44'),(7521,'sAYbgPDU','0x1265b2b97c4dadcc766250eeee371802dd','Access-Accept','2013-05-01 03:56:53'),(7522,'yY4j2Spg','0x65133ee77bf0501d42b6c79fdddb525784','Access-Accept','2013-05-01 04:30:30'),(7523,'BfHXpWRY','0x3e095bd7b3e847a7b302505d5de711fdc7','Access-Accept','2013-05-01 04:31:14'),(7524,'yBn2BGy7','0xe281cd396f973adf094388283068b0fceb','Access-Accept','2013-05-01 10:30:54'),(7525,'USsZ4Wpf','0xd5f56e37dac7a069c95406ee3947d7bf0e','Access-Accept','2013-05-01 11:08:45'),(7526,'yF3xDCtB','0x27462667631fea52c288cf353c53580dbd','Access-Accept','2013-05-01 11:25:31'),(7527,'bvAi2rX8','0x373ff7af2bc98e9a4dc40d4b6651fd7cd7','Access-Accept','2013-05-01 11:28:16'),(7528,'Vg5TRZDE','0xa3073e53d45b56f2e773cf801eb8fa5c29','Access-Accept','2013-05-01 11:32:50'),(7529,'yF3xDCtB','0x561a956f10d39ecedacef12e64043d441c','Access-Accept','2013-05-01 11:45:30'),(7530,'4y9xT9Je','0x290c25205e4128accaa221ddfe99606fcc','Access-Accept','2013-05-01 11:58:56'),(7531,'jzPtNAjR','0x929e58aa67061a701c57d3284c700fd7a5','Access-Accept','2013-05-01 12:11:06'),(7532,'6QzwKixJ','0xcd8b50a278b241d9c885ae532dcbd22c43','Access-Accept','2013-05-01 12:17:18'),(7533,'pwpdjpwy','0xc10d95aa32049b3565936b7e7483f90caf','Access-Accept','2013-05-01 12:31:32'),(7534,'P93ZagT7','0x727464f4ed36f16c18b7805d74a4695288','Access-Accept','2013-05-01 12:40:24'),(7535,'rHxhB5kB','0xa08cbc007eb2a8e9e57783fd52441ef735','Access-Accept','2013-05-01 12:48:02'),(7536,'GuPAgzCZ','0x177c05992e9ec6a97b6823830a26ef045d','Access-Accept','2013-05-01 12:49:45'),(7537,'USsZ4Wpf','0x5e7e8e5d23a8d4733dcbe10ee7f9c4bcd0','Access-Accept','2013-05-01 12:52:33'),(7538,'yBn2BGy7','0x6ce7251a5f8fb343327c7f952c1bc8f87d','Access-Accept','2013-05-01 13:11:26'),(7539,'zejesu26','0xd1c13219f3a490e2c904d3243764e3dbc6','Access-Accept','2013-05-01 13:28:32'),(7540,'zejesu26','0x14c6ebb262b5b52b456996fc6414bf8c3d','Access-Accept','2013-05-01 13:31:21'),(7541,'zejesu26','0xaef474e1c496026690238a6d43bf00a112','Access-Accept','2013-05-01 13:32:37'),(7542,'zejesu26','0x0dbb4327e8bf69bd6449ae67ce8e0aacbb','Access-Accept','2013-05-01 13:36:13'),(7543,'USsZ4Wpf','0xd4d16737f2fb1d47909b6e55c02be0fcac','Access-Accept','2013-05-01 14:01:12'),(7544,'RvRMHwYZ','0xd7165bef86409932a0a2ec315e59387ea1','Access-Accept','2013-05-01 14:54:23'),(7545,'rHxhB5kB','0x2b9fd2b9c88f2872f16aee26ac3a7ccc05','Access-Accept','2013-05-01 15:02:49'),(7546,'8swsKBRy','0xc53b0085e037e4ece528e611f1e2b0faad','Access-Accept','2013-05-01 15:14:42'),(7547,'r93Czi7H','0xfae11ec0f496bb1804e629ebcef1827fa0','Access-Accept','2013-05-01 15:17:16'),(7548,'P93ZagT7','0xc44c73e647b183c8abc5fc5654474c1caa','Access-Accept','2013-05-01 15:42:10'),(7549,'JEb8q2W7','0x05a2c1c7b4fc58d230fb88a2b2420a2ba1','Access-Accept','2013-05-01 15:53:30'),(7550,'yBn2BGy7','0xaa0f0ae384296dd9a9ab6c9d99cb513e76','Access-Accept','2013-05-01 15:59:37'),(7551,'vxKW7bwA','0x43cd9d0acada42370853518bf8aece6349','Access-Accept','2013-05-01 16:31:28'),(7552,'t6u9mYSM','0xe961c15e102e7f254272cd07f0dadfbf3a','Access-Accept','2013-05-01 16:37:54'),(7553,'6vUhbPtm','0xc2a125ce16903ae90c927d763a41acba23','Access-Accept','2013-05-01 16:58:12'),(7554,'t6u9mYSM','0xd108d60e409cc650c50832653d87369874','Access-Accept','2013-05-01 17:13:45'),(7555,'JEb8q2W7','0xa6814a43f0fae089c1f7685dcc3aeb98d8','Access-Accept','2013-05-01 17:14:15'),(7556,'9bYBXkzE','0x6d38f48a7ffc1fdf5ae1d8024afdea43cb','Access-Accept','2013-05-01 17:33:44'),(7557,'90:21:55:E2:5D:AA','0xee33512ddca0415d6a3f7b164baff4dae5','Access-Accept','2013-05-01 17:45:49'),(7558,'pwpdjpwy','0xf57d7aab90e70dc9280cb15ff848646215','Access-Accept','2013-05-01 17:56:47'),(7559,'ZRiaSPRb','0xc4ccf99d822b4d3c568243627880c89472','Access-Accept','2013-05-01 18:02:30'),(7560,'pwpdjpwy','0xac1164fce733de472efa21f917f6d07c00','Access-Accept','2013-05-01 18:03:00'),(7561,'qaya5cjj','0x4b6b43fbc77b75ef036d08992128cccf58','Access-Accept','2013-05-01 18:10:20'),(7562,'BfHXpWRY','0xb427d912cc50847b5bb76eca38373b67e9','Access-Accept','2013-05-01 18:21:03'),(7563,'ZqQEaafP','0x0f1746be726cb158490bb9c6dd44eb9eba','Access-Accept','2013-05-01 18:26:47'),(7564,'bAH7FWhk','0x5c296995f039a29eadbb7970ab7f524851','Access-Accept','2013-05-01 18:37:00'),(7565,'tdhDAjHv','0xc9307473ddace5718e4694df2ccdd1c6cc','Access-Accept','2013-05-01 18:48:07'),(7566,'qaya5cjj','0xa921e3d128cb2ce649d6734c3a94abba6f','Access-Accept','2013-05-01 18:57:43'),(7567,'t6u9mYSM','0x44294cc922631c482325d1258861a54a5e','Access-Accept','2013-05-01 19:05:06'),(7568,'RvRMHwYZ','0xf8a88bc6c0cb37bc4cfe917c5d1e7f5f41','Access-Accept','2013-05-01 19:17:22'),(7569,'ZqQEaafP','0x75e22e687ffb854d1aaf40d1a02c23ebda','Access-Accept','2013-05-01 19:17:47'),(7570,'eacjGcrG','0x924074ca0dffcee2bfcd2f2a51b51b2dae','Access-Accept','2013-05-01 19:22:53'),(7571,'TZykfi6e','0xf320da01de537ece82573c1a837ab3bbe5','Access-Accept','2013-05-01 19:24:48'),(7572,'r93Czi7H','0x5ffa1e08764f13dfee4f720dc3756ec426','Access-Accept','2013-05-01 19:41:02'),(7573,'ZqQEaafp','0xeb40ddb3f37f71363e03d375105d63e4ad','Access-Accept','2013-05-01 19:54:52'),(7574,'t6u9mYSM','0xc3e6e4259d2a011e1bb81b4d62d6f5fce0','Access-Accept','2013-05-01 20:01:05'),(7575,'ZqQEaafp','0x7ab0a8c02b5bc06ce9f89d3da529d85809','Access-Accept','2013-05-01 20:12:33'),(7576,'T2WHEc8N','0x334938044a9166eb883e3349e29d76c5f2','Access-Accept','2013-05-01 20:30:04'),(7577,'p68c3UGF','0x8bfc447b579af9530a743f90cc773786db','Access-Accept','2013-05-01 20:37:32'),(7578,'90:21:55:E2:5D:AA','0x3fd929f75782c0b85dd2517971f32ffd7b','Access-Accept','2013-05-01 20:45:03'),(7579,'ZqQEaafp','0xb66875507c4e824b98dbdd1acea7398d84','Access-Accept','2013-05-01 20:57:57'),(7580,'t6u9mYSM','0x1676bd36a1b703021197e823801e8cb864','Access-Accept','2013-05-01 21:06:59'),(7581,'RvRMHwYZ','0x9f973c2808502aab5d01a8432f33c4d57d','Access-Accept','2013-05-01 21:09:11'),(7582,'WcyCfPnf ','0x7da92b5fffd03573f9e89e16608fa6386f','Access-Accept','2013-05-01 21:12:38'),(7583,'RvRMHwYZ','0x27e0f60d50dc5a4df766f16184ae733f8b','Access-Accept','2013-05-01 21:20:19'),(7584,'WcyCfPnf ','0xc075bfaba3ff246ad97d7c5cec911837d1','Access-Accept','2013-05-01 21:22:11'),(7585,'6vUhbPtm','0xcb9e7a416e12dde4b30b37d80e22a2b36d','Access-Accept','2013-05-01 21:32:46'),(7586,'bAH7FWhk','0xba3ca026ef3d3d9cfa4c5db87f3f08a21f','Access-Accept','2013-05-01 21:48:00'),(7587,'bAH7FWhk','0xd0523e41855ffe775694a2df50eef8444c','Access-Accept','2013-05-01 21:56:28'),(7588,'6vUhbPtm','0xc1ab1187c9e4851dea57d861ac37649a55','Access-Accept','2013-05-01 21:56:30'),(7589,'jzPtNAjR','0x74bfc508fb039cf846917c122a0b7a16d6','Access-Accept','2013-05-01 21:59:38'),(7590,'T2WHEc8N','0xdc7a7171d01525187474fc027f09296900','Access-Accept','2013-05-01 22:00:17'),(7591,'1C:AB:A7:A1:F8:58','0x20242acf6fa428ab8d68447ee127c691a3','Access-Accept','2013-05-01 22:05:32'),(7592,'WcyCfPnf ','0x4f145e96af8c2d4dc13873634824d6087a','Access-Accept','2013-05-01 22:14:42'),(7593,'3mR3uVdd','0x050d6ea8a3b919984d365ed8e1714d8519','Access-Accept','2013-05-01 22:24:16'),(7594,'jzPtNAjR','0xee7861cf2d0ac235e49aa41bb7e0f4935d','Access-Accept','2013-05-01 22:39:12'),(7595,'jzPtNAjR','0x258bdaa99007390cb857cb4d22595ed8a9','Access-Accept','2013-05-01 22:39:53'),(7596,'jzPtNAjR','0xa0d578378bc2da2e18bb0dfe6d7d183aa6','Access-Accept','2013-05-01 22:40:28'),(7597,'jzPtNAjR','0x7b1f6c690e98cfff5424befb3644672eb1','Access-Accept','2013-05-01 22:41:44'),(7598,'jzPtNAjR','0x81efde466fc3c84903b0135e38c4e76857','Access-Accept','2013-05-01 22:43:35'),(7599,'T2WHEc8N','0x7a9f4698f5cf38eed9d20e8c1ffc7df5a2','Access-Accept','2013-05-01 22:51:07'),(7600,'tdhDAjHv','0xc72b1cbc5806a53731922af0713987557c','Access-Accept','2013-05-01 23:25:54'),(7601,'jzPtNAjR','0x5b8021e37d7fa5d15c17c0857b1004cd53','Access-Accept','2013-05-02 00:12:42'),(7602,'t6u9mYSM','0x64beebf9006846769bbf85f84fe9b0f14d','Access-Accept','2013-05-02 00:17:46'),(7603,'JRkFKx8Z','0x4555373528b348bb1e03064881751b5012','Access-Accept','2013-05-02 00:17:50'),(7604,'WcyCfPnf ','0xf878a4937ff49868f6fff6c6e31ad4e7de','Access-Accept','2013-05-02 00:18:28'),(7605,'SHvvBMYF','0xd0fd4013cdc0500e1da0cee6003dcac49f','Access-Accept','2013-05-02 00:41:09'),(7606,'gpUF3RnQ','0x6cb21beaacd53dbe5fad24eaa514965191','Access-Accept','2013-05-02 01:03:35'),(7607,'bAH7FWhk','0x6a8395ead8fa02f8cb2d3bf3404d619200','Access-Accept','2013-05-02 01:06:37'),(9743,'hunt','0xf36f376ccce5dc3e0706fdb8c574282ec1','Access-Accept','2013-06-13 21:31:57'),(7609,'1C:AB:A7:A1:F8:58','0x3432e6c88c8507b26231cb3b260bef8502','Access-Accept','2013-05-02 01:15:17'),(7610,'gpUF3RnQ','0xdf32b9de181b1f8373cb9e304b61b3ad64','Access-Accept','2013-05-02 01:17:09'),(7611,'6vUhbPtm','0x3bed5ef507a9af7641376e993f7036ab9e','Access-Accept','2013-05-02 01:20:54'),(7612,'jzPtNAjR','0xb87af2221c8f575efbc1ce6f0be48ea5ee','Access-Accept','2013-05-02 01:22:20'),(7613,'ZqQEaafP','0xceb730222047e833aa26e59d64e1da73b9','Access-Accept','2013-05-02 01:22:34'),(7614,'SHvvBMYF','0xe73f11946347a802a9c9aa7ac61d8fb425','Access-Accept','2013-05-02 01:23:56'),(7615,'h5TDxzHY','0x34e652d890d4590728cc32d4eb0c376bd0','Access-Accept','2013-05-02 01:44:01'),(7616,'KaUAxVGR','0x18f46298b98edeb6c21d1527e1fd7becbd','Access-Accept','2013-05-02 02:10:18'),(7617,'SHvvBMYF','0xdbb8082559b12cf63fbe95e9e9e8a9dd79','Access-Accept','2013-05-02 02:34:36'),(7618,'6vUhbPtm','0xc371422f6acd940a72f931621fd8cb4c4d','Access-Accept','2013-05-02 03:06:41'),(7619,'h5TDxzHY','0xb6f072667a505d5e96de2336300af24516','Access-Accept','2013-05-02 03:36:26'),(7620,'ptt8y82p','0x16e4b14879044ff1da9b322a53e76d6355','Access-Accept','2013-05-02 03:37:59'),(7621,'wUg795Uq','0xdbbc17474c35d1ea1a83a0c7660b6910aa','Access-Accept','2013-05-02 03:49:35'),(7622,'6vUhbPtm','0xaca75cb0ed47d2f0ed028fd3d1420546ef','Access-Accept','2013-05-02 03:56:16'),(7623,'ptt8y82p','0xf4fdb9301fd7a10ac7278a0e30e7842040','Access-Accept','2013-05-02 04:36:38'),(7624,'gpUF3RnQ','0x8cad7ca9fd0e85edb9a9ba59e5614f54ab','Access-Accept','2013-05-02 04:56:20'),(7625,'EZeS3JHV','0x664c15e8eb599501370bd2ab15925c8cf6','Access-Accept','2013-05-02 05:46:38'),(7626,'6vUhbPtm','0xafff85b3b576f6a8b16a1765b57f708402','Access-Accept','2013-05-02 05:54:16'),(7627,'6vUhbPtm','0x146a26bbb522c3df680e53e6c6fc24d907','Access-Accept','2013-05-02 07:05:27'),(7628,'SHvvBMYF','0x01dc519a889fdfbb28d9cd336f8ca88bc8','Access-Accept','2013-05-02 08:41:55'),(7629,'vrNHZAnU','0x49595818b0e52b1bf24d5bf126141bfb6a','Access-Accept','2013-05-02 11:21:50'),(7630,'6QzwKixJ','0x245f4d1e62dfcc57a2b0da58b3719fc9c0','Access-Accept','2013-05-02 11:25:12'),(7631,'qaya5cjj','0x8c01bb93595e21cca7bba9e48b3b97c9c1','Access-Accept','2013-05-02 11:29:21'),(7632,'p68c3UGF','0xee4bbd91ede480b06b976157032a5e91bc','Access-Accept','2013-05-02 11:37:18'),(7633,'6vUhbPtm','0x8ed45657ebbfd9077c6dad9d7321443909','Access-Accept','2013-05-02 11:44:00'),(7634,'bvAi2rX8','0x56010d6fbf2f86ac34592ad6812cb05d04','Access-Accept','2013-05-02 11:48:50'),(7635,'ZRiaSPRb','0x4c8e0b9d62e01b74825546e1ef22e569bd','Access-Accept','2013-05-02 11:52:53'),(7636,'gpUF3RnQ','0xcec9e83011dd2e0b8af4f5969597814f7e','Access-Accept','2013-05-02 12:19:58'),(7637,'3R3ZYR','0x4b67cd2f4499640b960a45d1830e7abaa3','Access-Accept','2013-05-02 12:42:50'),(7638,'9bYBXkzE','0x99f4177dd59dfcd344992484d0ee70f890','Access-Accept','2013-05-02 12:51:05'),(7639,'98:0C:82:42:F9:6D','0x840c1f5820573dc3b1f569a5dda0cc198a','Access-Accept','2013-05-02 13:02:49'),(7640,'gpUF3RnQ','0xe19dbdc501f27fa4bb0527e900acf5c5a8','Access-Accept','2013-05-02 13:30:24'),(7641,'gpUF3RnQ','0x1a66bf3f094a49c027badbd99843637f11','Access-Accept','2013-05-02 13:34:02'),(7642,'qaya5cjj','0x75b33953919d1c31afd32bba5dc72eceb6','Access-Accept','2013-05-02 13:34:25'),(7643,'6vUhbPtm','0xdbb307a1cb8eab5ee50b209abd442661ed','Access-Accept','2013-05-02 13:53:32'),(7644,'KaUAxVGR','0xcee6ab7d1d2148e8aec0251b7d8eb6f345','Access-Accept','2013-05-02 13:53:35'),(7645,'qaya5cjj','0x3b1880ed01815cdd0ec4a0764849a250ed','Access-Accept','2013-05-02 14:00:50'),(7646,'98:0C:82:42:F9:6D','0xe2be220663541ad7eb7701f4c5e10e6ff7','Access-Accept','2013-05-02 14:24:03'),(7647,'6vUhbPtm','0x1c574b23358933be1304df879936514e0d','Access-Accept','2013-05-02 14:30:42'),(7648,'WcyCfPnf','0x2a7aab39a7ec77563dbb624cf8eba9aa56','Access-Accept','2013-05-02 15:03:29'),(7649,'gpUF3RnQ','0x4620f7adbbffc9cd0687c9074affe68ed1','Access-Accept','2013-05-02 15:32:27'),(7650,'4juvPyUu','0xbdc2f68d28323849f3880462f81ae9206b','Access-Accept','2013-05-02 15:33:31'),(7651,'gpUF3RnQ','0x2ed005f474964f30cc30505130f0ce3dd2','Access-Accept','2013-05-02 15:36:15'),(7652,'6QzwKixJ','0xd5fb5eb436435bacafcd3acc3a6837f782','Access-Accept','2013-05-02 16:01:47'),(7653,'4juvPyUu','0xbca78ac27f24a9edf7dd92f4d49c3c1440','Access-Accept','2013-05-02 16:06:56'),(7654,'td3bMrwj','0xeb7cb59a89b0d521f50ef3adf2be5606bd','Access-Accept','2013-05-02 16:10:19'),(7656,'BW2pvb45','0xcae4bd345bf9aa9be77e73fb210600ef36','Access-Accept','2013-05-02 18:43:53'),(7657,'ys2947Ei','0x97c9b6ec2971a7560c4dac785ff1b93cfe','Access-Accept','2013-05-02 19:24:34'),(7658,'QzQXHsy3','0x09b6379f976c20ece11d06f730ea2a1da9','Access-Accept','2013-05-02 19:25:28'),(7659,'siXZmYvX','0xf08f75dd6a81ff8d078a41ca5a3d4d98bc','Access-Accept','2013-05-02 19:59:47'),(7660,'nXsyZsfR','0xfe9e076003b7152ce986266f989124b8d7','Access-Accept','2013-05-02 20:10:32'),(7661,'QzQXHsy3','0x8d7c912b9c8d86ea023852ab4ab6dd6ed1','Access-Accept','2013-05-02 20:23:06'),(7662,'1C:AB:A7:A1:F8:58','0xd3e0fb8f98bbba6a9a6e4a33e83fbbee9e','Access-Accept','2013-05-02 20:43:33'),(7663,'PfK5vBFQ','0x51cd655ad0923aa0b1d89013926fd0fff6','Access-Accept','2013-05-02 20:45:19'),(7664,'brvUZg','0x871310000df05d887aba895dbed8e26c6b','Access-Accept','2013-05-02 20:50:23'),(7665,'DnFgt24s','0x4b0f566c3efe32098792c733b8047ff80d','Access-Accept','2013-05-02 20:56:06'),(7666,'Yz4gjr','0xe497130dfcae2c92e15ba15d419c5300f9','Access-Accept','2013-05-02 21:12:05'),(7667,'A5hEiEEN','0x611c39c02c42946c01b0b97cabfa8c6362','Access-Accept','2013-05-02 21:16:55'),(7668,'NvcR9m2s','0x39bfc8f5c0641fda7c05b66b4523ea6c22','Access-Accept','2013-05-02 21:25:20'),(7669,'DnFgt24s','0x323e40da3c67f8e45bd45c6e7e37029285','Access-Accept','2013-05-02 21:28:53'),(7670,'ZRiaSPRb','0xb2123232512b6798a5c5302c72119a79fe','Access-Accept','2013-05-02 21:43:35'),(7671,'gpUF3RnQ','0x8da2ad6ec952048b7d7ada62830317199e','Access-Accept','2013-05-02 21:48:30'),(7672,'NvcR9m2s','0x103f3b8d6a3d29f57cafa1be5df7387291','Access-Accept','2013-05-02 22:08:19'),(7673,'kFusabaK','0x2a78975c7221c6882bb80215841cf6646d','Access-Accept','2013-05-02 22:21:39'),(7674,'NvcR9m2s','0x9d07166ef3053eb0d8c8bd0dac03faa9a7','Access-Accept','2013-05-02 23:01:59'),(7675,'HsY45U7n','0xe59f0bff566695119a2f0a58f6f7700b70','Access-Accept','2013-05-02 23:25:44'),(7676,'6vUhbPtm','0x2d81b420104f3aea440b5ce656537364ed','Access-Accept','2013-05-02 23:37:38'),(7677,'VdZyfjtq','0x4283016b38e04dc3665c71194a6ac30d43','Access-Accept','2013-05-02 23:40:16'),(7678,'WaCJAWwx','0x7ce9b0a9cfb8ae7b1f805390968537e511','Access-Accept','2013-05-02 23:42:13'),(7679,'3R3ZYR','0xe8b2f676edad145096f352d936202a07cd','Access-Accept','2013-05-03 00:06:27'),(7680,'Khm2myfx','0x34aeb58de2c73a92179868bbe1747c3f06','Access-Accept','2013-05-03 00:09:26'),(7681,'A5hEiEEN','0x8adcc0b25d7b85762e2fc8ce8f090394d0','Access-Accept','2013-05-03 00:19:24'),(7682,'PvpNWYgp','0xf64656dded92be28028bb654fa959182a5','Access-Accept','2013-05-03 00:23:19'),(7683,'iucH4sKW','0x1a20dbee7fefe92e4843d7a97e72d65ab1','Access-Accept','2013-05-03 00:36:16'),(7684,'Khm2myfx','0x47caa09d1bdd7103aeb1ff84b58ea6e3f1','Access-Accept','2013-05-03 00:52:42'),(7685,'zNsR4cRJ','0x469e29d0f75c8cd55cf198939676d2b022','Access-Accept','2013-05-03 01:15:47'),(7686,'4juvPyUu','0x38c4129aa8f65a0ec4e35a3abbe288e406','Access-Accept','2013-05-03 01:43:36'),(7687,'4juvPyUu','0x78e7c7fb0da09921950171cda763d5b99d','Access-Accept','2013-05-03 01:59:20'),(7688,'1C:AB:A7:A1:F8:58','0xe8dfc73fe0a7e1d38467a4661cec5176c3','Access-Accept','2013-05-03 02:05:48'),(7689,'A5hEiEEN','0xa1109f50e5b93e15e6ed369aa80516ffd2','Access-Accept','2013-05-03 02:18:09'),(7690,'kFusabak','0x379b898dc7bb4ab259f6b4fd49c374c780','Access-Accept','2013-05-03 02:21:03'),(7691,'1C:AB:A7:A1:F8:58','0x79f0ea5df69c3a4c0ee43c6aa492ad86d9','Access-Accept','2013-05-03 02:28:40'),(7692,'4juvPyUu','0xef13f436d6d1df0b90162e8222fef61824','Access-Accept','2013-05-03 02:29:14'),(7693,'kFusabaK','0xf091b8a0b3306d8f3949eb766daedf3b1b','Access-Accept','2013-05-03 02:29:43'),(7694,'kFusabaK','0x206c4ab0118f245ae44af7fd63237564b1','Access-Accept','2013-05-03 02:30:22'),(7695,'1C:AB:A7:A1:F8:58','0x4009001a0c6e9338971c05ef82a40623b2','Access-Accept','2013-05-03 02:30:31'),(7696,'4juvPyUu','0x1efabe9edfbf7682b6939e10ff321299d7','Access-Accept','2013-05-03 02:43:58'),(7697,'SHvvBMYF','0x4dc33fbfa1df9ab4d687d6429ed76cc4ba','Access-Accept','2013-05-03 02:44:34'),(7698,'ZRiaSPRb','0x633039b71e735185b054192230e70a4778','Access-Accept','2013-05-03 02:44:52'),(7699,'6vUhbPtm','0x36428d58d2e8507d17d0fa1184fdfe7168','Access-Accept','2013-05-03 03:30:54'),(7700,'XF8uHDT4','0x30ce6e40bc3d6bda29601a0a2c96672706','Access-Accept','2013-05-03 03:31:17'),(7701,'GhY9fggM','0x7415c84a83c84aba137992822a1f6cd49f','Access-Accept','2013-05-03 03:58:05'),(7702,'PfK5vBFQ','0xb3d5bc6dbf8d1c425001110ce693d10869','Access-Accept','2013-05-03 04:18:50'),(7703,'QzQXHsy3','0x959fee818e97746ea92194f6ca5f96ca83','Access-Accept','2013-05-03 04:21:22'),(7704,'PvpNWYgp','0x8cb48814d74991f88c29b391a66121156b','Access-Accept','2013-05-03 04:22:54'),(7705,'QzQXHsy3','0x206e674896649569dd30f6f358cd92ee1a','Access-Accept','2013-05-03 05:06:15'),(7706,'6vUhbPtm','0x6054c021427b865eb33d040a4923845cde','Access-Accept','2013-05-03 05:12:18'),(7707,'QzQXHsy3','0x967c8db3dd7c5af0f6095c5b371f594aab','Access-Accept','2013-05-03 05:17:57'),(7708,'CsWU739X','0x2b7fa7008d54435500f16f8067c8f2d0fe','Access-Accept','2013-05-03 05:31:10'),(7709,'XF8uHDT4','0x7efc79b8fc0cb0b24dc6b3cbff9bb79b28','Access-Accept','2013-05-03 05:38:00'),(7710,'XF8uHDT4','0xfe093f6208b4b642c14757152821d83468','Access-Accept','2013-05-03 05:38:55'),(7711,'XF8uHDT4','0xd2199a0db3ef00a1f942b52107c7434946','Access-Accept','2013-05-03 05:39:40'),(7712,'XF8uHDT4','0xa0e6fe33ea5948e29c1206c7ba8aca9439','Access-Accept','2013-05-03 05:40:28'),(7713,'XF8uHDT4','0x4624649d44b541a06b9d809e30f1182820','Access-Accept','2013-05-03 05:43:13'),(7714,'XF8uHDT4','0xa94bb7e4ca8638440dd2bf8c6c2200ffcb','Access-Accept','2013-05-03 05:43:40'),(7715,'XF8uHDT4','0xe575db9521dc5bb7c89277a5ee35dd63b6','Access-Accept','2013-05-03 06:01:10'),(7716,'XF8uHDT4','0x8355a5347b9c5b1d65b540fe2cdeb48d25','Access-Accept','2013-05-03 06:08:48'),(10275,'thora','0x3583af9c022a3a22df679b887bb53d88c6','Access-Accept','2013-07-09 02:47:55'),(7718,'CsWU739X','0xf8c3f195d77083f102b43d7392393c0b2a','Access-Accept','2013-05-03 07:55:02'),(7719,'kFusabaK','0x8f9a162c773eb3a967b911459bea1fc372','Access-Accept','2013-05-03 08:14:00'),(7720,'siXZmYvX','0xf7a7233a6efdebb4b3c3c406667cae8062','Access-Accept','2013-05-03 08:31:00'),(7721,'KaUAxVGR','0x7c5377b2723e6aa3e9c4a79d9ccc5ce55c','Access-Accept','2013-05-03 11:23:31'),(7722,'XF8uHDT4','0xccc8313beb3cb1ba21b69f4158f2ecb58a','Access-Accept','2013-05-03 11:55:32'),(7723,'9Fz8EK6P','0xae3bbf191ccb44e51178d59e5a68d7c30f','Access-Accept','2013-05-03 12:14:37'),(7724,'PvpNWYgp','0x965ccaf43954353f2dd30a4362f5ba9638','Access-Accept','2013-05-03 12:49:21'),(7725,'RPz7Cg','0x94d492150065a6f5ed777f10fcaa58ce3d','Access-Accept','2013-05-03 12:54:59'),(7726,'MweR8rew','0x8c9253db0c20d6ab135d441efda9612f3a','Access-Accept','2013-05-03 13:21:03'),(7727,'9Fz8EK6P','0xa412dd240091660b98d4b8dab084126dae','Access-Accept','2013-05-03 13:23:22'),(7728,'D9BX4gRb','0x146d03d8144b82fb1122df97ae4b8e53a7','Access-Accept','2013-05-03 13:26:49'),(7729,'uwREwy','0x395cc15221dacff5ccb37f51744b552271','Access-Accept','2013-05-03 13:29:56'),(7730,'QzQXHsy3','0x79e9c895d3564adfc0efee6591bf75290f','Access-Accept','2013-05-03 13:37:00'),(7731,'RPz7Cg','0x9ed7905b613cfd6dc465c6475311363618','Access-Accept','2013-05-03 13:41:51'),(7732,'RPz7Cg','0x42a66107741b32260cda096f8d04eb49a3','Access-Accept','2013-05-03 13:42:38'),(7733,'zejesu26','0x060cfac822331aecbc19e242b2bf5886b0','Access-Accept','2013-05-03 14:05:46'),(7734,'P4Batw','0xc7beae316a16fdb65f8cd685e24d9aad13','Access-Accept','2013-05-03 14:21:27'),(7735,'P4Batw','0x725d4f8957038695020ff3b06ec60d3708','Access-Accept','2013-05-03 14:39:49'),(7736,'9Fz8EK6P','0xe04a39052f8c33e049590041a18169f59d','Access-Accept','2013-05-03 14:53:10'),(7737,'QzQXHsy3','0x055816d7957faaad5d7662abf750a1bb75','Access-Accept','2013-05-03 15:05:42'),(7738,'mEtSimRb','0xedece65c52cd9d6ed5669dbd40a34f98a7','Access-Accept','2013-05-03 15:16:47'),(7739,'P4Batw','0xceb79af6fad2ce2835cba515b43c7dfe23','Access-Accept','2013-05-03 15:30:15'),(7740,'P4Batw','0x6e0760b1805b0896202b53a358424f233d','Access-Accept','2013-05-03 15:44:52'),(7741,'mEtSimRb','0x4cd6367d63e9381b2ea0e9d928c698f13b','Access-Accept','2013-05-03 15:55:02'),(7742,'sijzqp','0xa2d077c2a82074cc623f95996e7423fd19','Access-Accept','2013-05-03 16:07:27'),(7743,'P4Batw','0x50e971df38d952697156b4d9e76c07f1a5','Access-Accept','2013-05-03 16:16:41'),(7744,'iSzKXCcJ','0xc668cb4d794194120808ef3c6ae5f8262a','Access-Accept','2013-05-03 16:18:36'),(7745,'uwREwy','0xde0ee24e84a8d56a69674509aa71834541','Access-Accept','2013-05-03 16:40:56'),(7746,'QzQXHsy3','0x1fb95bf21bd7b28ca838a3cb027f7a1702','Access-Accept','2013-05-03 17:02:01'),(7747,'NvcR9m2s','0xd58bbfc204535c7c94c1285de9b7f8bbe9','Access-Accept','2013-05-03 17:24:48'),(7748,'kFusabaK','0xaa918cbafe252bfab95ca09b12ca03ce2a','Access-Accept','2013-05-03 17:37:02'),(7749,'NvcR9m2s','0x29c7efce254c546347252f499bec079724','Access-Accept','2013-05-03 18:04:21'),(7750,'Khm2myfx','0x0f911675a7dc60d248cfce9a3805f8f04f','Access-Accept','2013-05-03 18:17:42'),(7751,'ieAMTuwm','0x5e9b436ed555deb5126db60e584dba8b58','Access-Accept','2013-05-03 18:25:41'),(7752,'ZRiaSPRb','0x7de0446fd26705c6d947a09ddfbf81faef','Access-Accept','2013-05-03 18:53:45'),(7753,'CsWU739X','0x691cf84000d8f7816493fd1d319abea494','Access-Accept','2013-05-03 19:14:21'),(7754,'NvcR9m2s','0x8b4bf73f3f9263605c016a0e7bd6f21785','Access-Accept','2013-05-03 19:20:03'),(7755,'QzQXHsy3','0xd8ff5148fd42a9c32c252f75efa4613d31','Access-Accept','2013-05-03 19:29:48'),(7756,'eDcXz46t','0x6884336ef8704d3a2dc5ad71bb86b3bf8a','Access-Accept','2013-05-03 19:43:57'),(7757,'XF8uHDT4','0x9c4b1749d1cff49a14f76acc46b95537e1','Access-Accept','2013-05-03 20:09:41'),(7758,'kFusabaK','0x7a9b3a5124f396428ed6ee05dceda5f500','Access-Accept','2013-05-03 20:21:49'),(7759,'zejesu26','0x19e9f8d30ad24338c532e4df90502c8030','Access-Accept','2013-05-03 20:24:55'),(7760,'XuE4itkp','0x480ceb2715ea146294601debee4a984091','Access-Accept','2013-05-03 20:54:19'),(7761,'T2WHEc8N','0xd518802f2cbd0bf0376b98b5eb4891cbf9','Access-Accept','2013-05-03 21:29:10'),(7762,'iSzKXCcJ','0x03fdbe94450ff8f4d7b7bfa2755aa9dfe8','Access-Accept','2013-05-03 21:45:39'),(7763,'YVk75Gbv','0x364f468fb316e9b7fb3b14b1d50858a3d7','Access-Accept','2013-05-03 21:49:55'),(7764,'ZRiaSPRb','0x9b9d2263bc6325e00a5beb29f2c290b88e','Access-Accept','2013-05-03 21:53:50'),(7765,'nD2WcA6U','0xe898c26ab26cf8264a9c38dec920d3f926','Access-Accept','2013-05-03 22:24:26'),(7766,'2GsfXMK3','0xa5b0a0b430765273df4031c5dc63b16d32','Access-Accept','2013-05-03 22:24:26'),(7767,'GhY9fggM','0xf31abd27bd55499f7998ec58fede116ff2','Access-Accept','2013-05-03 23:18:00'),(9741,'hunt','hunt','Access-Accept','2013-06-13 21:16:49'),(9742,'N3T7eP','0x16fc4da74fcddd29c803536fe192457051','Access-Accept','2013-06-13 21:30:40'),(7769,'1C:AB:A7:A1:F8:58','0xb43a4231416a275c90db4ee870a99b8eb9','Access-Accept','2013-05-03 23:51:35'),(7770,'QzQXHsy3','0xb097a2d83c9f4bd81694cc17e31733aaff','Access-Accept','2013-05-04 00:02:01'),(7771,'EZeS3JHV','0xabfb266cbae55628b1f7ffbc3611784ea3','Access-Accept','2013-05-04 00:02:50'),(7772,'1C:AB:A7:A1:F8:58','0x78e64105ad8f50ac99096fc2f801d839ab','Access-Accept','2013-05-04 01:12:27'),(7773,'EZeS3JHV','0x1e49e22730b5ff3866a5c2c544151fa5ba','Access-Accept','2013-05-04 01:39:43'),(7774,'qZmJ2gVH','0x5a281d3a37e149b0843145b3c062882fef','Access-Accept','2013-05-04 01:54:44'),(7775,'tVrEKAz4','0x02609dae1b4b6b7e5e14c8fd3ad2ba8909','Access-Accept','2013-05-04 01:59:18'),(7776,'XF8uHDT4','0x03e41927bb4667947cf8271cf44b78a207','Access-Accept','2013-05-04 02:00:01'),(7777,'5bihB6cp','0xc3304b5240129ab9b420d652747fdde613','Access-Accept','2013-05-04 02:17:20'),(7778,'P4Batw','0xd2022f947508f52c66ff5e0855be09ac7b','Access-Accept','2013-05-04 02:18:17'),(7779,'tVrEKAz4','0x1d683f69d7e0e74b07ec6a5370a918f48b','Access-Accept','2013-05-04 02:22:09'),(7780,'tVrEKAz4','0x6dd78297762faf24346cf0e82fc6d7e40d','Access-Accept','2013-05-04 02:32:26'),(7781,'ieAMTuwm','0x160a6f1c45671fce290ab22d7af9192e0d','Access-Accept','2013-05-04 02:40:41'),(7782,'cwQVsY5w','0x225c52966d9ae6826ec4f4e7e1d3741f1c','Access-Accept','2013-05-04 02:48:07'),(7783,'QzQXHsy3','0x4c5c206bd7f879ef17ffb2f4145a9bfda6','Access-Accept','2013-05-04 04:12:13'),(7784,'YVk75Gbv','0x926de14cfd64e36cec6d89bdc1dcf8d18c','Access-Accept','2013-05-04 08:28:29'),(7785,'kb2jcx6x','0xc9efe380c8508f91d2fe179ce78b65bea8','Access-Accept','2013-05-04 08:29:33'),(7786,'2GsfXMK3','0xd39fdb20bd9ae73cd9cbb8515114c0ed13','Access-Accept','2013-05-04 09:22:32'),(7787,'nD2WcA6U','0x660aaf97e94a8efdc78609c0839f15d6fa','Access-Accept','2013-05-04 09:44:17'),(7788,'P4Batw','0x7796975612ea97501f05aa1d2f7c81387b','Access-Accept','2013-05-04 09:51:51'),(7789,'ys2947Ei','0x655d38436e0276f01ca1850738a5f589ab','Access-Accept','2013-05-04 10:06:04'),(7790,'P4Batw','0x97fefdaa59918c41074df40a7063ded532','Access-Accept','2013-05-04 10:28:17'),(7791,'2suX244x','0xf47069a91154efaf3bd696a59f52ad9080','Access-Accept','2013-05-04 11:03:05'),(7792,'T2WHEc8N','0x28e94eb49ec281c9327ed26ca86f41c94a','Access-Accept','2013-05-04 11:21:09'),(7793,'tVrEKAz4','0x8ccd092fc9cd498be0c15845f2adacdfae','Access-Accept','2013-05-04 11:29:03'),(7794,'jzPtNAjR','0xc7ae087da3894f1f4e319afb5a966e015d','Access-Accept','2013-05-04 11:40:07'),(7795,'jzPtNAjR','0xc7ae087da3894f1f4e319afb5a966e015d','Access-Accept','2013-05-04 11:40:09'),(7796,'jzPtNAjR','0xc7ae087da3894f1f4e319afb5a966e015d','Access-Accept','2013-05-04 11:40:11'),(7797,'tVrEKAz4','0x65de5924be87e51bb3b86b589ed49b0e9a','Access-Accept','2013-05-04 11:45:37'),(7798,'jzPtNAjR','0xcae9e6511a0175a5165c81859b82471bb5','Access-Accept','2013-05-04 11:50:57'),(7799,'tVrEKAz4','0xf6a74f21be98e3f0f3dcf5ab513adc6071','Access-Accept','2013-05-04 12:01:30'),(7800,'DnFgt24s','0x3f08362aea1414db388c88153aae17f502','Access-Accept','2013-05-04 12:12:10'),(7801,'NvcR9m2s','0x64ddc22fcb5ea26579e94c4084d9159dec','Access-Accept','2013-05-04 12:14:13'),(7802,'ys2947Ei','0x61ff3c24195dad7bc9b1aa52f7b1ab8d12','Access-Accept','2013-05-04 12:14:58'),(7803,'Ayn93JQR','0x661d41fc105c12b4d7b4e7414bf9dae687','Access-Accept','2013-05-04 12:29:18'),(7804,'iSzKXCcJ','0x2f1f40e43f6296f427c1e5843869cb3b9e','Access-Accept','2013-05-04 12:53:59'),(7805,'NvcR9m2s','0x87b54f67d376b3d7278c0fd8959bda1c77','Access-Accept','2013-05-04 12:58:33'),(7806,'QFJ4jBND','0x3405c1b7b57dc70ed5b5e7bccc465dd1c5','Access-Accept','2013-05-04 13:15:06'),(7807,'nD2WcA6U','0x63a8cb9ec5c266bb9af1f0c035bde5c89f','Access-Accept','2013-05-04 13:25:06'),(7808,'YVk75Gbv','0xc653dfe9068b5295340ad9816df89bc2d0','Access-Accept','2013-05-04 13:50:09'),(7809,'ieAMTuwm','0xb1a0bc1b3a73d45036c69b9b2f9df69429','Access-Accept','2013-05-04 14:22:36'),(7810,'nD2WcA6U','0x33b09c4bf5105b1b76af64f1a07eb67a32','Access-Accept','2013-05-04 14:23:57'),(7811,'tVrEKAz4','0x5bfe49566dd2afdc76c04659aa404c4df7','Access-Accept','2013-05-04 14:34:47'),(7812,'tVrEKAz4','0xb26fc938140c291b7511b8d3d47838dfb6','Access-Accept','2013-05-04 14:49:05'),(7813,'uAYDHyTd','0x2790f4ce98b66abdd5d7f896b6c05407d5','Access-Accept','2013-05-04 14:54:52'),(7814,'kFusabaK','0xad9bdad00c9dc3904ec1dfce203f01d66b','Access-Accept','2013-05-04 15:02:02'),(7815,'tVrEKAz4','0xfdf0207174b70089fb069179cb6fb6cf96','Access-Accept','2013-05-04 15:32:21'),(7816,'iSzKXCcJ','0x4c00d04f633022763a7e0961b3adc5908c','Access-Accept','2013-05-04 15:33:49'),(7817,'MSkK4nfN','0xfd8180ef6dc9728ea6b839763f721bbef6','Access-Accept','2013-05-04 15:39:53'),(7818,'qZmJ2gVH','0xde4c65ebce931a4353cec12f75c4233eba','Access-Accept','2013-05-04 16:19:17'),(7819,'kFusabaK','0x060f2fcc2ef7dc7036268546aa5c6e9457','Access-Accept','2013-05-04 16:31:34'),(7820,'8yYtZpJK','0xaa24043088356de991546869408b4172b4','Access-Accept','2013-05-04 16:41:42'),(7821,'NvcR9m2s','0x3f8ab6a898135954cc1e10c4db46cb29a3','Access-Accept','2013-05-04 17:02:43'),(7822,'e5TTsAWg','0x10c0b45d04bb91a3dbf709cf598332bc01','Access-Accept','2013-05-04 17:07:32'),(7823,'DnFgt24s','0x6df7819183b0166596264549698f6eb952','Access-Accept','2013-05-04 18:06:39'),(7824,'PRsuu2UM','0x79bcc238f1e44a51dd99133b3f21f5d8aa','Access-Accept','2013-05-04 18:10:29'),(7825,'2GsfXMK3','0xab3aae790c2ed14a2506cac6f8ecbb3914','Access-Accept','2013-05-04 18:13:43'),(7826,'3rNRwete','0xb42907468feed093a7cb17ddc88491d50d','Access-Accept','2013-05-04 19:02:04'),(7827,'ZRiaSPRb','0x5f17a6818f04544217240b21502a5c8494','Access-Accept','2013-05-04 19:23:23'),(7828,'WXJmHv','0x3609b98a58944852997b98b89c6ef465c6','Access-Accept','2013-05-04 19:24:54'),(7829,'FP8ebGjE','0x497408e744733b9d48b9279dee11b4f438','Access-Accept','2013-05-04 19:50:27'),(7830,'jkZa33yh','0x705b1cc3647901c37cc8f093a85be318fc','Access-Accept','2013-05-04 20:07:18'),(7831,'e5TTsAWg','0xcf2a38e7ec86d0ffd808675f873ca03e12','Access-Accept','2013-05-04 20:18:35'),(7832,'QFJ4jBND','0xcdea084a384e577f532ebc85a8877f4840','Access-Accept','2013-05-04 20:27:55'),(7833,'NvcR9m2s','0x7a9a8e53d3663f6b1004c6b6c1025cdbf0','Access-Accept','2013-05-04 20:31:26'),(7834,'kb2jcx6x','0x98e140e73e0391521e753d77c108d4d245','Access-Accept','2013-05-04 20:35:06'),(7835,'CMeEimWw','0x59df7ccc9ad8712279009eb69c998f7dd0','Access-Accept','2013-05-04 20:52:55'),(7836,'mEtSimRb','0x9d8c799f035d902c0ac6d2447c0acb65f5','Access-Accept','2013-05-04 20:55:16'),(7837,'VTG5pP4V','0xb1dc85263f6ae7ee93ed6a72da89bcb467','Access-Accept','2013-05-04 21:05:41'),(7838,'zejesu26','0x996e681af3e61c7f77f34a259368ca3a7b','Access-Accept','2013-05-04 21:15:32'),(7839,'T2WHEc8N','0x75685124d9f8f7c36c08dda7f3a379c13b','Access-Accept','2013-05-04 21:45:16'),(7840,'mEtSimRb','0xe4e5aa5631a53b68a0a6e06496c7e53dee','Access-Accept','2013-05-04 21:48:35'),(7841,'tVrEKAz4','0xdf96dba3b369913261486a188cf8015167','Access-Accept','2013-05-04 21:50:05'),(7842,'8sN375qq','0x7866f61592135d7661dcc72361750bd3d5','Access-Accept','2013-05-04 22:09:11'),(7843,'CMeEimWw','0x125785c4bd520e603ff088b528e4bceaff','Access-Accept','2013-05-04 22:13:41'),(7844,'aYAcjrYp','0x8e18255147b45414cc9aef078c9e1a68c1','Access-Accept','2013-05-04 22:26:18'),(7845,'DnFgt24s','0x6bd0cb7a4ac84e0dad340e717750671ea3','Access-Accept','2013-05-04 23:10:09'),(7846,'8yYtZpJK','0x033ddd3c175506f90280f39cc90ee50e6a','Access-Accept','2013-05-04 23:11:43'),(7847,'pqxr8d','0x67d200ccdb062f3855ee255631ad60472e','Access-Accept','2013-05-04 23:18:42'),(7848,'pqxr8d','0x398904cba7cf65b1273f15fa8a62814d0e','Access-Accept','2013-05-04 23:20:31'),(7849,'9gTpKPsB','0x74c5674678124eb1034a77fb245e7bc0c6','Access-Accept','2013-05-04 23:27:54'),(7850,'jijaga74','0x712f3a26f211fabd3af14042a7b741a9f2','Access-Accept','2013-05-04 23:30:22'),(7854,'P4Batw','0xf76edfb6bc28db828b4e278e04ed2d76cf','Access-Accept','2013-05-04 23:42:29'),(7855,'jijaga74','0x598907e04fc4376208945708c6d1e5c5c6','Access-Accept','2013-05-05 00:07:47'),(7856,'jzPtNAjR','0xda3ad2065d23d1993829affc7bb60ef47b','Access-Accept','2013-05-05 00:21:17'),(7858,'GG6SFvuH','0x451ed38247794ac17c500b49c80b350423','Access-Accept','2013-05-05 01:25:40'),(7864,'9gTpKPsB','0x3be6c2a6f8d294957eb1950ce0e89d23e3','Access-Accept','2013-05-05 01:50:03'),(7860,'ZRiaSPRb','0x410618e56e652302aba4a290723cf4be8f','Access-Accept','2013-05-05 01:33:55'),(7861,'qZmJ2gVH','0x9678163b277a12a0e72cbed49e553a0fe5','Access-Accept','2013-05-05 01:35:50'),(10274,'9efJs','0xd81ab902f50d6abbe9a260d639996b7610','Access-Accept','2013-07-09 02:35:59'),(10159,'iCbfVe','YdPJGS','Access-Accept','2013-07-07 04:29:59'),(7866,'CMeEimWw','0xe6856739dfa279bbba6d199b790115d6b0','Access-Accept','2013-05-05 01:53:15'),(7867,'G4fjmxmg','0xfe635dd78d272cbfb5f7ccc88896efbfdd','Access-Accept','2013-05-05 02:41:57'),(7868,'pXu2Vum5','0x34636281b980dc14925d4f729ece57efdd','Access-Accept','2013-05-05 03:01:25'),(7869,'jkZa33yh','0xdd2766476001b179ce753483a5caacb502','Access-Accept','2013-05-05 03:06:33'),(7870,'DnFgt24s','0x869cc228b7b12231d50eaa78a2655781bc','Access-Accept','2013-05-05 03:09:02'),(7871,'3rNRwete','0xdaa3868f2f82811b5f8e5f565fa98403fc','Access-Accept','2013-05-05 03:11:36'),(7872,'MweR8rew','0x522191392ff49e26391ae1d2431ecca906','Access-Accept','2013-05-05 03:33:58'),(7873,'P4Batw','0x90dd192ee0354a45f359db3a326a1a2584','Access-Accept','2013-05-05 04:10:23'),(7874,'jijaga74','0x4b418e461e5face1b696494a4ff5e6abd9','Access-Accept','2013-05-05 04:56:18'),(7875,'ZmQy4c','0x57597ffad0b4f1b5f5efef1898b4dbb763','Access-Accept','2013-05-05 05:04:28'),(7876,'t6u9mYSM','0x18e967d9bafd60b072a8fee3d28f340e15','Access-Accept','2013-05-05 05:12:26'),(7877,'YVk75Gbv','0x43877caa2509c6809ff79d0e59adedfeba','Access-Accept','2013-05-05 08:08:59'),(7878,'kb2jcx6x','0x35ff639758f10d6dc9948b48d6f9350272','Access-Accept','2013-05-05 10:21:43'),(7879,'3rNRwete','0xf2e80b649a6c1faa4bab6313898c3dde98','Access-Accept','2013-05-05 11:59:57'),(7880,'tVrEKAz4','0xb97827337eba635a37ae3580691c87a286','Access-Accept','2013-05-05 12:07:53'),(7881,'tVrEKAz4','0x7796d82c414b2c059d6c45de6d2cbc8d24','Access-Accept','2013-05-05 12:12:21'),(7882,'DnFgt24s','0xf688b6d9c92f05ebd1399440c0a9012ade','Access-Accept','2013-05-05 12:15:02'),(7883,'3rNRwete','0x2cbbb464e6556b7b04660f4a68f1fcb563','Access-Accept','2013-05-05 13:49:42'),(7884,'e5TTsAWg','0xfae8136a8fc8cd5e67adc6237a06994b32','Access-Accept','2013-05-05 14:01:15'),(7885,'7ztdq3ue','0xac21dda2dc6c4f686bb7c827706d6ca156','Access-Accept','2013-05-05 14:36:30'),(7886,'3rNRwete','0xf981befa3710112b1eb7e24b4e94d923fb','Access-Accept','2013-05-05 14:41:03'),(7887,'9gTpKPsB','0x20a6b09a1dfd654c91f6d37fc920c4297d','Access-Accept','2013-05-05 15:07:48'),(7888,'eHt4Xjvm','0x869c2cd810163844c936f71a5f351a36ab','Access-Accept','2013-05-05 15:23:38'),(7889,'sKuwGiVA','0xb8115ac43469b6cad9d19a6c7a985ca7f7','Access-Accept','2013-05-05 15:31:36'),(7890,'9gTpKPsB','0x4ab54bb759bdde0ca3ab97640c45fd3284','Access-Accept','2013-05-05 15:38:19'),(7891,'jzPtNAjR','0x3b651c57a6221c52f8d2d0c8ad8ff75c43','Access-Accept','2013-05-05 16:19:54'),(7892,'3rNRwete','0xb9ad6709cf1bb094da5ddaaec07306ba2e','Access-Accept','2013-05-05 16:28:24'),(7893,'9gTpKPsB','0x2d608de238426ce212ee89195620ef8e04','Access-Accept','2013-05-05 16:29:21'),(7894,'eHt4Xjvm','0x8296544ae05f9c0d8b42c0d1038b27f745','Access-Accept','2013-05-05 16:49:58'),(7895,'qBkaJgt2','0xd0be2f7cf398a0f949011611e38186189a','Access-Accept','2013-05-05 17:17:38'),(7896,'GG6SFvuH','0x13a023baeeec5519986823c9e1d7fef06e','Access-Accept','2013-05-05 18:14:22'),(7897,'GG6SFvuH','0x37ffc66386f8b27cf7615e1f8cd045a234','Access-Accept','2013-05-05 18:39:31'),(7898,'UuMRd7Nh','0x2c66b0bff89aebfb2a5c544dc8019ff179','Access-Accept','2013-05-05 19:27:05'),(7899,'GG6SFvuH','0xfd7ef5d8d29b8f15fb9ce7d75f5f5eea59','Access-Accept','2013-05-05 19:30:23'),(7900,'kFusabaK','0x5aba229eb9ecdf1674246d16cf76eb1697','Access-Accept','2013-05-05 19:30:40'),(7901,'GG6SFvuH','0xe5e9b2da7f867741999a5b81b5a2de27a7','Access-Accept','2013-05-05 19:31:46'),(7902,'9gTpKPsB','0x5fcda9ace712fe22ce286beabcef756c67','Access-Accept','2013-05-05 19:32:15'),(7903,'siXZmYvX','0x7af717d4a5c5a24e0598e0149a6e01b79c','Access-Accept','2013-05-05 19:33:08'),(7904,'5wfJ4EfQ','0x81134510ad32f88e4aa976b8c677a4947d','Access-Accept','2013-05-05 19:36:56'),(7905,'eHt4Xjvm','0xae2d84557e0e97ccc72c48318b271be294','Access-Accept','2013-05-05 20:02:12'),(7906,'UuMRd7Nh','0x9878956eade11fe6ed97633f9c3ed8fba2','Access-Accept','2013-05-05 20:39:37'),(7907,'FP8ebGjE','0xd7992bb671973aaa81ac136ad2ce78bb6d','Access-Accept','2013-05-05 20:50:57'),(7908,'WaCJAWwx','0x0b912b8fe9761c2f35d476f90cae8de75b','Access-Accept','2013-05-05 21:20:50'),(7909,'FP8ebGjE','0xcf7027a68beba1469a7872fcff01d07a7d','Access-Accept','2013-05-05 21:25:07'),(7910,'XGm5Wh8U','0x3d061ff86e8e397e95585f66ee83d993c4','Access-Accept','2013-05-05 21:41:54'),(7911,'GG6SFvuH','0xeb96216a38e07055556d08ab732668d275','Access-Accept','2013-05-05 21:46:03'),(7912,'UuMRd7Nh','0x54a7910b0b43e91829e511fb19aa34b587','Access-Accept','2013-05-05 22:11:21'),(10273,'ellis','0xeb46e4e2f360487ff48778e9d46107a0cc','Access-Accept','2013-07-09 01:57:28'),(7915,'GG6SFvuH','0x41be01ccf227753c937d190304ce618569','Access-Accept','2013-05-05 22:28:03'),(7916,'tVrEKAz4','0xa203fb4f03972e5eefef4ec05a515bf689','Access-Accept','2013-05-05 22:30:39'),(7917,'1C:AB:A7:A1:F8:58','0x93d1830a0dc977a6221d00be2a0acd79c2','Access-Accept','2013-05-05 22:33:56'),(7918,'jkZa33yh','0xb91cca755bf4447f214c7e2ed9c73db671','Access-Accept','2013-05-05 23:03:12'),(7919,'tVrEKAz4','0xfc111c38e64be922a01c9e8af146c215fd','Access-Accept','2013-05-05 23:08:04'),(7920,'9gTpKPsB','0x855e7c8ac3ac2e52def3c592a40c625177','Access-Accept','2013-05-05 23:08:45'),(7921,'tVrEKAz4','0x3625a5fcc5f5ca80a979768e15750a0983','Access-Accept','2013-05-05 23:12:39'),(7922,'tVrEKAz4','0xacb1f607609a1740510383387ddddd91d5','Access-Accept','2013-05-05 23:15:37'),(7923,'DnFgt24s','0x689f88cf3fe3a997fabd6706ce3bbd3e1e','Access-Accept','2013-05-05 23:20:41'),(7924,'8yYtZpJK','0x6e5346a9d421d0897cbb649b72a3c6950c','Access-Accept','2013-05-06 00:21:14'),(7925,'3AvPAZ','0xdc013b7f130f3d5adf423d4b9ed7f3dbde','Access-Accept','2013-05-06 00:35:05'),(7926,'UuMRd7Nh','0xbd2cb5d0c00e714afa822e2ad7389c1ba2','Access-Accept','2013-05-06 00:56:25'),(7927,'tVrEKAz4','0x332da2394318f9a3145bfab4de3d993515','Access-Accept','2013-05-06 01:21:52'),(7928,'GG6SFvuH','0xb813bba8a005316de05a24289dfe05e061','Access-Accept','2013-05-06 01:26:28'),(7929,'1C:AB:A7:A1:F8:58','0xfaea2dbdc9bf3b142793a3b54896d122ec','Access-Accept','2013-05-06 01:27:00'),(7930,'8yYtZpJK','0xb8af972c41ef19c7ef89b291df44adc9fe','Access-Accept','2013-05-06 01:31:31'),(7931,'tVrEKAz4','0xcf8a75b6f11a2a7e417e60efa453e0cfd9','Access-Accept','2013-05-06 01:37:47'),(7932,'5wfJ4EfQ','0x6cdd73ae01ac71aa10d17d63104659ee98','Access-Accept','2013-05-06 01:46:46'),(7933,'DnFgt24s','0xe730b6df4400fbd548b84c4deb95cb09c5','Access-Accept','2013-05-06 01:48:28'),(7934,'ys2947Ei','0x8d7ff8d356acb7cec113121099bb2f6b4f','Access-Accept','2013-05-06 01:50:05'),(7935,'Sanqq8VK','0x8ab9e68c7b786f3fd6796395dafafc615e','Access-Accept','2013-05-06 02:01:10'),(7936,'tVrEKAz4','0xb4e93984d5286b1a98285bab410c71cd19','Access-Accept','2013-05-06 02:02:26'),(7937,'tVrEKAz4','0x82a0af948bb88d6b43b2f188915bfb3d1e','Access-Accept','2013-05-06 02:11:07'),(7938,'ga4uwH8w','0x3298a2e2648cd3b89e479758b468016aff','Access-Accept','2013-05-06 02:45:55'),(7939,'fuQHKvpN','0x4757741b88622ce54016ebebc644a5ff2d','Access-Accept','2013-05-06 02:48:39'),(7940,'2GsfXMK3','0xe5046a8ccde3f6b53eeaedb75a2879a665','Access-Accept','2013-05-06 03:03:54'),(7941,'mozoho27','0xc3a7e7cc3ec1160c6e58e0a5d57c6e6c12','Access-Accept','2013-05-06 03:27:18'),(7942,'5bihB6cp','0xc42fdbf81280dbbb10b281bb9b2c487d42','Access-Accept','2013-05-06 04:22:29'),(7943,'mozoho27','0xf385a4f2e4d426ee6d39a06427579cb609','Access-Accept','2013-05-06 04:42:40'),(7944,'mozoho27','0xc0a4e9ed885215bfb965b532a9597cd8de','Access-Accept','2013-05-06 04:43:11'),(7945,'mozoho27','0x445fde38fef5ed5497264d9729eb3d7161','Access-Accept','2013-05-06 04:48:00'),(7946,'3rNRwete','0xec22cf03f8a28cb5b8349e6c899cebc8f9','Access-Accept','2013-05-06 07:42:31'),(7947,'kb2jcx6x','0xb456b46b7c2c917da896d102f5a0fe6049','Access-Accept','2013-05-06 09:00:36'),(7948,'uTiacSRm','0x72f74080612cb587c0adcd8317c70cc4c5','Access-Accept','2013-05-06 10:06:59'),(7949,'GG6SFvuH','0x098b82f018411df8eb3b860756fd76dfb8','Access-Accept','2013-05-06 10:16:35'),(7950,'MSkK4nfN','0xdd519a507d9d32f16b76cd039e1d86bd96','Access-Accept','2013-05-06 10:23:23'),(7951,'XFUHzMtj','0x0cbd52f295f6084dc1faa623bcdad76aa1','Access-Accept','2013-05-06 10:38:11'),(7952,'Sanqq8VK','0xd6e3238833286ae9b9def0eeaa9621ce65','Access-Accept','2013-05-06 11:13:54'),(7953,'6QDA7xsW','0x0c33f297354cc2341e31718d4217e5a06c','Access-Accept','2013-05-06 11:42:07'),(7954,'ga4uwH8w','0xe1fe0e289b60c91eaae64fab19ba62d493','Access-Accept','2013-05-06 12:18:20'),(7955,'n4jcty','0x13ea854beec9a8b33f81104d3e7cdb121a','Access-Accept','2013-05-06 12:38:42'),(7956,'wYS3Mxz7','0xec4aa1cbc989957167a399c8433a29ce61','Access-Accept','2013-05-06 12:45:45'),(7957,'1C:AB:A7:A1:F8:58','0xf55c555d66f0cd6a0bea878e32851a9d07','Access-Accept','2013-05-06 13:14:31'),(10272,'1gb','0xa83a0114b0ad1b9732d2366394f22796dd','Access-Accept','2013-07-09 01:51:37'),(7959,'R5V9V64u','0xfd7eb02b7f6ffa9fbc66c4f8b8a54e5609','Access-Accept','2013-05-06 13:25:40'),(7960,'cwQVsY5w','0x06638881f8c5845d299c232978f86b85f2','Access-Accept','2013-05-06 13:36:37'),(7961,'wYS3Mxz7','0xa22512aa994858ce1e4360a18e9e63c978','Access-Accept','2013-05-06 13:37:15'),(7962,'jkZa33yh','0x91dcf7cb14598de17a0c008ef5daf0599f','Access-Accept','2013-05-06 13:43:44'),(7963,'mozoho27','0x197f850a572172e96ceed0d2f9d31fd5c2','Access-Accept','2013-05-06 14:27:46'),(7964,'n4jcty','0x5c646fcca391ec1b41bcc8dba40efbe5ef','Access-Accept','2013-05-06 14:34:30'),(7965,'n4jcty','0x9ac096e1869bdd9b360de08fd7d58c01a8','Access-Accept','2013-05-06 14:51:10'),(7966,'pvpvHR','0x18f74033bde6ae8a0ef0c7fb5b3f010ddf','Access-Accept','2013-05-06 15:10:30'),(7967,'wYS3Mxz7','0xd01ed3e8168c70e2f0604ab93ba7142965','Access-Accept','2013-05-06 15:20:52'),(7968,'jkZa33yh','0x6845409a76865d6a0738db771e444f3045','Access-Accept','2013-05-06 15:45:56'),(7969,'6QDA7xsW','0xa94338bf5de7de0e33ee04fe2b80e97d90','Access-Accept','2013-05-06 15:46:37'),(7970,'yF3xDCtB','0xb78069ea47baaf6cd28c30d46dc45d0593','Access-Accept','2013-05-06 16:06:13'),(7971,'h6AG25Tk','0x359b796c78e929682b0951913d44aa6a03','Access-Accept','2013-05-06 16:11:55'),(7972,'cwQVsY5w','0x76f207202abdee2f72b6e7d2fe870ead55','Access-Accept','2013-05-06 16:12:48'),(7973,'XFUHzMtj','0xa143b73d65a9ee4238a080567a916c6431','Access-Accept','2013-05-06 16:16:36'),(7974,'yF3xDCtB','0xd79ae26f5ec0486dfffecda5fea80b23d8','Access-Accept','2013-05-06 16:36:59'),(7975,'WaCJAWwx','0xcb2e1065d0d64b51bb41d91696ace1ec0b','Access-Accept','2013-05-06 16:43:04'),(10270,'ellis','050671','Access-Accept','2013-07-09 01:46:59'),(7977,'FkbDB2fN','0x145955c0c16db112446e25bffb326e619c','Access-Accept','2013-05-06 17:20:09'),(7978,'9gTpKPsB','0xddafa332b7e30497f0401c4ffd26ce206b','Access-Accept','2013-05-06 17:24:44'),(7979,'kFusabaK','0xe522d29a857ec603810120f5dbdbce4872','Access-Accept','2013-05-06 17:53:25'),(7980,'9gTpKPsB','0x371304d141e67bf8e0038d1dd1b4ad498a','Access-Accept','2013-05-06 18:15:42'),(7981,'pvpvHR','0x88f49ef763f9a3350447a6b60fe1833b57','Access-Accept','2013-05-06 18:16:47'),(7982,'D3gvu9EU','0x4e2a49b9c8c7376167db447a1689e14646','Access-Accept','2013-05-06 18:23:22'),(7983,'3rNRwete','0x47fd160c2cb0057fe5b629bedf16b00175','Access-Accept','2013-05-06 18:29:03'),(7984,'h6AG25Tk','0xb8dac3a47dc2986319d823a1ef0bd6d203','Access-Accept','2013-05-06 18:54:10'),(7985,'cwQVsY5w','0xe40b87ffb0a305e03025a8a1788b854a70','Access-Accept','2013-05-06 19:23:20'),(7986,'ZsuxPUJ3','0x793efbd32e345e4564061942202070a3e7','Access-Accept','2013-05-06 19:29:48'),(7987,'1C:AB:A7:A1:F8:58','0xde3a3f2ac11a2948bf7cafa3ba1ec95106','Access-Accept','2013-05-06 19:36:42'),(7988,'ZsuxPUJ3','0x81aa3fb110c0da00d1e6db9975b364312a','Access-Accept','2013-05-06 19:40:48'),(7989,'pvpvHR','0x38d82c26ea587ba78f98b0752162e5e5d0','Access-Accept','2013-05-06 19:43:50'),(7990,'7d4Atk63','0xe235276b9580ce68bcc3089315181da1aa','Access-Accept','2013-05-06 19:48:01'),(7991,'P9Fb5B','0x6a3f8950f48019144218df7bf17e6b4d4a','Access-Accept','2013-05-06 19:49:45'),(7992,'7Fh4tsfN','0xdec0dcbf447d7bf457433c2db19e86c2d1','Access-Accept','2013-05-06 19:57:43'),(7993,'siXZmYvX','0x9b7a39bf0470df8485ad0df887b70e12bb','Access-Accept','2013-05-06 20:03:29'),(7994,'P9Fb5B','0x11e13af5a9f7fdddeddd676e6e432d164f','Access-Accept','2013-05-06 20:15:47'),(7995,'FkbDB2fN','0x3a36f6738cb9255c5f2c0fe3fd30dcf589','Access-Accept','2013-05-06 20:24:34'),(7996,'mozoho27','0x690e8ebf3c0167bea4358f5a25d69e47cf','Access-Accept','2013-05-06 20:26:35'),(7997,'1C:AB:A7:A1:F8:58','0x3f24d43d92d70c266ff891bb5946fb3b81','Access-Accept','2013-05-06 20:51:50'),(7998,'7Fh4tsfN','0x16c99ab81b0ce401dec08079bf68918a5e','Access-Accept','2013-05-06 20:52:38'),(7999,'ZsuxPUJ3','0x01b965fcf9a5d3c8c40c1f51f7da39226d','Access-Accept','2013-05-06 20:52:56'),(8000,'mozoho27','0xfb50911a6cdf45ee7bc27a5099c022e4b3','Access-Accept','2013-05-06 21:10:55'),(9740,'hunt','0x3303495ca611924b8051dc56c99413ab63','Access-Accept','2013-06-13 21:10:12'),(8002,'XFUHzMtj','0x01c1f0fbd365e7b892fc1a4256198a7c61','Access-Accept','2013-05-06 21:37:07'),(8003,'Qf26eZv9','0x40d236625f1b3048f270184b6773fabada','Access-Accept','2013-05-06 21:38:39'),(8004,'WCCTU4kw','0xc6203ad41cbdeb866c718310f08ee07419','Access-Accept','2013-05-06 21:45:35'),(8005,'WCCTU4kw','0x10be488408c4159ab5ea60a7a9a245a2b4','Access-Accept','2013-05-06 21:45:51'),(8006,'XGm5Wh8U','0x9aa8d050dde581c9d3a72f125f8d7f8c85','Access-Accept','2013-05-06 21:51:18'),(8007,'qBkaJgt2','0x0782713f489dee7d20f6675e400e59c65d','Access-Accept','2013-05-06 21:59:36'),(8008,'7d4Atk63','0xedf39a5e28bac9cf6e239ee5031a6c904f','Access-Accept','2013-05-06 22:25:30'),(8009,'WCCTU4kw','0xddf45470f21cc8eb24ab6d93ce79e5a573','Access-Accept','2013-05-06 22:30:31'),(8010,'WCCTU4kw','0xe9ee913864908bcc108ce26025df3380d4','Access-Accept','2013-05-06 22:41:26'),(8011,'XGm5Wh8U','0xb29c6604f2e884a44d5b8eb4e776fb397d','Access-Accept','2013-05-06 23:05:28'),(8012,'h6AG25Tk','0x57c02aaa763bebba22a066a529bac307ea','Access-Accept','2013-05-06 23:15:03'),(8013,'h6AG25Tk','0xcda550a958f34c3ab5f933b9ea6d8aac27','Access-Accept','2013-05-06 23:43:08'),(8014,'2N2g5jeG','0x6bb1e2c16a09462eec9bbf7a1ef9d5fbad','Access-Accept','2013-05-06 23:57:25'),(8015,'jqmACWMT','0x57e5821077d1ad2c1f2958f11eb111c06e','Access-Accept','2013-05-07 00:13:28'),(8016,'YXMrwnw7','0x5e89679a11706c247fbd292d6f050285d3','Access-Accept','2013-05-07 00:34:47'),(8017,'YXMrwnw7','0x13a7da98e9a043b82406eec64f7000ede9','Access-Accept','2013-05-07 00:45:54'),(8018,'9QgU3Rre','0x8c45d0adaa3e68c08360e31fcec72816a3','Access-Accept','2013-05-07 00:48:29'),(8019,'T2WHEc8N','0x3808040cc936f9c4a0d7201e3018453093','Access-Accept','2013-05-07 01:00:35'),(8020,'YXMrwnw7','0xbf2bc4c71aad4da9ced384ffc8e9647ac3','Access-Accept','2013-05-07 01:00:36'),(8021,'n4jcty','0xc2db2aaaa40b80715933ef6f94797bfc3c','Access-Accept','2013-05-07 01:06:35'),(8022,'Qf26eZv9','0x227f648cf795518aacc2771da986c0da50','Access-Accept','2013-05-07 01:09:55'),(8023,'FkbDB2fN','0x06aaedaa7b1ea28c39d145110cabc9579d','Access-Accept','2013-05-07 01:10:03'),(8024,'XFUHzMtj','0x4812e0f4aa911574f30f50261f2f13ccab','Access-Accept','2013-05-07 01:11:32'),(8025,'T2WHEc8N','0xac631a640e23ef9d1f77d601cd14f57fc2','Access-Accept','2013-05-07 01:11:50'),(8026,'YXMrwnw7','0x571703debcf411cce62765eb430ffd9f15','Access-Accept','2013-05-07 01:17:43'),(8027,'YXMrwnw7','0xa41cc580c129d2b2fa87aafede118e3c6e','Access-Accept','2013-05-07 01:19:16'),(8028,'mp6qeeYe','0xc6c8bc447f37e8578fb5545bf19660144c','Access-Accept','2013-05-07 01:31:03'),(8029,'cwQVsY5w','0x26c8f524e001e11f376661ba4c306c7437','Access-Accept','2013-05-07 01:42:54'),(8030,'9QgU3Rre','0x1de7b3cefb669e9fa20c3eeb321cbded64','Access-Accept','2013-05-07 01:48:15'),(8031,'qBkaJgt2','0x2f4739aeaccec618b5a3a3777140f2c7e0','Access-Accept','2013-05-07 01:51:48'),(8032,'qekacu75','0x41a76234d7fb3b1fca798b6e93ab189e05','Access-Accept','2013-05-07 02:02:31'),(8033,'MbBc9A95','0x90362a9981ea049dd795118828cd0c2b35','Access-Accept','2013-05-07 02:14:33'),(8034,'HDQgxG4R','0x83fe266d3507834cd11b27b7004b47c34d','Access-Accept','2013-05-07 02:20:20'),(8035,'yMeWxPZW','0x3784399901f9483d172298de60c3b65eec','Access-Accept','2013-05-07 02:29:38'),(8036,'9QgU3Rre','0x1c61c697ba179c45efedae1ab98f4376cc','Access-Accept','2013-05-07 02:45:18'),(8037,'2N2g5jeG','0xffce4ad175098279cfb1a2669de7ea8569','Access-Accept','2013-05-07 02:46:58'),(8038,'YXMrwnw7','0x7307961a39c69c43af7f070c63123f2f00','Access-Accept','2013-05-07 02:59:05'),(8039,'ZcJKuGgX','0xc42961ca2f9a99ed88539e3836d6577df0','Access-Accept','2013-05-07 03:14:45'),(8040,'pvpvHR','0xe39b5a521d18eb04879a73e0195e8e32ff','Access-Accept','2013-05-07 03:47:14'),(8041,'ga4uwH8w','0xac77fa14cd3f7ab7c84afe60c5f90500f8','Access-Accept','2013-05-07 03:57:56'),(8042,'2N2g5jeG','0xddb7b888c726d408867c5d667413d9db3f','Access-Accept','2013-05-07 04:30:02'),(8043,'zcJKuGgX','0x4a319b2861331965325c36c64d211607cd','Access-Accept','2013-05-07 04:40:12'),(8044,'kb2jcx6x','0xed946724bf984b441d073734e7dfede161','Access-Accept','2013-05-07 04:47:42'),(8045,'Ck78eD','0xca0d7aa9d68fb82285be64c2f36b970720','Access-Accept','2013-05-07 04:50:58'),(8046,'1C:AB:A7:A1:F8:58','0xcf829d99ef1d3608cfd86218eb4756acfd','Access-Accept','2013-05-07 11:46:38'),(8047,'5XnJXV5r','0xa66d3271c73af12ecc063a4ce2be27337d','Access-Accept','2013-05-07 11:52:41'),(8048,'qekacu75','0xb64918c238738745f90ff3c141189dc6bb','Access-Accept','2013-05-07 11:54:36'),(8049,'jzPtNAjR','0xe38f561b12a4568d467d1280c3fba585e2','Access-Accept','2013-05-07 11:56:31'),(8050,'WaCJAWwx','0x710d4c56e009a1bd78168db741d3876767','Access-Accept','2013-05-07 12:15:38'),(8051,'Qf26eZv9','0xc3e31f3b467dd8207c1debbc1b978a06d3','Access-Accept','2013-05-07 12:16:57'),(8052,'2N2g5jeG','0x71a00c3c9e8c2e25fa7b088b74e229f875','Access-Accept','2013-05-07 13:22:46'),(8053,'8swsKBRy','0xe04e72aac8ce225735c1ef4b7d943b5d10','Access-Accept','2013-05-07 13:24:16'),(8054,'jzPtNAjR','0x7c204e5ea45b3f928e103f80a0311932ba','Access-Accept','2013-05-07 13:28:59'),(8055,'9gTpKPsB','0xf151cf670d80eace0dc1477ccfd6268158','Access-Accept','2013-05-07 13:37:04'),(8056,'7d4Atk63','0x7daeb2104941b548930a32fa6e59a34341','Access-Accept','2013-05-07 13:48:52'),(8057,'5XnJXV5r','0x78cffb9948857798ed82ce8d465e9a68d4','Access-Accept','2013-05-07 14:09:59'),(8058,'imTAznvZ','0xc84a66a262956b7a8b656dbce8d393c1ed','Access-Accept','2013-05-07 14:29:48'),(8059,'5XnJXV5r','0x02a16cfdb342eedbd85d2be5e7378283c6','Access-Accept','2013-05-07 14:32:35'),(8060,'Ck78eD','0xfad661995fa1f5f4585b59a396baaa08d6','Access-Accept','2013-05-07 14:34:02'),(8061,'imTAznvZ','0xcee212d64f32c9ccf15f1c6209896adc2d','Access-Accept','2013-05-07 14:49:55'),(8062,'EBu3en','0x2bba4c7b2d822a6d98c6b13e3264eb0aaf','Access-Accept','2013-05-07 14:53:05'),(8063,'tVrEKAz4','0xbb8ca976e7d1eba745f10dd81321ecf3ea','Access-Accept','2013-05-07 15:01:41'),(8064,'mEtSimRb','0xb5769ac9a53d2b1432e0ee59f8d2036e54','Access-Accept','2013-05-07 15:06:14'),(8065,'tVrEKAz4','0x7c377788d5eb95ee88b6baebcddd3c5fdc','Access-Accept','2013-05-07 15:20:54'),(8066,'tVrEKAz4','0x520c98d185a01e3c17f1255381557b6af6','Access-Accept','2013-05-07 15:21:34'),(8067,'5BuvZdQG','0x3318b6e8a4d8c78693da2c9ccf84d5cc27','Access-Accept','2013-05-07 15:29:59'),(8068,'qekacu75','0x989f580b42c253365db0bab16f96217827','Access-Accept','2013-05-07 15:34:57'),(8069,'9gTpKPsB','0x0b256389658c23c4ea51eefd7f95f3d152','Access-Accept','2013-05-07 16:04:56'),(8070,'kb2jcx6x','0x0f45fea39708bd19c798dacd8af49b9ffd','Access-Accept','2013-05-07 16:09:22'),(8071,'wbYBps6M','0x1fa210cf9a782552fb884fe38db4a9a3b8','Access-Accept','2013-05-07 16:19:52'),(8072,'qekacu75','0x1d5857eef424e22239a889335c7d8f846b','Access-Accept','2013-05-07 16:39:08'),(8073,'9gTpKPsB','0xd4235236388025d8ecf1575418e9ad6750','Access-Accept','2013-05-07 16:49:24'),(8074,'EBu3en','0xbb9608ba161f884d3de1ffd3af546ad515','Access-Accept','2013-05-07 16:53:06'),(8075,'5BuvZdQG','0xf38422e04d097de76ab89ba754448cb0a3','Access-Accept','2013-05-07 16:58:15'),(8076,'HDQgxG4R','0x8cef6f048b909a68e29ee88d088794d331','Access-Accept','2013-05-07 17:06:29'),(8077,'2N2g5jeG','0x411914fd7d709f5fdcfdd92eeb0bd1f1f7','Access-Accept','2013-05-07 17:45:43'),(8078,'YXMrwnw7','0x4108107614cffd4087b19e6dcd9ba1e73e','Access-Accept','2013-05-07 17:51:05'),(8079,'imTAznvZ','0x5cc62a66b74820b0e45df68cee12f29e04','Access-Accept','2013-05-07 17:54:59'),(8080,'HAX3wTds','0x43ad5489ba6240922c8b8c20a9b32633dc','Access-Accept','2013-05-07 18:16:04'),(8081,'EBu3en','0x285403eb4c65463d5e720acde0dec8f838','Access-Accept','2013-05-07 18:21:34'),(8082,'D3gvu9EU','0xf5f7d47448c47833e0224d525ec9bcc1f4','Access-Accept','2013-05-07 18:24:17'),(8083,'2N2g5jeG','0xf0562611b7f2e970232482206296e6e58e','Access-Accept','2013-05-07 18:33:23'),(8084,'cZ5TsFF7','0x4723ad4d279d56d9af60d957ec6b7a9d04','Access-Accept','2013-05-07 18:40:35'),(8085,'WaCJAWwx','0x09c1c483c1ff747ebf0cc6cb3de50edc49','Access-Accept','2013-05-07 18:43:34'),(8086,'jNpYY82q','0x7cebc71982b73233ed031935f46764433f','Access-Accept','2013-05-07 18:46:07'),(8087,'Qf26eZv9','0x51efa26ce68f90d59ac8d039d54c23b9bc','Access-Accept','2013-05-07 18:50:15'),(8088,'Qf26eZv9','0xd7cf9663a524ffd22d4920b87106d9be00','Access-Accept','2013-05-07 18:53:56'),(8089,'EBu3en','0x7f325915020c866c39dd21232e77533814','Access-Accept','2013-05-07 18:54:28'),(8090,'EBu3en','0xf9d8fbe9243c116c7681f9f91d4ca22d1e','Access-Accept','2013-05-07 19:11:46'),(8091,'9QgU3Rre','0x406cd02f7035971ce51a69135a3bf75be6','Access-Accept','2013-05-07 19:18:36'),(8092,'pXu2Vum5','0xe29280000c1322b84836c35b93de1cb17d','Access-Accept','2013-05-07 19:42:19'),(8093,'jNpYY82q','0x42f4b5e33ba655da024d6b3d66e4e7eb1f','Access-Accept','2013-05-07 19:45:09'),(8094,'9QgU3Rre','0x8ae005e419dd42c32157ef79960613a773','Access-Accept','2013-05-07 19:45:47'),(8095,'EBu3en','0x8708e013890dbd575b034efc0660183b2f','Access-Accept','2013-05-07 20:19:00'),(8096,'ZsuxPUJ3','0x8d87ac2a293a91a691dd5b9f48e9bfbda7','Access-Accept','2013-05-07 20:20:45'),(8097,'5BuvZdQG','0x1a18b3886a8aad167d949a244b0f3eed72','Access-Accept','2013-05-07 20:22:19'),(8098,'tVrEKAz4','0x7a58fb3a55e2c54bcc14786aeffea71e6e','Access-Accept','2013-05-07 20:39:00'),(8099,'jNpYY82q','0x4e84d8223a11e410ad5ea4eb7e04517c37','Access-Accept','2013-05-07 20:43:36'),(8100,'tVrEKAz4','0xce9ab4ed393ff5eba2d4e38254a9f0298c','Access-Accept','2013-05-07 20:47:56'),(8101,'fmgchFGE','0xb119a112a006248e14dd958cbef7d3fe8e','Access-Accept','2013-05-07 20:49:24'),(8102,'jNpYY82q','0x3c28d09774c7e51f5797713bcdc5327cc6','Access-Accept','2013-05-07 20:56:53'),(8103,'1C:AB:A7:A1:F8:58','0x9a1864eeddaa5c676fb18270e943aedfa2','Access-Accept','2013-05-07 21:31:04'),(8104,'cZ5TsFF7','0xab3162f19e88c116a5d5447bf5d0f4adc9','Access-Accept','2013-05-07 21:35:09'),(8105,'EBu3en','0xae0b681717823b23a327bac0e12ccf37e4','Access-Accept','2013-05-07 21:37:21'),(8106,'1C:AB:A7:A1:F8:58','0xd17df18d9e27927cd5e3ef89244b4d7362','Access-Accept','2013-05-07 22:14:56'),(8107,'qZmJ2gVH','0xe1d0dbf60ceaa40820b1294dca3a7595fe','Access-Accept','2013-05-07 22:24:01'),(8108,'pXu2Vum5','0x83c806d1afef2a33e27ddfc700c20aa5b0','Access-Accept','2013-05-07 22:26:44'),(8109,'9QgU3Rre','0x75c272dc60eb513976aa926e0aaf81b6a6','Access-Accept','2013-05-07 22:31:34'),(8110,'kb2jcx6x','0x9dadafb42448f5f8e1b865fee4addf000d','Access-Accept','2013-05-07 22:51:40'),(8111,'9Fz8EK6P','0xc73fc1eda7656850fae6165c26f7d79a74','Access-Accept','2013-05-07 22:52:10'),(8112,'9Fz8EK6P','0xa092821a5fbb80a62371428814cbe7b3f3','Access-Accept','2013-05-07 22:55:07'),(8113,'9Fz8EK6P','0x947107b45162190fd50b4d46bceebbc65d','Access-Accept','2013-05-07 22:56:48'),(8114,'9Fz8EK6P','0xd5994ce22a5ed4e0c89f0c48868909ed67','Access-Accept','2013-05-07 23:05:00'),(8115,'ABnjhJHN','0xb2c37f20a8f717a7540443689066685856','Access-Accept','2013-05-07 23:06:35'),(8116,'fmgchFGE','0xfb1dbe2bc551b6fa485f8e4b589e0dfcea','Access-Accept','2013-05-07 23:10:19'),(8117,'CugJFMUG','0x6cc55e421fe78bec83ca878b1e8297872b','Access-Accept','2013-05-07 23:12:14'),(8118,'yMeWxPZW','0x7e22c6d8fa54f2e64ff813de9d33ead991','Access-Accept','2013-05-07 23:13:19'),(8119,'9QgU3Rre','0xdd425ab7b0d56ea15eef3e095ded1ac6bf','Access-Accept','2013-05-07 23:13:59'),(8120,'D3gvu9EU','0xd9199057ebd27519733e6e9d9438f0b33c','Access-Accept','2013-05-07 23:14:18'),(8121,'Sqv5yQ','0xe3918fce0d543bcde48e92fcc1dda9d3c1','Access-Accept','2013-05-07 23:18:04'),(8122,'Bz7svGPm','0xa07c898557c2d5aeef6bd9e7555b58a8b2','Access-Accept','2013-05-07 23:26:41'),(8123,'KBt62Pwq','0x712043d543d0f9b43fc776903b36429814','Access-Accept','2013-05-07 23:51:19'),(8124,'fmgchFGE','0xa4b655132e4b71c415bb59063721e84f4d','Access-Accept','2013-05-08 00:04:42'),(8125,'6MwbhZGb','0xd1b91050fee2f24ae8fce112040f91aea7','Access-Accept','2013-05-08 00:07:52'),(8126,'tVrEKAz4','0x65540dab01ddad4ded6a7744269e094d16','Access-Accept','2013-05-08 00:16:49'),(8127,'6MwbhZGb','0xab1adcdf84022f60dfb1b328d75231b638','Access-Accept','2013-05-08 00:23:23'),(8128,'HBeecG68','0xe3802c955655bca366546014f63b6d0e41','Access-Accept','2013-05-08 00:25:24'),(8129,'fmgchFGE','0xa499f58370861792a0102214313a85769e','Access-Accept','2013-05-08 00:33:02'),(8130,'tVrEKAz4','0x692392c5e5c6423c7dec6fcc7eaab70e74','Access-Accept','2013-05-08 00:37:29'),(8131,'D3gvu9EU','0xc80b67481e4f17a58667b59736b0e58f29','Access-Accept','2013-05-08 00:42:02'),(8132,'HAX3wTds','0x6ccb3dba4384d47c6f999c7203ca21b8c2','Access-Accept','2013-05-08 01:06:41'),(8133,'9Fz8EK6P','0xee7512c369724fd9d9f6a26881afa71355','Access-Accept','2013-05-08 01:07:46'),(8134,'HBeecG68','0x98f7fd7713e2115127aedcc11f71a7764c','Access-Accept','2013-05-08 01:19:07'),(8135,'fmgchFGE','0x6111c5b7e85a15c4ee1f30a45c2b2e4feb','Access-Accept','2013-05-08 01:40:16'),(8136,'Yv9xh3ah','0x58979ec03d51c8c3c3055fc803f290402b','Access-Accept','2013-05-08 01:49:01'),(8137,'Sqv5yQ','0xdb29620e9534fcc6e6211b688f6d186f44','Access-Accept','2013-05-08 01:49:05'),(8138,'binaxi42','0x9bff9b426fde171c3ec379562d721d58f5','Access-Accept','2013-05-08 01:53:58'),(8139,'7d4Atk63','0xdfb9f2d23e06ff97d3cc2807d7d47108c7','Access-Accept','2013-05-08 02:04:42'),(8140,'CugJFMUG','0x7c0e0af4c1f8a6ffa39bc8e9caab34ba6a','Access-Accept','2013-05-08 02:07:07'),(8141,'KBt62Pwq','0xf835f147bc6ea3cb9b523251c31e29b3c4','Access-Accept','2013-05-08 02:07:19'),(8142,'kFusabak','0xc05e88b4e17987d008caf0a8cc2d0aa56e','Access-Accept','2013-05-08 02:33:04'),(8143,'6MwbhZGb','0x92ccab7ed3fc2ec7fa7b86455def556e27','Access-Accept','2013-05-08 03:13:56'),(8144,'7d4Atk63','0x32ced62177bed22dd5302c139984f039e6','Access-Accept','2013-05-08 03:24:45'),(8145,'binaxi42','0xd3440dda6f3839fcf5278fdf359df5b2f6','Access-Accept','2013-05-08 04:09:55'),(8146,'1C:AB:A7:A1:F8:58','0x4c5e2839a9f369299f1bc60b8ad22dcd60','Access-Accept','2013-05-08 04:13:19'),(8147,'7d4Atk63','0x91bf7ebb2a4f127ed595416647bf5b44cb','Access-Accept','2013-05-08 04:19:06'),(8148,'kb2jcx6x','0x7fb689e29c4c0b589e9d6fd04865d87246','Access-Accept','2013-05-08 04:36:06'),(8149,'ZWxih9wz','0x29b9a92b844640ed93cce839dbeb4cb3fa','Access-Accept','2013-05-08 04:43:33'),(8150,'YXMrwnw7','0x1204143fe4036d829f38dada70229cb07a','Access-Accept','2013-05-08 04:59:16'),(8151,'FgyXa7Xj','0x9a5d6be0d25d0b1c0a3b79514a30c9e5fe','Access-Accept','2013-05-08 07:25:15'),(8152,'Sqv5yQ','0xac0fe08c554afdd7941a5abd43faf3729a','Access-Accept','2013-05-08 09:01:32'),(8153,'2EpDFyVa','0x32254ea761fd1e73feb220c2505a4267c4','Access-Accept','2013-05-08 13:11:30'),(8154,'kb2jcx6x','0x4c32f48d852054dc75c3f12d0e70063d57','Access-Accept','2013-05-08 13:25:57'),(8155,'ABnjhJHN','0x035908c0a1a7598f51129d193f2993ec1f','Access-Accept','2013-05-08 13:27:32'),(8156,'tVrEKAz4','0x03deee257724ab115e92373a17ee92f6b7','Access-Accept','2013-05-08 13:45:44'),(8157,'aYAcjrYp','0xe45215b7a7969301b437ea1267f89df44b','Access-Accept','2013-05-08 14:01:00'),(8158,'qekacu75','0xf5cf70a72bd52a2df50d79792895d90e5b','Access-Accept','2013-05-08 14:03:26'),(8159,'5BuvZdQG','0x98d876f72067496f46b6c6f2f63e6f772d','Access-Accept','2013-05-08 14:34:55'),(8160,'5EsgKvkG','0x1f2cab944e4db5a6ef6af68cede0fa601e','Access-Accept','2013-05-08 14:50:02'),(8161,'DfaQvFFQ','0x1884b485b00feb3be115a250423be60196','Access-Accept','2013-05-08 15:08:01'),(8162,'2EpDFyVa','0x204cffb3e9920c5db10ec2951f28b6ffce','Access-Accept','2013-05-08 15:25:16'),(8163,'5EsgKvkG','0x174ebe309e9f9b412daf8ddac6504916eb','Access-Accept','2013-05-08 15:29:28'),(8164,'VvscecPJ','0x7c056522f34fcbc17924792d637fb3ff0d','Access-Accept','2013-05-08 15:44:07'),(8165,'9gTpKPsB','0x269f80b81318d78320ee84e3158d054784','Access-Accept','2013-05-08 16:14:39'),(8166,'5EsgKvkG','0xc94d9a533489fb09f5bca48d01d56399a5','Access-Accept','2013-05-08 16:20:56'),(8167,'wYS3Mxz7','0x8ee6b8a5905161d207f8f5c67ea4a75bf0','Access-Accept','2013-05-08 16:21:29'),(8168,'KXA5emuE','0x74466e7ab612340c448ecb75822ddac276','Access-Accept','2013-05-08 16:31:45'),(8169,'DfaQvFFQ','0xa72b8d2e7916cabe4cf8f186034468baab','Access-Accept','2013-05-08 16:49:39'),(8170,'TPbyspfB','0x5b73dac0f11b40c4e90546afad4b14da23','Access-Accept','2013-05-08 16:58:02'),(8171,'Bz7svGPm','0x9044f7df3765b4dc8246074505d25ffac0','Access-Accept','2013-05-08 17:01:06'),(8172,'KXA5emuE','0x02e7f311616aeaff23ada5a764404f970f','Access-Accept','2013-05-08 17:01:35'),(8173,'wYS3Mxz7','0x66516a895af5f36929c491211b3389ecd5','Access-Accept','2013-05-08 17:12:35'),(8174,'6MwbhZGb','0xbc1fd1414c7d08419103a8182643a33635','Access-Accept','2013-05-08 17:20:54'),(8175,'9NDfg2rH','0xd51764043c1953d47c1eca0b2b65088781','Access-Accept','2013-05-08 17:52:42'),(8176,'xQC6YJsk','0x64fbc790e879d9ae1ac6d8b3f45efea8c6','Access-Accept','2013-05-08 18:53:18'),(8177,'BhpAZJ','0xe05a151d7afbe81c07dfcf3612d5dd52e1','Access-Accept','2013-05-08 18:56:09'),(8178,'aYAcjrYp','0x4865451ac455e4a9356bc086b89f6b062f','Access-Accept','2013-05-08 18:58:25'),(8179,'binaxi42','0x8a3d3952a4a381fc4b9e7bbe35207c38cc','Access-Accept','2013-05-08 19:02:46'),(8180,'BhpAZJ','0x85f7e2cdda409089dfed2f3626d117b07a','Access-Accept','2013-05-08 19:13:53'),(8181,'TPbyspfB','0xc18ea0386e5e3f12098f3e9ee4c38a5510','Access-Accept','2013-05-08 19:14:15'),(8182,'VvscecPJ','0xf5a09c3616f6406d3ed82b4e3045bf636c','Access-Accept','2013-05-08 19:14:44'),(8183,'BhpAZJ','0xa86b006c1aebde4f4a57678c246c7d01b9','Access-Accept','2013-05-08 19:15:30'),(8184,'TPbyspfB','0xe87a3c9c080d9f9da2295af3f4b82ecebb','Access-Accept','2013-05-08 19:16:26'),(8185,'BhpAZJ','0xf5be45129f0731d3ac66fca2f0ef946d06','Access-Accept','2013-05-08 19:16:54'),(8186,'BhpAZJ','0x1e36ee94d13c926190f03f8df802f4d06c','Access-Accept','2013-05-08 19:20:00'),(8187,'69XPTA','0xae0f0e4493b83d69ae91d68277b9310aa4','Access-Accept','2013-05-08 19:45:54'),(8188,'aYAcjrYp','0x8a6f71f1da85602c14d4920b56bb3893ec','Access-Accept','2013-05-08 19:53:17'),(8189,'xQC6YJsk','0xc3357d2b37986311cdc60ee12f0b661abe','Access-Accept','2013-05-08 20:01:58'),(8190,'TPbyspfB','0x3e9d2bab1246289664f91f495e32b851cf','Access-Accept','2013-05-08 20:13:26'),(8191,'xQC6YJsk','0x4dc2b25ac7c870bc7aa3c44a2de313c09d','Access-Accept','2013-05-08 20:22:17'),(8192,'GhY9fggM','0x4c9c9bc2ab59e01c6c5578ab57e362807b','Access-Accept','2013-05-08 20:35:46'),(8193,'wkZqBeN6','0xa1e36a2f0b71f69242cbdce5c2c8d60a2d','Access-Accept','2013-05-08 20:54:50'),(8194,'9NDfg2rH','0xba170224541e9a2e6eac626e1aed2d2f97','Access-Accept','2013-05-08 21:17:03'),(8195,'NCwD2nWb','0x7cc7e672833cf2482cb99b56bf817f9c4d','Access-Accept','2013-05-08 21:27:27'),(8196,'5EsgKvkG','0xf7efc6d9be3e6652ea6e5d73fce2239ef1','Access-Accept','2013-05-08 21:27:46'),(8197,'Yv9xh3ah','0x0787bee9ee0c0e9ecbbe260924c3b56cb8','Access-Accept','2013-05-08 21:49:52'),(8198,'T2WHEc8N','0x333493439788e6cb0f91dd99799a84d547','Access-Accept','2013-05-08 22:37:03'),(8199,'wCTYyG','0x230b571e54e290a23e7995763001d8a811','Access-Accept','2013-05-08 22:43:07'),(8200,'xQC6YJsk','0xb62445f02f368cce12a7981f35582938eb','Access-Accept','2013-05-08 22:49:33'),(8201,'9gTpKPsB','0x245c60d8f0d7eaf88f171b17ce1b3858c5','Access-Accept','2013-05-08 23:02:29'),(8202,'Bz7svGPm','0xbc7cf999e909868dd1b163dd47965f9f22','Access-Accept','2013-05-08 23:31:29'),(8203,'HAX3wTds','0xe0c829c9d9ac2134e192b3f9804219df1c','Access-Accept','2013-05-08 23:40:41'),(8204,'8gRRZJRZ','0x5ae2f063c3f44050efd651f55efdf2d620','Access-Accept','2013-05-09 00:09:28'),(8205,'binaxi42','0x436bd9fd49580d1780a8798d60578e4db0','Access-Accept','2013-05-09 00:17:03'),(8206,'HAX3wTds','0x6c106fbb9ebab4f0de42ddc79b4f93c721','Access-Accept','2013-05-09 00:26:27'),(8207,'xQC6YJsk','0x6a7f9b6d5ed10c159442248696c06bfc58','Access-Accept','2013-05-09 00:51:11'),(8208,'qekacu75','0x07943cb191bafbe69a4343cc9bd99dc554','Access-Accept','2013-05-09 01:00:23'),(8209,'NCwD2nWb','0x6c3acfd58c1ee6d63c58b0061845a3b5d4','Access-Accept','2013-05-09 01:09:30'),(8210,'fmgchFGE','0xa38b77f9bd3900be1bf8801093f95fc66c','Access-Accept','2013-05-09 01:12:09'),(8211,'wbYBps6M','0x4606506d7e274b98a742498cf7aa4b4229','Access-Accept','2013-05-09 01:38:55'),(8212,'8gRRZJRZ','0x81b72b69687f29b2d2e1db5ceb640c17ac','Access-Accept','2013-05-09 01:48:48'),(8213,'YxmAHw6a','0x388fed93c7dca5fd5c162a7a88d1be3d73','Access-Accept','2013-05-09 02:08:41'),(8214,'MbBc9A95','0xd86ffdbde1e91120d656900dcb70f0028a','Access-Accept','2013-05-09 02:16:11'),(8215,'YxmAHw6a','0xc4e1b68ffdad09012f55a05b3f38c98d59','Access-Accept','2013-05-09 02:34:08'),(8216,'HDQgxG4R','0x7dd4fbd8feb15532646f95ef047e16875f','Access-Accept','2013-05-09 02:35:03'),(8217,'DfaQvFFQ','0x998da8f23546992f3c3895c416b8853fa5','Access-Accept','2013-05-09 02:53:26'),(8218,'8gRRZJRZ','0x11d5cb8228b47e8f120e200fac836a4ce1','Access-Accept','2013-05-09 03:19:35'),(8219,'hufuri78','0x204051d252db845522caddff2bae68a858','Access-Accept','2013-05-09 03:29:01'),(8220,'cbSeyM5r','0x36db6553f18f2921e72cf6fe7874df7f03','Access-Accept','2013-05-09 03:40:57'),(8221,'NCwD2nWb','0xbf30188925195448f2b447d1a4393f0954','Access-Accept','2013-05-09 03:55:05'),(8222,'Yv9xh3ah','0x165db6d3c1213e0a21166f49b5f19f24ef','Access-Accept','2013-05-09 04:03:22'),(8223,'tdhDAjHv','0xcdfb44e533b156c13e0e9d53cad10e83f8','Access-Accept','2013-05-09 06:20:51'),(8224,'hufuri78','0xb328113cf3f23177cc1ea38a278d49bd15','Access-Accept','2013-05-09 07:25:27'),(8225,'hufuri78','0x7e9aac83571138c75eb59916ee9bf15e2b','Access-Accept','2013-05-09 07:55:07'),(8226,'hufuri78','0x1346c92273fd21d562d252454e6b76c632','Access-Accept','2013-05-09 10:09:56'),(8227,'xQC6YJsk','0xbb5151083c863b8e5d157dddf177ddb830','Access-Accept','2013-05-09 10:54:22'),(8228,'xQC6YJsk','0xd6f0c42a052d9007109ac7f1776ab7ba62','Access-Accept','2013-05-09 11:15:41'),(8229,'YxmAHw6a','0x3f6c23dcd65cc010d19330db88dec6101e','Access-Accept','2013-05-09 11:19:56'),(8230,'Sanqq8VK','0xb2f4570a798cbc4762034cb13a1bc45ee1','Access-Accept','2013-05-09 11:41:18'),(8231,'kb2jcX6X','0x678001877522bc15faf5ce8a6755869598','Access-Accept','2013-05-09 12:13:34'),(8232,'Yv9xh3ah','0x20bdc25ae70f0730dff6f41394c5fc0fdb','Access-Accept','2013-05-09 12:23:09'),(8233,'4mMNKAJF','0x3305917e460d4e031ddb82b6632c02732a','Access-Accept','2013-05-09 12:36:30'),(8234,'BhpAZJ','0x2cc741de369c7e971c3de22733efce9bf0','Access-Accept','2013-05-09 12:39:29'),(8235,'46BH6A6G','0x3bb84efeae89ee899a6dcb5b09207c065e','Access-Accept','2013-05-09 13:37:21'),(8236,'4mMNKAJF','0xa5b7b2e1c8b60b6e48eb59d2d7f931b1a1','Access-Accept','2013-05-09 14:04:22'),(8237,'qbsqGRxu','0x941d1a2a7d041f957953c7831aa9f91e9b','Access-Accept','2013-05-09 14:44:30'),(8238,'cbSeyM5r','0xdd17bd283f95eec17d2362a80059d79dfa','Access-Accept','2013-05-09 15:02:46'),(8239,'Bz7svGPm','0xb67b098579538ed189c1a3f49aa809936f','Access-Accept','2013-05-09 15:57:25'),(8240,'NCwD2nWb','0xebccf081a5ae9204cf55b5e5ba685c4c29','Access-Accept','2013-05-09 16:21:25'),(8241,'kFusabaK','0xf5f530655c3ef5ea31105319708cd986ea','Access-Accept','2013-05-09 16:38:43'),(8242,'zMAumcR6','0x875801b786d0a41f00656abd6ec20c7161','Access-Accept','2013-05-09 16:54:43'),(8243,'HqUzwN9T','0x28b148c42e2b0a7cda30351bc10e050d71','Access-Accept','2013-05-09 17:11:12'),(8244,'DfaQvFFQ','0xae9e7716760c4390107057e83687050440','Access-Accept','2013-05-09 17:17:27'),(8245,'9gTpKPsB','0xa9086d97cbb66c26dcf8bd5d2ce704f18f','Access-Accept','2013-05-09 17:46:03'),(8246,'HAX3wTds','0xe2911d6e589cbfd3fb3112dc20e064b9be','Access-Accept','2013-05-09 18:04:58'),(8247,'cbSeyM5r','0xcbbb51b28c475b74ad41cec0cfcca9ac30','Access-Accept','2013-05-09 18:10:49'),(8248,'DfaQvFFQ','0x6811f88c3da2b4d1a86cd22f2bca18109e','Access-Accept','2013-05-09 18:36:00'),(8249,'zMAumcR6','0x8ea87a0e38e90686d61e19648676e78592','Access-Accept','2013-05-09 18:36:19'),(8250,'ZWxih9wz','0x0870f86e43984b07b1a9cc826647021efc','Access-Accept','2013-05-09 18:51:12'),(8251,'HAX3wTds','0x2edd43ed4eaeecca27d0cc2543e036ed4f','Access-Accept','2013-05-09 19:16:45'),(8252,'1C:AB:A7:A1:F8:58','0x220363f8c917e985f6859738c9667ff02d','Access-Accept','2013-05-09 19:21:36'),(8253,'gaHmpHhY','0x8a4ea8b2431149fb32f09969eb5580629d','Access-Accept','2013-05-09 19:54:33'),(8254,'BhpAZJ','0x091bb6abedb18ffc899e3c915997d17e87','Access-Accept','2013-05-09 20:22:42'),(8255,'xQC6YJsk','0x4be61cb04b917a871084bfddfeaf4a3469','Access-Accept','2013-05-09 20:35:16'),(8256,'Yv9xh3ah','0xa8f5bf0ad0326bf20cf84642e1ff82f043','Access-Accept','2013-05-09 21:17:43'),(8257,'HqUzwN9T','0x308d5fbfc76787fee28fcf0b6e1e44c15e','Access-Accept','2013-05-09 21:21:34'),(8258,'9gTpKPsB','0xeb52a78d1ad615ddd411d4434dd8858f63','Access-Accept','2013-05-09 21:44:07'),(8259,'kb2jcX6X','0x1b63a8be0e3103c606eac7b49b1787ddf0','Access-Accept','2013-05-09 22:08:46'),(8260,'DfaQvFFQ','0x8278740806bca8f605417168c025511ebd','Access-Accept','2013-05-09 22:39:20'),(8261,'NCwD2nWb','0x1e139e92aee0683d4b131ea56612e9c9a8','Access-Accept','2013-05-09 22:46:56'),(8262,'9gTpKPsB','0x276b160fb40a827844d53d9b7196ff8985','Access-Accept','2013-05-09 23:18:57'),(8263,'U3xCWy','0x491771926f2a295b2715579f3d29df9f79','Access-Accept','2013-05-09 23:39:09'),(8264,'9NDfg2rH','0x25f06e33cfee19ab0484282526570ecc71','Access-Accept','2013-05-09 23:49:24'),(8265,'jGRyREgQ','0x856f4582f6de3ac8f7096fbb512483f9bb','Access-Accept','2013-05-10 01:43:13'),(8266,'qekacu75','0x4aa5b41466f7edb0a42f725eb92ffa672b','Access-Accept','2013-05-10 02:22:46'),(8267,'binaxi42','0xd4f9f8597ee220260ccda3c61941fe2e11','Access-Accept','2013-05-10 02:28:57'),(8268,'cbSeyM5r','0x7c33d0018b2cda35e4f96abc3b0ec88a8d','Access-Accept','2013-05-10 02:46:43'),(8269,'NCwD2nWb','0x00b8150dfc5e6553535d1a968029256479','Access-Accept','2013-05-10 02:47:17'),(8270,'DfaQvFFQ','0x935971a8ad2a3d1e80d2a43e371fb9d9b7','Access-Accept','2013-05-10 03:15:05'),(8271,'2EpDFyVa','0xc24b64723e30cb45153d6c08d1c56e8b36','Access-Accept','2013-05-10 03:16:11'),(8272,'wkZqBeN6','0x3b50ea94059872e64b5081a38c4d73e368','Access-Accept','2013-05-10 03:38:39'),(8273,'8gRRZJRZ','0x1bb8ccf721fe0405ca9cd3cca5c68dad2f','Access-Accept','2013-05-10 03:55:19'),(8274,'HqUzwN9T','0xc01a61781b00ce553a9ff229344557c076','Access-Accept','2013-05-10 04:30:21'),(8275,'BhpAZJ','0x24675956801b07bb4cc88c8a3f0e7f9fc2','Access-Accept','2013-05-10 05:27:41'),(8276,'5BuvZdQG','0x4c352f21a62e37e340634c7ec0f63fff39','Access-Accept','2013-05-10 05:37:33'),(8277,'hufuri78','0xe2a198faf884bb4f5767147ab629fb4e04','Access-Accept','2013-05-10 09:11:29'),(8278,'jGRyREgQ','0x9f16f6c86ca97eb56fccd35c7d3cb5cff5','Access-Accept','2013-05-10 09:59:54'),(8279,'RGSPiQ5q','0x93648c3b70721f5f97eb635f98abe2c850','Access-Accept','2013-05-10 10:24:39'),(8280,'qbsqGRxu','0x671c74bc1b504547c65aa7b93a82134fb9','Access-Accept','2013-05-10 11:28:57'),(8281,'gaHmpHhY','0xa904157b59425d8459750e6c8256ec8604','Access-Accept','2013-05-10 11:37:18'),(8282,'7Fh4tsfN','0x4989ac3f1d7824efb16791b7f57065cc78','Access-Accept','2013-05-10 12:07:43'),(8283,'HqUzwN9T','0x670d0b8d63d9b17bb4ba8160e8ac20bf6d','Access-Accept','2013-05-10 12:13:56'),(8284,'8gRRZJRZ','0x93808ef6aba4917b040738fd4b2be88be0','Access-Accept','2013-05-10 12:56:08'),(8285,'7Fh4tsfN','0x01fc4586b50f4a5ca31f81b0b5e880b533','Access-Accept','2013-05-10 13:02:40'),(8286,'svqDgb','0x8aca977f77efec53ab7d2fc839736cf296','Access-Accept','2013-05-10 13:21:05'),(8287,'gaHmpHhY','0xee639740eb6a3b1088c402fe64298466cd','Access-Accept','2013-05-10 13:27:34'),(8288,'RKxiMfkT','0xb4c67cb7f02d2418db1e6e580b755de8c3','Access-Accept','2013-05-10 13:43:06'),(8289,'wkZqBeN6','0x5447e66a8971279f8a6be9612dfd71e880','Access-Accept','2013-05-10 13:47:43'),(8290,'b7FNna','0xa14f8f37afc005a7e902a209b044f93db8','Access-Accept','2013-05-10 13:48:25'),(8291,'RKxiMfkT','0xb08cc24e31fb0e18f6f58b77fa19ebd29a','Access-Accept','2013-05-10 14:06:22'),(8292,'b7FNna','0xe835b0b400d75240e7b9380f7b5e2e2e1f','Access-Accept','2013-05-10 14:18:28'),(8293,'NCwD2nWb','0x5e9b4413388dd88f5268ce9331bbb0c0cd','Access-Accept','2013-05-10 14:56:55'),(8294,'5BuvZdQG','0x3acfde83545141254944cb149d3a30210d','Access-Accept','2013-05-10 15:04:48'),(8295,'PRsuu2UM','0xa72197f3cb91d2874137c304bc90b07df8','Access-Accept','2013-05-10 15:35:27'),(8296,'bizeme87','0x029b19e9596af67f309ee18c9a954f9896','Access-Accept','2013-05-10 15:46:15'),(8297,'b7FNna','0x78d1c72775337c9ad4604d8ac2cbb3aab2','Access-Accept','2013-05-10 15:53:34'),(8298,'6MwbhZGb','0x8e8ea638a6d33b5d1086381b00767bd1dc','Access-Accept','2013-05-10 16:26:10'),(8299,'wkZqBeN6','0x95fac3c63e3c59e87f250b97d9eb85030b','Access-Accept','2013-05-10 16:55:15'),(8300,'5BuvZdQG','0xd0a2fb2e089db0346b42ad2333fadcab9f','Access-Accept','2013-05-10 17:09:53'),(8301,'6MwbhZGb','0x5dc5c1f2a67c542f10f6e2d5e76e78ad23','Access-Accept','2013-05-10 17:14:31'),(8302,'Bz7svGPm','0xee5067987c5382f8db00e3c3007ab7a1f4','Access-Accept','2013-05-10 17:22:04'),(8303,'jGRyREgQ','0xeb20e5fd3066cb939f49b8c11450faf4d4','Access-Accept','2013-05-10 17:48:59'),(8304,'RGSPiQ5q','0xfcc53966d56d4676241539ab1c5b403dbd','Access-Accept','2013-05-10 19:09:49'),(8305,'bizeme87','0x5cf19c8315f46a24583687c40c36a29b58','Access-Accept','2013-05-10 19:30:37'),(8306,'NCwD2nWb','0x89c1ecca38f645d3fd6e7502fc7136064c','Access-Accept','2013-05-10 21:10:35'),(8307,'1C:AB:A7:A1:F8:58','','Access-Accept','2013-05-10 21:26:56'),(8308,'ZsuxPUJ3','0xd93d69c27cf5e90a1194d5991ef6c16644','Access-Accept','2013-05-10 21:46:30'),(8309,'1C:AB:A7:A1:F8:58','0x7bbf619e4edb58b9be20958946ef41c5e0','Access-Accept','2013-05-10 22:15:44'),(8310,'NCwD2nWb','0xf4bdd6df51af80bd51d773d00a60a0f91e','Access-Accept','2013-05-10 22:15:52'),(8311,'NCwD2nWb','0xd0d98c43ceadba5f1cd2d9de869782085c','Access-Accept','2013-05-10 22:20:02'),(8312,'1C:AB:A7:A1:F8:58','0x1a4a6dd4490bf142c0301ce6aae05d53b0','Access-Accept','2013-05-10 22:20:58'),(8313,'U3xCWy','0xdbd8a7ec3bd1fd41dda9bc4e55cb079562','Access-Accept','2013-05-10 22:46:17'),(8314,'D3gvu9EU','0x6d83eaba62476ab3e876aa42f6d1d0adac','Access-Accept','2013-05-10 22:56:27'),(8315,'ZkbQwY7A','0xfe0c39d7aec77b261a743ff6fe31a93008','Access-Accept','2013-05-10 23:09:36'),(8316,'ThDjGY76','0xf871b2e15ee56b65139eadb0a5ca4c523e','Access-Accept','2013-05-11 00:00:44'),(8317,'NCwD2nWb','0x65ff0e59c7ef7f5785b7c17e993f806729','Access-Accept','2013-05-11 00:17:58'),(8318,'qUPQ5Z','0x20bf1207be17da9936f9ddcf2eef610540','Access-Accept','2013-05-11 00:24:17'),(8319,'cGxKaH','0xedb5149957eda46db9443815445b93b6aa','Access-Accept','2013-05-11 00:48:23'),(8320,'ThDjGY76','0x2fcb334127f4b50b2cad2b2583030a910f','Access-Accept','2013-05-11 01:03:18'),(8321,'qUPQ5Z','0x7809a5e86ef840bb2ccabea34b73ae51ed','Access-Accept','2013-05-11 01:33:05'),(8322,'qUPQ5Z','0x216e9b5cf6fd410aa0332768f16c2c22b6','Access-Accept','2013-05-11 01:48:37'),(8323,'qUPQ5Z','0x2ece75ef0cb4bbb0180e1bafb58258e6f1','Access-Accept','2013-05-11 01:49:50'),(8324,'qUPQ5Z','0x802423e4763d35aa7997f0dc1575e3793b','Access-Accept','2013-05-11 01:52:34'),(8325,'CnfTy3','0x0c8b18c9b3b60e0344d748e8c0dc57c5ed','Access-Accept','2013-05-11 01:56:04'),(8326,'GAdwsZry','0x95b50156d52649cb0e2f55f8748740b90a','Access-Accept','2013-05-11 02:08:30'),(8327,'CnfTy3','0xa7fa6afcd899854c6a3c0d6e6aef256cc0','Access-Accept','2013-05-11 02:11:00'),(8328,'CnfTy3','0x53b42e7e82780aa4f7347e08b470c7d0ba','Access-Accept','2013-05-11 02:11:38'),(8329,'cGxKaH','0xb5ca6908ca6f1b7548afedae937227fed1','Access-Accept','2013-05-11 02:18:39'),(8330,'CnfTy3','0x31b58460b96f928161dd1221bc2e0c5cdb','Access-Accept','2013-05-11 02:28:27'),(8331,'cGxKaH','0x2ccdf761a2327c9d2294b8ddae1e86f979','Access-Accept','2013-05-11 02:42:48'),(8332,'8gRRZJRZ','0xa25d67bb1364af4fa08cabf0bda8299c38','Access-Accept','2013-05-11 03:09:08'),(8333,'HDQgxG4R','0xb3cd71869fa6ffaa94ed50bced816259c0','Access-Accept','2013-05-11 03:52:04'),(8334,'bNSVja','0x259e173b872bab816e6741d41cfa10c0b6','Access-Accept','2013-05-11 04:25:36'),(8335,'kJhddF','0x624f692b1696f20dfc07e71400ede2292d','Access-Accept','2013-05-11 05:14:53'),(8336,'6MwbhZGb','0x2e274ecba718136978e8fdc0d359c40379','Access-Accept','2013-05-11 06:06:03'),(8337,'6MwbhZGb','0xd1c7f6e90ab8a798f67c45c3c18a6e8027','Access-Accept','2013-05-11 06:51:46'),(8338,'U3xCWy','0x68c88d349acc518b8e5c6e4e5aef7f8391','Access-Accept','2013-05-11 09:18:03'),(8339,'1C:AB:A7:A1:F8:58','0xff497764f9ae19e8912d2ac559f9930a66','Access-Accept','2013-05-11 10:13:35'),(8340,'bizeme87','0x788d274714eb6d28c63336735b8839a3f7','Access-Accept','2013-05-11 10:29:04'),(8341,'hufuri78','0xe1b66272c15a4d988a08bee17b507f00b9','Access-Accept','2013-05-11 11:30:12'),(8342,'YTKySY','0x0c584f7af8d3130c54a0c36b7d1fd12838','Access-Accept','2013-05-11 14:24:21'),(8343,'YTKySY','0x6d013c913c3ff0d11ff192155d2ea05284','Access-Accept','2013-05-11 14:40:47'),(8344,'1C:AB:A7:A1:F8:58','0xa9ec9d925d77463732335112a83ff52fd5','Access-Accept','2013-05-11 15:38:12'),(8345,'J6azejUj','0x06928cb8c9be55be11e8755811909a7d42','Access-Accept','2013-05-11 17:57:35'),(8346,'RGSPiQ5q','0xb435c1f4976d8317ccb248fd0008e34461','Access-Accept','2013-05-11 18:27:54'),(8347,'Pmb5ZY','0x3b86e23cdadb81ee039bab9ee01e1486d4','Access-Accept','2013-05-11 18:52:18'),(8348,'6K77Rc','0xe4d5fea05d1dc9292563749a1f080b1367','Access-Accept','2013-05-11 18:52:25'),(8349,'RGSPiQ5q','0x4709d1dd3292e897f1dcd6811b97fe6184','Access-Accept','2013-05-11 18:58:47'),(8350,'HDQgxG4R','0xb967cbecf0559c730be9a24c20a03c568b','Access-Accept','2013-05-11 18:59:04'),(8351,'bizeme87','0x6b6f055f3a359694287cb4a5cd60530810','Access-Accept','2013-05-11 19:04:12'),(8352,'2bEf7Z6a','0xac906aec451cdde7806ebcdd2757cf5bd8','Access-Accept','2013-05-11 19:44:09'),(8353,'6MwbhZGb','0x3c3a4cc1190d2baf47abed698f73567c1d','Access-Accept','2013-05-11 19:50:08'),(8354,'2bEf7Z6a','0xf490b440ec2d6979186ff5e7443e4f784b','Access-Accept','2013-05-11 20:02:38'),(8355,'6K77Rc','0x9ffa827e3c2669d8c7d57ccc926479d3c2','Access-Accept','2013-05-11 20:36:11'),(8356,'jGRyREgQ','0x5f74bbc6bbea45896b625cb2abb4184eca','Access-Accept','2013-05-11 20:56:23'),(8357,'9TNkY3ED','0x16a7ab2ad2ff49ea1b41ad927125b1ac12','Access-Accept','2013-05-11 21:57:30'),(8358,'6K77Rc','0x62fdd0bf656b982edb20fa32af2ae92e05','Access-Accept','2013-05-11 22:02:42'),(8359,'9TNkY3ED','0x648409ec45f1da3229c915a8846f5dc27c','Access-Accept','2013-05-11 22:22:35'),(8360,'6K77Rc','0xa199e02554268887cfc5596259977342eb','Access-Accept','2013-05-11 22:28:28'),(8361,'KE3A7K','0xfe868ce1d39a2c12f934fb5930568b5e86','Access-Accept','2013-05-11 22:34:14'),(8362,'J6azejUj','0x2e7214e8eec4576d88df600844d0b57f2f','Access-Accept','2013-05-11 23:08:22'),(8363,'8gRRZJRZ','0xc9b6817d7607d2b32a15bbeb0dea2bf33f','Access-Accept','2013-05-11 23:12:00'),(8364,'DZjadaKn','0xbcba2651f2de9467b629903213234a755c','Access-Accept','2013-05-11 23:51:21'),(8365,'KE3A7K','0x98f32139e388df8995091e2336facef6aa','Access-Accept','2013-05-12 00:12:20'),(8366,'1C:AB:A7:A1:F8:58','0x6fd138ecf477b7dfeb6708679500b8b68c','Access-Accept','2013-05-12 00:13:51'),(8367,'1C:AB:A7:A1:F8:58','0x99d261d1c553ceafe714bc1d93d13f989f','Access-Accept','2013-05-12 00:16:13'),(8368,'sQJRhC','0xb6ad17988749755fa7de99dd0a4a52d88a','Access-Accept','2013-05-12 00:36:50'),(8369,'KE3A7K','0x1c2d112f96fc07cc4e39cfcd170ed06fcb','Access-Accept','2013-05-12 01:30:01'),(8370,'1C:AB:A7:A1:F8:58','','Access-Accept','2013-05-12 01:40:20'),(8371,'nojivo37','0x92d95de320b3c06c412f630745da6b9b48','Access-Accept','2013-05-12 01:44:07'),(8372,'1C:AB:A7:A1:F8:58','0x12e5aae56f995a468446c88fdacc05e0fc','Access-Accept','2013-05-12 01:44:58'),(8373,'jGRyREgQ','0x54099f2960d6f89b79d58ff5e1c45039e9','Access-Accept','2013-05-12 01:55:05'),(8374,'sQJRhC','0x66fd237427b3c82a3f3003656d312fa7fe','Access-Accept','2013-05-12 01:59:54'),(8375,'cbSeyM5r','0xc08e215083788dbaaff0d69ebb27294d78','Access-Accept','2013-05-12 03:27:59'),(8376,'WBrcDr','0x5d7e9558a53eb165efd3a5184d803a0728','Access-Accept','2013-05-12 03:29:54'),(8377,'1C:AB:A7:A1:F8:58','0x26024f89fceecdb5b9c181cf81c289da31','Access-Accept','2013-05-12 04:26:12'),(8378,'GTgdMMXh','0x15a755147ccfed898d77404d1f5a8aca80','Access-Accept','2013-05-12 04:43:38'),(8379,'GTgdMMXh','0x80dc1c2508b61cb0a2ef521c79f2def0de','Access-Accept','2013-05-12 05:39:28'),(8380,'kJhddF','0x2f66f6750c63c88bb5e27fba3ce5d66817','Access-Accept','2013-05-12 08:03:53'),(8381,'nojivo37','0x4f9a30c60157872888899991152d121f0d','Access-Accept','2013-05-12 10:02:59'),(8382,'bizeme87','0xc05daf46a1ff6d3621ec54e6fd34e560da','Access-Accept','2013-05-12 11:35:35'),(8383,'RGSPiQ5q','0x9b0dfafacb01467d9419dac1081581df55','Access-Accept','2013-05-12 11:38:39'),(8384,'nojivo37','0x79024f64ba447fd8576cfcca98ffd1e794','Access-Accept','2013-05-12 11:54:25'),(8385,'nojivo37','0x6244a3bd19d7a37aae8e786cd3792a6aea','Access-Accept','2013-05-12 12:11:13'),(8386,'nojivo37','0x9f9c642b1cdb03252b0f8ac506a69c8f5d','Access-Accept','2013-05-12 12:13:26'),(8387,'RGSPiQ5q','0x13285fdf704c47ebdc97ebb190b4f72072','Access-Accept','2013-05-12 12:40:32'),(8388,'b7FNna','0xb91f878aaa85ee367b0a116d29b8b3df4e','Access-Accept','2013-05-12 12:56:34'),(8389,'EcGecY','0xbb508a22a7a2de8a7b7c3483de5f379fa8','Access-Accept','2013-05-12 13:10:56'),(8390,'jsvaNaja','0x741e528e40aea82709b042bcbdc79fdb16','Access-Accept','2013-05-12 13:11:08'),(8391,'CnfTy3','0x24b035d4d98cc14d116949315fff8bb929','Access-Accept','2013-05-12 13:13:53'),(8392,'jsvaNaja','0x45cc7312362a3c3f84b6e50836ea43cb40','Access-Accept','2013-05-12 13:19:08'),(8393,'jsvaNaja','0x8f95072379d153a1f6282c07cffe89e47f','Access-Accept','2013-05-12 13:19:26'),(8394,'jsvaNaja','0xd5fbae8548f45df6fc452b2a39b5e03ff4','Access-Accept','2013-05-12 13:19:50'),(8395,'jsvaNaja','0xfb224667b9d3303e1befd826dc2f901646','Access-Accept','2013-05-12 13:27:46'),(8396,'qUPQ5Z','0x312f959f1ad1d9e8f7b7b5950b279d532e','Access-Accept','2013-05-12 13:50:15'),(8397,'x42vRz','0x6f7ac0c527103087340422396b2285fc70','Access-Accept','2013-05-12 13:56:39'),(8398,'bizeme87','0x9d4c3484a1a26f3b18e2fb642abf183912','Access-Accept','2013-05-12 14:20:35'),(8399,'qUPQ5Z','0x6cafff4e8f50fca813d92007f90ee7960d','Access-Accept','2013-05-12 14:25:58'),(8400,'nojivo37','0x699aed80909fd74fb17c8e192ab990358a','Access-Accept','2013-05-12 14:44:11'),(8401,'nojivo37','0xee1aa530356e41b02fdd994df98f1f4b43','Access-Accept','2013-05-12 14:56:24'),(8402,'uvc3NcG5','0x778d37c954d40a670c376edbe93a28b612','Access-Accept','2013-05-12 15:15:33'),(8403,'9PFNfnDy','0x51ed56075245a9d48ac51e501103709522','Access-Accept','2013-05-12 15:21:06'),(8404,'qUPQ5Z','0x80ab746a85e833a00113bfcd9ab64d0ea3','Access-Accept','2013-05-12 15:37:32'),(8405,'qUPQ5Z','0x685a1e4ee2058b7eb788fbdf7ba71a3f31','Access-Accept','2013-05-12 15:43:24'),(8406,'FKTzBPPZ','0xcbbe1ca38467218831ecdcff0bd9bf1cf0','Access-Accept','2013-05-12 15:51:35'),(8407,'Qn7S2pjc','0xf821658b669ed9ae9d898190968b981879','Access-Accept','2013-05-12 16:50:24'),(8408,'D3gvu9EU','0xc63208b867454af8ebb5f622b57c97d074','Access-Accept','2013-05-12 16:56:40'),(8409,'REJWamGx','0x74a50bcb4e4b40c0595fa205c75adf917f','Access-Accept','2013-05-12 16:58:40'),(8410,'YxmAHw6a','0xd4f870d8602da712d271f4f3dd1b6564dc','Access-Accept','2013-05-12 17:00:20'),(8411,'uvc3NcG5','0xb9b4dc780f607fbca2e125b2abd196eade','Access-Accept','2013-05-12 17:42:16'),(8412,'uvc3NcG5','0xd3d085d8f735f1cc447b64e3c914bb0ad7','Access-Accept','2013-05-12 17:42:55'),(8413,'uvc3NcG5','0x33c786d0fd17e2b7555bed9c23151bb422','Access-Accept','2013-05-12 17:46:51'),(8414,'ziQyEPYK','0x2ac8e7e17418038237e06cdb9b54780325','Access-Accept','2013-05-12 17:58:12'),(8415,'ziQyEPYK','0xe83cde0fe52cc13e505ccf8b45f805fe0c','Access-Accept','2013-05-12 18:00:16'),(8416,'8gRRZJRZ','0x1f04134d944326f3841b674c20c10734c8','Access-Accept','2013-05-12 18:04:37'),(8417,'9TNkY3ED','0xd8dac84a6b09ae3c12de892c1b67b67ee9','Access-Accept','2013-05-12 18:24:06'),(8418,'x42vRz','0xaf9806e42e4c2ba02ee999a27a9c811389','Access-Accept','2013-05-12 18:30:06'),(8419,'YTKySY','0x56c67afcfa4f862ef4b0282ab0cb245bde','Access-Accept','2013-05-12 18:39:34'),(8420,'uvc3NcG5','0xc97c39f861bdbaf3c15e40e2e4ef7ee553','Access-Accept','2013-05-12 18:45:06'),(8421,'ziQyEPYK','0x9f96435efbd65f8e70c40a7746361a8816','Access-Accept','2013-05-12 19:10:59'),(8422,'Svc83CaE','0x2c2fa36b43cdf91aac069a7e760458535b','Access-Accept','2013-05-12 19:18:37'),(8423,'ePxUwRQw','0x71e6efaa123ca7c74d4cd81a3e2a0dcd8c','Access-Accept','2013-05-12 19:23:11'),(8424,'Svc83CaE','0xff9b32efaa2c55f057c2d67d979bb4ff75','Access-Accept','2013-05-12 19:27:12'),(8425,'Svc83CaE','0x7f033933d780ea06b4b9c12ebcf91a26c2','Access-Accept','2013-05-12 19:27:59'),(8426,'Svc83CaE','0xb91e85756dbb0bf357497bdce807c72d8f','Access-Accept','2013-05-12 19:29:07'),(8427,'Svc83CaE','0x2acdaeb9152e43a42b490b430f1cb6f499','Access-Accept','2013-05-12 19:30:47'),(8428,'Svc83CaE','0x87efa5b82e2173277bda9ae5e6dc922b10','Access-Accept','2013-05-12 19:31:20'),(8429,'Svc83CaE','0xc658df18ff88dd4a5ecf27fe8f3ffbcf8c','Access-Accept','2013-05-12 19:33:38'),(8430,'9PFNfnDy','0x5c655fa26cbc38c97ec7f0f112f465fcaa','Access-Accept','2013-05-12 19:35:05'),(8431,'Svc83CaE','0x64bd6d5ce4b2df00e00e577b85b0e4b1cf','Access-Accept','2013-05-12 19:37:29'),(8432,'Qn7S2pjc','0x80853dc7492edbf7af4f8557c589447fe2','Access-Accept','2013-05-12 19:46:58'),(8433,'J6azejUj','0xb2dba9f1bc1e0656d3665aad8477c897e3','Access-Accept','2013-05-12 19:58:04'),(8434,'9PFNfnDy','0xde92fdf98854e0aa9213a46b9b078a69e6','Access-Accept','2013-05-12 20:03:51'),(8435,'uvc3NcG5','0xe24c4f9fbf1774da5d4d5debf6e0d7e893','Access-Accept','2013-05-12 20:34:38'),(8436,'RGSPiQ5q','0xc451410243531473fb337ad328649b5029','Access-Accept','2013-05-12 20:46:20'),(8437,'uvc3NcG5','0x10798be6cf6a867641fbb82fcb4082dd87','Access-Accept','2013-05-12 21:02:59'),(8438,'8gRRZJRZ','0xeaf9dff4575b1136297cbad5ac67bba842','Access-Accept','2013-05-12 21:30:03'),(8439,'RGSPiQ5q','0x26d4ad332b123abe36636b988d7ba4e4ab','Access-Accept','2013-05-12 21:52:23'),(8440,'1C:AB:A7:A1:F8:58','0xec9f799859e60ca0301961670e342a5a17','Access-Accept','2013-05-12 21:52:48'),(8441,'uvc3NcG5','0xc09096018f5e65d6ad164f669f41e3ee2a','Access-Accept','2013-05-12 21:59:03'),(8442,'8gRRZJRZ','0xaaf061e2be0529aa72bf61a05c10beaa5d','Access-Accept','2013-05-12 22:07:14'),(8443,'uvc3NcG5','0x81b83a1f87ce33c20c24aeaae3e6abd495','Access-Accept','2013-05-12 22:33:22'),(8444,'9PFNfnDy','0x57356c9b24c23dc504de34d3b815c08d51','Access-Accept','2013-05-12 23:14:08'),(8445,'9NDfg2rH','0xa4cf5cda4fff04c960953179eb865f2561','Access-Accept','2013-05-12 23:20:25'),(8446,'Qn7S2pjc','0x35af0d00f9b4bed53ceb7bd2f5f6b42793','Access-Accept','2013-05-12 23:22:18'),(8447,'uvc3NcG5','0x3e233a15f631c58d002e167167a2de142c','Access-Accept','2013-05-12 23:36:39'),(8448,'y47zxFxz','0x61f51203999b33e95a17dd319ef6d669e1','Access-Accept','2013-05-13 00:27:19'),(8449,'x42vRz','0xaa0679496dab8f9ec0a76ad27a41b6491e','Access-Accept','2013-05-13 00:30:14'),(8450,'uvc3NcG5','0x1cef3233db40db3d77fa668947f0d9ad1a','Access-Accept','2013-05-13 01:24:43'),(8451,'x42vRz','0x0700746b455aec931e674d0b682ca17af5','Access-Accept','2013-05-13 01:27:12'),(8452,'HUjj7FW7','0xc593eaa6ceca9269df3bf712d2e7d75557','Access-Accept','2013-05-13 01:28:30'),(8453,'GchEFN','0x878926e2d98ddb79b9326fe446d6008328','Access-Accept','2013-05-13 01:35:36'),(8454,'8gRRZJRZ','0x12f3477efd94b49f862897d3cca45c9fd7','Access-Accept','2013-05-13 02:10:52'),(8455,'gFrbWq','0xa687678e7243daf9ad53252cf1561598d8','Access-Accept','2013-05-13 02:12:16'),(8456,'KE3A7K','0x52332875b9f174ad781309b4664f67b022','Access-Accept','2013-05-13 02:31:22'),(8457,'8gRRZJRZ','0xd14e9c44a55f4aab65f88653cce783b0c3','Access-Accept','2013-05-13 02:48:40'),(8458,'y47zxFxz','0x01fb18c6497bbd67c1a27442d5d7a2f626','Access-Accept','2013-05-13 03:13:12'),(8459,'Qn7S2pjc','0x831809cb70add338102c79cdac78836382','Access-Accept','2013-05-13 03:32:24'),(8460,'jsvaNaja','0x584291758b8b095e3d971e6fda1b673e8f','Access-Accept','2013-05-13 03:46:11'),(8461,'kwDvFf','0x84933e249a8822f4b6a93f754addb20973','Access-Accept','2013-05-13 03:51:39'),(8462,'jsvaNaja','0x0ac06994f0ae7ec61c8416aed6ad26902a','Access-Accept','2013-05-13 04:18:49'),(8463,'GTgdMMXh','0xb9eb8be42e859b8cdbc4d920d545587de9','Access-Accept','2013-05-13 04:47:40'),(8464,'GTgdMMXh','0x7bfdc2a8cf2dd7d6c75d0f5937b7a7ccde','Access-Accept','2013-05-13 05:13:24'),(8465,'9TNkY3ED','0xf2ab5a9222ebedca4d32e6ff822427b7be','Access-Accept','2013-05-13 07:40:09'),(8466,'1C:AB:A7:A1:F8:58','0x4b0bcf88c476fec94a557df51e7866f473','Access-Accept','2013-05-13 07:47:03'),(8467,'2756SgMS','0x0fbb78a8101948cd8e9816cfefb407879a','Access-Accept','2013-05-13 08:12:07'),(8468,'ThDjGY76','0x0302c96e52ff2f8b64a06e0a62972ba65f','Access-Accept','2013-05-13 10:50:23'),(8469,'dHaHRUM7','0x4da06666635e7b7fc5cd71679a1a9c4346','Access-Accept','2013-05-13 10:52:31'),(8470,'Qn7S2pjc','0xbdd93ff7a42573e1b0ba23834539b59481','Access-Accept','2013-05-13 11:09:39'),(8471,'9TNkY3ED','0xbc6c729574279e06c84a62ed23bbd9b4d2','Access-Accept','2013-05-13 11:47:07'),(8472,'FKTzBPPZ','0xe8d44f880b6dd738094a83966e7549c582','Access-Accept','2013-05-13 12:34:10'),(8473,'ThDjGY76','0xa1e1bd508429141179604a1752ec8cb0dc','Access-Accept','2013-05-13 13:09:40'),(8474,'jsvaNaja','0xf42d0eef5f7dab6c8de0b0d6527aae4911','Access-Accept','2013-05-13 13:24:36'),(8475,'wXtZkRHX','0x663cf98fdc8efd2fac0fe4a56d07527a82','Access-Accept','2013-05-13 13:26:35'),(8476,'HUjj7fw7','0xad42a197abd6bbdf81999ec02fdb6b95ba','Access-Accept','2013-05-13 13:28:43'),(8477,'HUjj7fw7','0x5a4508c96ccf29e9c09d26309939860e22','Access-Accept','2013-05-13 13:30:50'),(8478,'cZ5TsFF7','0x6d6fe6dd279bc5c89cc792c4fce34d6feb','Access-Accept','2013-05-13 14:17:54'),(8479,'1C:AB:A7:A1:F8:58','0xd0cba60b1ee0df0ce58b92c8c2f0f090a7','Access-Accept','2013-05-13 15:01:34'),(8480,'wXtZkRHX','0xe012d4dd2c260cad256299e5efb27f5b27','Access-Accept','2013-05-13 15:06:43'),(8481,'GchEFN','0x7626b2543d2378b5e5960b8d13842d1fb9','Access-Accept','2013-05-13 15:08:02'),(8482,'kwDvFf','0xd57ececf412aa7e513d28fa6d4f8d20366','Access-Accept','2013-05-13 15:11:51'),(8483,'nojivo37','0xa11b56c9fa50708a8bbecc25a6827c27cd','Access-Accept','2013-05-13 15:41:57'),(8484,'wXtZkRHX','0x9f7486adec024b46eed8c14912cb06c764','Access-Accept','2013-05-13 15:52:01'),(8485,'FKTzBPPZ','0x2c010d4894398473503f26c8f04581062c','Access-Accept','2013-05-13 16:24:20'),(8486,'WEd8WJRJ','0xcab9066c7037c47d492b1ff70b4671ec93','Access-Accept','2013-05-13 16:50:14'),(8487,'1C:AB:A7:A1:F8:58','0x23d2f23a68957aa5fc31c1ea6edf1e6bf5','Access-Accept','2013-05-13 17:06:02'),(8488,'XFzMb9','0xd28722ec955e8b22d4e991f0a18d486c08','Access-Accept','2013-05-13 17:33:28'),(8489,'2EpDFyVa','0xcee876e0f9ee6fbe2cb171072e4787a01d','Access-Accept','2013-05-13 18:40:49'),(8490,'kwDvFf','0xefa1db648487cf4166d3bc9b66a16dfe7b','Access-Accept','2013-05-13 18:46:24'),(8491,'XFzMb9','0x34cbeebfa558e32b850ba87f3cae2fdb26','Access-Accept','2013-05-13 18:47:54'),(8492,'nojivo37','0x15c85d3aeb064be5fdf9ca730e64b00215','Access-Accept','2013-05-13 18:56:40'),(8493,'URdcuzZY','0xbb143a8e02f4c058bcea804c1ae2974489','Access-Accept','2013-05-13 19:21:49'),(8494,'GhY9fggM','0x98610b2dc17b5629222410c415251ad370','Access-Accept','2013-05-13 20:12:59'),(8495,'REJWamGx','0x56a6f36b0755c83c313b6a2fc064658c1b','Access-Accept','2013-05-13 20:15:05'),(8496,'9PFNfnDy','0xbf87dfbf17897082c1874a931adea9497e','Access-Accept','2013-05-13 20:16:19'),(8497,'EcGecY','0x7cf25e6be6900002f2ec64c96fd6783039','Access-Accept','2013-05-13 20:20:24'),(8498,'GhY9fggM','0xbacb23a4b6c178145b00892ddd1239ab26','Access-Accept','2013-05-13 20:28:10'),(8499,'jGRyREgQ','0x80cc53f0db601a4d595a49392115b11b2e','Access-Accept','2013-05-13 21:19:18'),(8500,'T9X2Wf7w','0xa6f645235b8ff5798cc8676c83a35b733c','Access-Accept','2013-05-13 21:20:19'),(8501,'URdcuzZY','0x79f8f0bf778d96bd1a50528f84a289d296','Access-Accept','2013-05-13 21:58:36'),(8502,'gvVbpf','0x3efa063b8f397f06e4ccf34a80b485285e','Access-Accept','2013-05-13 22:27:17'),(8503,'Sanqq8VK','0x1f39f14ced78300408745a8c96570dc7ea','Access-Accept','2013-05-13 22:30:14'),(8504,'9NDfg2rH','0x77869c188d9b5ce0e121afe04ef868a724','Access-Accept','2013-05-13 22:52:57'),(8505,'aYAcjrYp','0x95776d1408f0894999d5cc203d0572d4f0','Access-Accept','2013-05-13 22:55:03'),(8506,'jGRyREgQ','0x7de85764736507011acd987b43ff92d3fa','Access-Accept','2013-05-14 00:00:05'),(8507,'jGRyREgQ','0x5d69e734f60b6cfffab317616bafad9f71','Access-Accept','2013-05-14 00:05:48'),(8508,'ziQyEPYK','0x9398760ed7157932daaa640f00a2aa2a16','Access-Accept','2013-05-14 00:13:21'),(8509,'kwDvFf','0xbde7b4ab14b908ac3884a246fa00b232d9','Access-Accept','2013-05-14 00:25:47'),(8510,'k74aXXfV','0x69821283a926c89a66ce7656283ede7331','Access-Accept','2013-05-14 01:35:39'),(8511,'k74aXXfV','0x6bd01771eb6974b13b1c34206ae2105bd8','Access-Accept','2013-05-14 01:57:24'),(8512,'kwDvFf','0x9d971385845c422721139ac1121ca9f57e','Access-Accept','2013-05-14 02:15:49'),(8513,'62pbw9Ze','0x5db5807c3065f12a717a985525292141fb','Access-Accept','2013-05-14 02:21:01'),(8514,'nojivo37','0x5edafe5726d2f882ba0446f3c920e95701','Access-Accept','2013-05-14 02:34:16'),(8515,'GeQiCiHa','0xd67c1e2f25e6352ff61b85a9214d63b30d','Access-Accept','2013-05-14 03:18:18'),(8516,'WEd8WJRJ','0x16513895bb7c8f16202723a6e7927799ad','Access-Accept','2013-05-14 03:19:33'),(8517,'GTgdMMXh','0x51b0a8ba0a506fe52d000b814ff625c2c5','Access-Accept','2013-05-14 04:35:31'),(8518,'FKTzBPPZ','0xaae42ad1441e02fbab06c0532bfe7bc296','Access-Accept','2013-05-14 04:40:37'),(8519,'Svc83CaE','0x851b9959f86d3d02b3dc4d1ab801f872d9','Access-Accept','2013-05-14 05:36:59'),(8520,'hufuri78','0x4d9a60d142d520e5ed144e3d6120adf71f','Access-Accept','2013-05-14 08:02:00'),(8521,'k74aXXfv','0xfa4bd4b76c5eaf10744d4c7ba1e56cdc8c','Access-Accept','2013-05-14 08:02:05'),(8522,'k74aXXfV','0x755c5a4910f037d6ef577c86c694f28e77','Access-Accept','2013-05-14 08:38:08'),(8523,'nojivo37','0xd4c13435631a5be19a075600c898e320e6','Access-Accept','2013-05-14 08:43:19'),(8524,'k74aXXfV','0x4499f0c69191b6f3edac4f3c4e9456c0b6','Access-Accept','2013-05-14 09:06:41'),(8525,'eKmyd6','0x3d8f3a931939fc61c41982b31d67fb3660','Access-Accept','2013-05-14 09:10:11'),(8526,'jsvaNaja','0xcbf76d2290705bd762d433944d702f77f1','Access-Accept','2013-05-14 09:24:47'),(8527,'k74aXXfV','0x94431497e8e82d9bd5f5be009b64528ba4','Access-Accept','2013-05-14 09:34:54'),(8528,'jsvaNaja','0xc0cd35c26286224822b6fb128e16c5044e','Access-Accept','2013-05-14 09:35:19'),(8529,'eKmyd6','0x9bad9d00302309d05c4556a49417d3f9c7','Access-Accept','2013-05-14 10:32:24'),(8530,'gaHmpHhY','0x7d0499eec2be7b43e002677e2126e937b3','Access-Accept','2013-05-14 11:02:01'),(8531,'CVX2ZC','0xa71d458bdd7d6292132c19a53dabc9503a','Access-Accept','2013-05-14 11:33:47'),(8532,'riPByM','0x59b28a9bef60b887ab20e032dfc954e7f9','Access-Accept','2013-05-14 12:13:11'),(8533,'z6MwBVhE','0x2c1533638340d90318c3b115bc17850d05','Access-Accept','2013-05-14 12:23:10'),(8534,'62pbw9Ze','0x9137b9e7a2e8f28f425669c175a4266669','Access-Accept','2013-05-14 12:55:28'),(8535,'9TNkY3ED','0xe67f29bfcc373e4b0e921d2288a507d9b0','Access-Accept','2013-05-14 13:35:31'),(8536,'5zB3mVrG','0xd8b8214240fb73ea0b97067b2012419798','Access-Accept','2013-05-14 13:40:54'),(8537,'aYAcjrYp','0xfd3a13cc160ebcf6e259ec224c87ae28de','Access-Accept','2013-05-14 13:58:14'),(8538,'9TNkY3ED','0xcf53fa8f54b3c066dba586116813cca8f2','Access-Accept','2013-05-14 13:58:22'),(8539,'9TNkY3ED','0x89eacdf72bdb6d381f359f7e30405e9298','Access-Accept','2013-05-14 14:30:06'),(8540,'jsvaNaja','0xc7f58b8e3254af3ed9127b0b18ee893b46','Access-Accept','2013-05-14 14:38:27'),(8541,'F3bGaEje','0xa920c60c4c0765eceec873cbe0f24beb4e','Access-Accept','2013-05-14 14:43:27'),(8542,'WEd8WJRJ','0x359741c39f11c30651d6e5ac245a90dc11','Access-Accept','2013-05-14 15:11:46'),(8543,'fS5fqyWh','0x5dcfa20bd10cd41bb60910a256b4933866','Access-Accept','2013-05-14 15:39:15'),(8544,'CVX2ZC','0xb97491536e1bf68208acedcf589550079f','Access-Accept','2013-05-14 15:40:43'),(8545,'Tn3vF9k5','0x636ad7f8d493f9d5ccce99c3a971c3e2c3','Access-Accept','2013-05-14 15:42:40'),(8546,'ZRiaSPRb','0x17c313d22cfaf41bc6bec7b8f0cc5b0ec9','Access-Accept','2013-05-14 15:49:10'),(8547,'CVX2ZC','0xd21e25cc8d85116d4457d473306c26f26b','Access-Accept','2013-05-14 15:49:48'),(8548,'T9X2Wf7w','0x476b4d3ddc95c0a61e995b966e1a7ae4b4','Access-Accept','2013-05-14 16:15:02'),(8549,'SQBtm4tj','0xc3ac20da184162b470226b345dbbc049e3','Access-Accept','2013-05-14 16:37:28'),(8550,'WEd8WJRJ','0xdf3c454540c2cec1437ac59ab487075f20','Access-Accept','2013-05-14 16:51:51'),(8551,'wdHgGPru','0xfc5c90e249dd5a8a19a9d53e7c27330e75','Access-Accept','2013-05-14 16:58:03'),(8552,'WEDzRBzD','0x2d98e02b49a2bd8507fe96d530fa24da78','Access-Accept','2013-05-14 17:28:35'),(8553,'Tn3vF9k5','0x14f2ef971c9b0c18cf0ac3c16130b57aed','Access-Accept','2013-05-14 17:38:31'),(8554,'jsvaNaja','0x584c33c3ace5833af1f15f3784045fa129','Access-Accept','2013-05-14 18:44:11'),(8555,'hufuri78','0xa6041054637d6ed0c7bc19c8bf97fb8e10','Access-Accept','2013-05-14 19:24:39'),(8556,'653h9Z','0xc4051615dea34ff72942f19971be0aa7ac','Access-Accept','2013-05-14 19:39:03'),(8557,'qiBDr7','0x3853e66021ba71b4dd00398568fcfc36ad','Access-Accept','2013-05-14 20:16:41'),(8558,'7fibRY','0x178393d303eec5cd8a01e4bb42e185b49f','Access-Accept','2013-05-14 20:19:01'),(8559,'sqPf2fCP','0x136fac931d37e7a4cbdd70662cf669b294','Access-Accept','2013-05-14 20:49:05'),(8560,'ZRiaSPRb','0x8345b08e9608badd310dc9d4436a106086','Access-Accept','2013-05-14 21:14:48'),(8561,'fS5fqyWh','0x8ebf1adc6ba88615b6670f9662fecb88d0','Access-Accept','2013-05-14 21:26:22'),(8562,'fS5fqyWh','0x4fb3c2380ba39b5cd45bf01dffbd0e9d58','Access-Accept','2013-05-14 21:45:54'),(8563,'GhY9fggM','0xe70a896e3e35e120424f46634ffd832b92','Access-Accept','2013-05-14 21:58:01'),(8564,'sqPf2fCP','0xffac0273b4a1e1c948552a7abaf57b55bc','Access-Accept','2013-05-14 21:59:28'),(8565,'qiBDr7','0x439e04090ba48c7007cd06ad5f6e5bb4bc','Access-Accept','2013-05-14 22:00:20'),(8566,'ZsuxPUJ3','0xf774a06c6918c6f6c954a7755704fca9e6','Access-Accept','2013-05-14 23:10:52'),(8567,'etAQA3','0x14d7b2ab0a5311b0ed786196043d5fa4b4','Access-Accept','2013-05-14 23:16:12'),(8568,'KE3A7K','0x2fee8da4b6ca0a8cea342e1170a85c2e80','Access-Accept','2013-05-15 01:10:39'),(8569,'SQBtm4tj','0x1fd330f9f1db4828926dbc58a7a37d8209','Access-Accept','2013-05-15 01:26:42'),(8570,'ThDjGY76','0x6b3ce77c0fd71826630dac8376866d96d2','Access-Accept','2013-05-15 01:38:03'),(8571,'ZsuxPUJ3','0x7bb6657959f1533d5e49a6f3adcc001942','Access-Accept','2013-05-15 02:01:08'),(8572,'Mbt5SUZE','0x4cb7611b14f739292a3b0b283c71f1505d','Access-Accept','2013-05-15 02:14:11'),(8573,'etAQA3','0x8e66b87303f1c15aea2fb4527132bad14f','Access-Accept','2013-05-15 02:18:32'),(8574,'F3bGaEje','0x59b8f0b47e4c4140a9728e6f5c9fe00abb','Access-Accept','2013-05-15 02:27:18'),(8575,'KE3A7K','0x6d44eec2b12bb7edcab5e0d15742e33f65','Access-Accept','2013-05-15 02:30:29'),(8576,'qiBDr7','0x753d413479584869c353c44591a3ec2f78','Access-Accept','2013-05-15 02:33:37'),(8577,'ZsuxPUJ3','0xc3d4a9c7953ea60309beb181887f0d0a5d','Access-Accept','2013-05-15 02:42:23'),(8578,'URdcuzZY','0xd6bac7dafe0d435c5485cc512b876d43c2','Access-Accept','2013-05-15 02:51:17'),(8579,'wdHgGPru','0x62fdde322b8355266b1989aaf4ac1d421f','Access-Accept','2013-05-15 02:58:53'),(8580,'ziQyEPYK','0xbf61a135fac205e7db756f2a0846fa1c7c','Access-Accept','2013-05-15 03:18:56'),(8581,'WEd8WJRJ','0x82327b7101aa9b0f2bff71acc8e14d14cf','Access-Accept','2013-05-15 03:20:52'),(8582,'etAQA3','0xa3f7aa309077fcd7caf2c54580b390bcfe','Access-Accept','2013-05-15 03:26:30'),(8583,'URdcuzZY','0x3a88bbd706b6ebdd8b293f9e4436def0d4','Access-Accept','2013-05-15 03:29:18'),(8584,'sqaAdd','0xe116e99b22b6a816457ca76ce0b96e78f6','Access-Accept','2013-05-15 03:43:58'),(8585,'eKmyd6','0x3ad503bbaa7b3fa735a1774913a0dd594c','Access-Accept','2013-05-15 03:50:05'),(8586,'z6MwBVhE','0x5b0a1a3ed696cf00eca940e220fee28678','Access-Accept','2013-05-15 04:24:53'),(8587,'1C:AB:A7:A1:F8:58','0x66f78e8eb0cbea666458a583e55389b651','Access-Accept','2013-05-15 05:19:28'),(8588,'etAQA3','0xbc77105659584268345b0fec6d6312570c','Access-Accept','2013-05-15 05:42:23'),(8589,'653h9Z','0xb2ad001790d635d06b17514961fc789d8f','Access-Accept','2013-05-15 05:55:48'),(8590,'hufuri78','0x2058129a964dc4f9fa446c6ae3fe565d26','Access-Accept','2013-05-15 07:56:23'),(8591,'sqPf2fCP','0x30a48bc09023046ca44d6ae77d8a882acb','Access-Accept','2013-05-15 11:33:40'),(8592,'etAQA3','0xfdba249d52175faf0052cb99e866277989','Access-Accept','2013-05-15 11:50:33'),(8593,'nojivo37','0xef6a095a444b9531056f149eb0013c196b','Access-Accept','2013-05-15 12:02:44'),(8594,'nojivo37','0x2501e637fc01f2c8e8d79e3db56e2cbb14','Access-Accept','2013-05-15 12:10:15'),(8595,'sqPf2fCP','0xf90b58bd41c6a0ad45c52963586f792ce7','Access-Accept','2013-05-15 12:24:15'),(8596,'nojivo37','0x278cfc06768072f3d60c5c23b337758408','Access-Accept','2013-05-15 12:53:50'),(8597,'gvVbpf','0x0dd759a7ba06bd43ba4d5cd716e1f21674','Access-Accept','2013-05-15 13:15:33'),(8598,'SQBtm4tj','0xa5c8a87c5e2b4e5a6456b798e1ff80a90c','Access-Accept','2013-05-15 13:31:59'),(8599,'etAQA3','0x75ca79df28f668d9e2820b26b0e0512142','Access-Accept','2013-05-15 13:41:47'),(8600,'VaYZuUxf','0xc4625ab6da54a691451b20d948fcec187b','Access-Accept','2013-05-15 14:10:43'),(8601,'GeQiCiHa','0x05ba821d001dde5fb807ab79e95eaf2004','Access-Accept','2013-05-15 14:29:51'),(8602,'xJdw3p75','0xdb14cd837b028fb1a2a433eb199705ff7d','Access-Accept','2013-05-15 14:44:10'),(8603,'DtczFFdx','0xd2ad0b4295d4874979ff69f6a6d80ddc05','Access-Accept','2013-05-15 14:44:49'),(8604,'KkQGZr','0x7f1aaa3c88156c3b6ea3f98cfd8afceb7c','Access-Accept','2013-05-15 14:58:22'),(8605,'bk83hudx','0x4644d8a3836bdf14bd304ceccd2020b908','Access-Accept','2013-05-15 15:21:28'),(8606,'etAQA3','0xd3f840838a2e8e27761c4db4fa4f49947f','Access-Accept','2013-05-15 15:29:00'),(8607,'nojivo37','0x31720acd647cb3b1ea3d801ee2714b9ea2','Access-Accept','2013-05-15 15:32:20'),(8608,'TY7Gh9','0x8ce58d92cf7d9f4feec6d34fcd6f5cc9ca','Access-Accept','2013-05-15 15:45:20'),(8609,'F3bGaEje','0x904035a522638fbbb3d2cf00898eacf263','Access-Accept','2013-05-15 16:23:24'),(8610,'etAQA3','0xbaae1bf8dcf43891d2efc2c335c76a2a2b','Access-Accept','2013-05-15 17:13:59'),(8611,'sqPf2fCP','0x9be329c3f911c2da8de1e7cae611547634','Access-Accept','2013-05-15 17:24:23'),(8612,'qiBDr7','0xa4169602522a46929a7be422f530fb5d1e','Access-Accept','2013-05-15 17:32:04'),(8613,'URdcuzZY','0xa161f3d6e405315440394710d754e3aec4','Access-Accept','2013-05-15 18:19:27'),(8614,'fS5fqyWh','0x0cbe77d92ed3ff09b2b6848a33688e33f3','Access-Accept','2013-05-15 18:24:19'),(8615,'5zB3mVrG','0xd6aeebe398cc7ebca376bfed102c7accd6','Access-Accept','2013-05-15 19:00:40'),(8616,'etAQA3','0x23aaa26365318f373a8aa176968aee7c82','Access-Accept','2013-05-15 19:43:52'),(8617,'GeQiCiHa','0x2118ad876c6d12e778c11bf2107193ef54','Access-Accept','2013-05-15 20:00:13'),(8618,'nUhm6C','0x4ec39c71b14cd6f1dfe9101913b757e7a0','Access-Accept','2013-05-15 20:32:15'),(8619,'z6MwBVhE','0x85acf427132f0696c958a02b6cf4914d6a','Access-Accept','2013-05-15 20:34:45'),(8620,'KkQGZr','0x6e011e267dafb81e4673c2db768334ed42','Access-Accept','2013-05-15 20:39:07'),(8621,'KkQGZr','0x2aa5959342da18177066594d053e1231fb','Access-Accept','2013-05-15 21:12:44'),(8622,'sqPf2fCP','0x70f37c5c10f4f8b9c7521889e07eea6496','Access-Accept','2013-05-15 21:38:38'),(8623,'etAQA3','0xe64cf70b41433ac3437bc83807699b81c8','Access-Accept','2013-05-15 22:12:35'),(8624,'sqPf2fCP','0x42a7fa89856d23aeb3a1795f2b6dc2d538','Access-Accept','2013-05-15 22:35:05'),(8625,'pWHvWB','0xc6178ef9b0f9eccd5f41d3cbf86e9c80ad','Access-Accept','2013-05-15 22:35:52'),(8626,'WEDzRBzD','0x9fb0c57738b8851fcb80bcfd9d26ffe0f5','Access-Accept','2013-05-15 23:02:11'),(8627,'HfUjdDQS','0x552358738408fe3e88af7528643001710c','Access-Accept','2013-05-15 23:53:44'),(8628,'HfUjdDQS','0xeef47780d7cb7e43792f0426035f7b27c2','Access-Accept','2013-05-15 23:56:51'),(8629,'sqPf2fCP','0x415ad904b95fc6d8e8671464ac783ca42f','Access-Accept','2013-05-16 00:00:00'),(8630,'xJdw3p75','0xfda1b03e4f891b5253ec558b26a9c5354b','Access-Accept','2013-05-16 00:04:54'),(8631,'sqPf2fCP','0xa0123c4ea17e1754940826ef10bee5f352','Access-Accept','2013-05-16 00:22:07'),(8632,'HfUjdDQS','0x77a62b94f651d0c1830fe693e2b69d1085','Access-Accept','2013-05-16 00:32:33'),(8633,'etAQA3','0x7848f5364d171e6570942815f2037a87fc','Access-Accept','2013-05-16 00:41:27'),(8634,'UerXNs','0x74372ebbf5fbda0d5f08be88b3dfe5e206','Access-Accept','2013-05-16 00:44:30'),(8635,'UerXNs','0x40458241db0a83e763426faf78808dd62e','Access-Accept','2013-05-16 01:07:29'),(8636,'1C:AB:A7:A1:F8:58','0x8b551fc3124a7898728ef187a6e9c84394','Access-Accept','2013-05-16 01:07:36'),(8637,'eKmyd6','0x50d3d172e8319a6246b7d4f0831ecbb925','Access-Accept','2013-05-16 01:09:30'),(8638,'VaYZuUxf','0x035559e1c3cb51fb2ebcd27b839bde3014','Access-Accept','2013-05-16 01:21:59'),(8639,'bizeza49','0x795aa9b58e44c002059c8889b09cd46453','Access-Accept','2013-05-16 01:59:34'),(8640,'q9RkM8','0x2f6daf9923970c6c6072821503e035e0ee','Access-Accept','2013-05-16 02:02:31'),(8641,'etAQA3','0xc5d62d6d28f3769720c19f0aca2368b965','Access-Accept','2013-05-16 02:12:09'),(8642,'fgDgxzi4','0x5d90b20088a2b4e75393b33573734d20e8','Access-Accept','2013-05-16 03:12:54'),(8643,'YmU8zF87','0xcf24bc6c76eb530051439f4747d0beca2c','Access-Accept','2013-05-16 03:27:20'),(8644,'hufuri78','0xb5ab386248b6c469389887c412086eb491','Access-Accept','2013-05-16 08:38:49'),(8645,'1C:AB:A7:A1:F8:58','0x1a4fc1f37f0267f3900fda81947a32e05c','Access-Accept','2013-05-16 10:13:37'),(8646,'1C:AB:A7:A1:F8:58','0x1d3fcaee6c5a67933de219c0a567de1c8e','Access-Accept','2013-05-16 10:38:21'),(8647,'UhHBMy','0x46a94382763445a34be70b82f7331f7317','Access-Accept','2013-05-16 13:24:41'),(8648,'TY7Gh9','0xa99535a647cf96e69c964c333574e32560','Access-Accept','2013-05-16 14:49:35'),(8649,'etAQA3','0xd44a031d2f32958636ebadc4f1777a4e59','Access-Accept','2013-05-16 17:40:06'),(8650,'F3bGaEje','0xd0c5f9a483afc9a49facf2cab65446a731','Access-Accept','2013-05-16 17:44:08'),(8651,'5F5Sc7AT','0x0cb25b97ff95459652910afcbeb3fea26f','Access-Accept','2013-05-16 17:58:01'),(8652,'GeQiCiHa','0x211f184a049f3795fc1d0e493f2c061a62','Access-Accept','2013-05-16 18:05:20'),(8653,'DtczFFdx','0x0ed7559072922503fdb6053d2a93a40619','Access-Accept','2013-05-16 18:44:25'),(8654,'F3bGaEje','0x06659aa36eb263e33e43a07778c6230b28','Access-Accept','2013-05-16 19:16:18'),(8655,'qdtC8p','0x37ce4382f5f4c994aa2fb25c595a22cfd2','Access-Accept','2013-05-16 19:22:18'),(8656,'EbxeyEzQ','0x96d38732590c25222d8579d6e614be995c','Access-Accept','2013-05-16 19:30:39'),(8657,'yodeyu26','0xc256f6cd43c08d52ddf48baf735625c9ab','Access-Accept','2013-05-16 19:32:22'),(8658,'1C:AB:A7:A1:F8:58','0x4dee2453ee1962a88c2d2d692df566d364','Access-Accept','2013-05-16 19:37:48'),(8659,'sqPf2fCP','0x566bcdca4aace2d2fa43ca1fd79903ad64','Access-Accept','2013-05-16 20:10:13'),(8660,'yodeyu26','0xe32e703796024730e516224d81da560a86','Access-Accept','2013-05-16 20:10:27'),(8661,'bk83hudx','0xd8edf48359b7a2a9b4df11b547a7b88691','Access-Accept','2013-05-16 20:19:15'),(8662,'bk83hudx','0x3c9b1c50bd512442769f1f1794d517f144','Access-Accept','2013-05-16 20:33:27'),(8663,'bk83hudx','0xaae7ba10c123b22bf8b80a6a5b793f98f0','Access-Accept','2013-05-16 20:34:06'),(8664,'bk83hudx','0x1de315da14cea6bced862620ef6eab7947','Access-Accept','2013-05-16 20:47:20'),(8665,'F3bGaEje','0xe5e867d528f2ece7fb74f052af7cab40ce','Access-Accept','2013-05-16 21:04:17'),(8666,'bk83hudx','0x6d1fa537b0a52f2e0dbaad29ea9367a957','Access-Accept','2013-05-16 21:20:18'),(8667,'VaYZuUxf','0x39355f7bd2c19a557f2998d0205fafe4c8','Access-Accept','2013-05-16 21:22:28'),(8668,'HDQgxG4R','0x05e4a0730729e1e88bc0bac409ae99966f','Access-Accept','2013-05-16 21:25:15'),(8669,'bk83hudx','0x897b8cb40e8c9cd7cccc6578418850d8ff','Access-Accept','2013-05-16 21:30:51'),(8670,'bk83hudx','0x497a9c03f27f3cefeb2d8a90c2ba49f1c0','Access-Accept','2013-05-16 21:31:51'),(8671,'bk83hudx','0xb4c954d3baf46eb3cabbbd3322fb8051ef','Access-Accept','2013-05-16 21:40:19'),(8672,'DNQewr3k','0x3c383ec8376cb5be5eaedc1a9d513cfcc5','Access-Accept','2013-05-16 21:47:21'),(8673,'EbxeyEzQ','0x23eef4d383721c2d4e9b34cb052fea67f5','Access-Accept','2013-05-16 21:51:24'),(8674,'yodeyu26','0x0d01da5651487fb472f45bee5c4998eb67','Access-Accept','2013-05-16 21:57:40'),(8675,'HfUjdDQS','0xa8ddf9583b5c27e08e6a6edd1b66dcaef5','Access-Accept','2013-05-16 22:00:48'),(8676,'HfUjdDQS','0x15b8a317ad11a94e196f15ba8eb25450d4','Access-Accept','2013-05-16 22:01:55'),(8677,'YmU8zF87','0x7867aa45e96f733a23a2951cb8afff84ad','Access-Accept','2013-05-16 22:03:50'),(8678,'jGRyREgQ','0x2e299e63894e610375bd2089a4c90f4f89','Access-Accept','2013-05-16 22:14:39'),(8679,'knjKV5Wi','0x4a19fd4c6809a75a20747ea36a3f485b5e','Access-Accept','2013-05-16 22:32:12'),(8680,'vtWXsS9R','0x5f449942b0fc8d75583119643e6ff48509','Access-Accept','2013-05-16 22:57:19'),(8681,'jGRyREgQ','0xcc07d1272f8fde666b1ec5cfd2ab55c094','Access-Accept','2013-05-16 23:05:24'),(8682,'2nGzfafk','0x5865fdffc8e904d0a3508de7640fb7a23b','Access-Accept','2013-05-16 23:14:12'),(8683,'ZkbQwY7A','0x54989ec8161cdd0a42875e016f1ff632c6','Access-Accept','2013-05-16 23:36:14'),(8684,'zenufo87','0xf6fd5b8ee98f98bdaf89466959ad6f5836','Access-Accept','2013-05-16 23:37:52'),(8685,'etAQA3','0x7274ead0749eccf2504a93098306e0f956','Access-Accept','2013-05-16 23:40:15'),(8686,'fgDgxzi4','0x5bf7e1f68f336332213bc988ae65575acf','Access-Accept','2013-05-16 23:43:20'),(8687,'cibage43','0x17a0cbf7703416a467b33666c1629823cd','Access-Accept','2013-05-16 23:51:48'),(8688,'kFusabak','0x12063b64eb853f4cd8b5aff35be0d8388c','Access-Accept','2013-05-16 23:54:13'),(8689,'yodeyu26','0x4774303c5826111612b26d6b9022a1a4f8','Access-Accept','2013-05-16 23:58:26'),(8690,'HfUjdDQS','0x9e25e6f7d6f164ceeefeef2b63989b9de5','Access-Accept','2013-05-17 00:26:55'),(8691,'HfUjdDQS','0xba14c4d6b3890f5fb4384a0da56baabdb4','Access-Accept','2013-05-17 00:33:03'),(8692,'DtczFFdx','0x975fc589194d0eac1e6bdba003747b97ac','Access-Accept','2013-05-17 00:41:14'),(8693,'jGRyREgQ','0x16d7f44d6f04d0a018478fc7c34d13e07d','Access-Accept','2013-05-17 00:46:07'),(8694,'HfUjdDQS','0xcae82ae4437dafa74a1db4e57e996ddf98','Access-Accept','2013-05-17 01:03:26'),(8695,'knjKV5Wi','0x43e9b142768162b3d391761f1ec052269b','Access-Accept','2013-05-17 01:03:31'),(8696,'1C:AB:A7:A1:F8:58','0xb6f788b645caa808cd5f676006936ab787','Access-Accept','2013-05-17 01:16:56'),(8697,'zenufo87','0x7c03cdbc3cef52cd645e5e24f369b7acc8','Access-Accept','2013-05-17 01:23:01'),(8698,'2nGzfafk','0xa5e249dfbc2cce6912c829fbed9cae1f42','Access-Accept','2013-05-17 01:25:45'),(8699,'etAQA3','0x1d4a9819dfcac43282578d65a8e4f8daa0','Access-Accept','2013-05-17 01:40:49'),(8700,'F3bGaEje','0x96fa707b319e817758e47cfe8d04ecadae','Access-Accept','2013-05-17 01:46:33'),(8701,'bizeza49','0x2380dc20d005bc4b3b1426527a925f463a','Access-Accept','2013-05-17 01:50:53'),(8702,'jGRyREgQ','0x5eedeca1811ab589d398cabda7941d4c06','Access-Accept','2013-05-17 01:52:20'),(8703,'cibage43','0x55163bb02e9df727136503bdc66d358423','Access-Accept','2013-05-17 02:19:22'),(8704,'bk83hudx','0xd8077a16031ea76b8f653ecccfa187e7db','Access-Accept','2013-05-17 02:40:18'),(8705,'Svc83CaE','0x951db81425373c4c85b4cc3add786e8fe0','Access-Accept','2013-05-17 02:44:02'),(8706,'cibage43','0x263ced2a15451ca009bd16c0f63c6b60d5','Access-Accept','2013-05-17 02:50:23'),(8707,'cibage43','0x207aa1577ca0857f2366c3a32de71635eb','Access-Accept','2013-05-17 02:51:44'),(8708,'cibage43','0x18ed3d8c8ff24fb837d2336d973e690a04','Access-Accept','2013-05-17 02:52:18'),(8709,'F3bGaEje','0x79f1da090fc74c79c43b60c588f66a6578','Access-Accept','2013-05-17 03:02:04'),(8710,'2nGzfafk','0x60f10ec978cc91ceebab498355042a4766','Access-Accept','2013-05-17 03:09:32'),(8711,'F3bGaEje','0xc629f3090ba87667e0927592440fb84733','Access-Accept','2013-05-17 03:11:08'),(8712,'etAQA3','0x81a3de1f6e0417c708dead541c765c6664','Access-Accept','2013-05-17 03:28:35'),(8713,'F3bGaEje','0xca61a1cdc6b2a6aba7177d58a3fddf7700','Access-Accept','2013-05-17 03:57:41'),(8714,'DtczFFdx','0x165543bf125bc83e7fe132ce6f6fa9a55e','Access-Accept','2013-05-17 04:14:45'),(8715,'xohabi69','0x8d0c5158bb9d6d913e07b3de572219959d','Access-Accept','2013-05-17 04:34:41'),(8716,'UerXNs','0xbb3bbac10b2091280f533855fa96d690ba','Access-Accept','2013-05-17 04:51:43'),(8717,'Svc83CaE','0xad43dcc6ce2f9287020f0cffd641a0778f','Access-Accept','2013-05-17 05:01:02'),(8718,'Svc83CaE','0xd87ee240cb546478d457c889975dd88d7c','Access-Accept','2013-05-17 05:18:26'),(8719,'UerXNs','0xd1716b0f4f500cf3cafc61c6ffe9b94521','Access-Accept','2013-05-17 05:31:16'),(8720,'dahuve98','0x53c756b1893c480f51ccbd22e8f76b100d','Access-Accept','2013-05-17 05:32:43'),(8721,'ZkbQwY7A','0xa92b242746d1bde319fb3c96b50efbec6b','Access-Accept','2013-05-17 06:07:34'),(8722,'QqMgndtZ','0xacbbe2d57f5109c635f731b0c975ce6ac3','Access-Accept','2013-05-17 06:08:33'),(8723,'QqMgndtZ','0x68b8413c1a9f6beaf318f6d7a8a4c87d6d','Access-Accept','2013-05-17 06:35:48'),(8724,'QqMgndtZ','0xc342bea13627e8b8bf02305ff2509f75ed','Access-Accept','2013-05-17 06:38:16'),(8725,'TWmTSb ','0xee7ad03bf10dbc9d3b9808b4ae2112bda8','Access-Accept','2013-05-17 07:00:24'),(8726,'TY7Gh9','0x1dcfbf3c80fe7be1f2f04a28ce844fb7fb','Access-Accept','2013-05-17 08:00:51'),(8727,'hufuri78','0x9aa438f86351262df377cd815b30d6c10a','Access-Accept','2013-05-17 08:51:58'),(8728,'TY7Gh9','0xffc6595500e4f055568dded4498486f5cf','Access-Accept','2013-05-17 10:18:16'),(8729,'1C:AB:A7:A1:F8:58','0xf977f3dbd794db37b883880a9449a65143','Access-Accept','2013-05-17 10:45:10'),(8730,'EbxeyEzQ','0xe52c62004c0efda0644a6699b52c2ee31e','Access-Accept','2013-05-17 11:05:50'),(8731,'d2ahvSxx','0x70ac55ee722e8595d4a76e202062980157','Access-Accept','2013-05-17 11:05:58'),(8732,'TY7Gh9','0xaf36f6a9af5168e6823bda81c779889850','Access-Accept','2013-05-17 11:36:01'),(8733,'d2ahvSxx','0xcbf6d86f3ebc32d88dea2726fc5b541343','Access-Accept','2013-05-17 11:36:36'),(8734,'TY7Gh9','0xc77118e59851a8697518595d2144de6693','Access-Accept','2013-05-17 11:37:46'),(8735,'hufuri78','0xdcdc63856da038a2e01649d27b90078263','Access-Accept','2013-05-17 11:38:25'),(8736,'xohabi69','0xb114fc8093d139cb86190c3aedd5554a7f','Access-Accept','2013-05-17 11:40:05'),(8737,'EbxeyEzQ','0xb77b0616327228b4cc26b087f595b5afd5','Access-Accept','2013-05-17 11:45:44'),(8738,'EbxeyEzQ','0xcf8e6cbe4940322b9a33732787a14aa494','Access-Accept','2013-05-17 11:46:19'),(8739,'jGRyREgQ','0xe26baf2c66165ba18c332d2d6fc32f861c','Access-Accept','2013-05-17 11:46:42'),(8740,'ThDjGY76','0x3aa0305f37387b56c6be153f9509f2ce41','Access-Accept','2013-05-17 11:50:34'),(8741,'WEDzRBzD','0x02b236f520dc078acea48992c44916f770','Access-Accept','2013-05-17 11:57:41'),(8742,'etAQA3','0xb4395dac11500165f57587e4d6dcf51d29','Access-Accept','2013-05-17 11:58:07'),(8743,'etAQA3','0x2188b2a271674485f4364d0fdd91f9c7ce','Access-Accept','2013-05-17 12:14:37'),(8744,'etAQA3','0xe66be63944dee7c85a4aeacecab9935187','Access-Accept','2013-05-17 12:40:32'),(8745,'jGRyREgQ','0x41d279ea5c62bf2954d4df94471efd3dd5','Access-Accept','2013-05-17 12:58:20'),(8746,'sqaAdd','0x16eecf7f9d6ba2f87be1be521e02119669','Access-Accept','2013-05-17 13:10:46'),(8747,'bk83hudx','0xbdfbd0c425015368b11ea6ae071049a962','Access-Accept','2013-05-17 13:17:33'),(8748,'bk83hudx','0x0585ed2db065bd6a0bc93da2cdf6c62166','Access-Accept','2013-05-17 13:35:52'),(8749,'bk83hudx','0x6433b0bb4cda528f4eea66e1b2ff183711','Access-Accept','2013-05-17 13:40:12'),(8750,'bk83hudx','0x5ff4be39fec0f9e3829c9709d6ae09faf4','Access-Accept','2013-05-17 13:40:35'),(8751,'bk83hudx','0x1d27df6afe3a6aee51a9df4a1ba6ce54a9','Access-Accept','2013-05-17 13:40:41'),(8752,'bk83hudx','0x7ed66336446c18585ab4203a4f6bf76153','Access-Accept','2013-05-17 13:41:48'),(8753,'bk83hudx','0x3d70abcfc95c030483cedf4d18427ace96','Access-Accept','2013-05-17 13:42:02'),(8754,'bk83hudx','0x9198bfeb6fd9dc771ab1931bdda62bed18','Access-Accept','2013-05-17 13:42:11'),(8755,'jGRyREgQ','0x9a268643ba7c4c749f85e9bc2cca6e956a','Access-Accept','2013-05-17 13:44:00'),(8756,'bk83hudx','0x1d1b0b01c3ab238e43dce74a28ffad2d74','Access-Accept','2013-05-17 14:01:26'),(8757,'bk83hudx','0xd2436c78c76698357030dc3b7384d7b85d','Access-Accept','2013-05-17 14:02:30'),(8758,'etAQA3','0x8edba4b12fa1636de02d345cc7794b4d47','Access-Accept','2013-05-17 14:09:32'),(8759,'TN9rDFaz','0x6211604d7207b2e62abe612cd112265ca1','Access-Accept','2013-05-17 14:31:31'),(8760,'1C:AB:A7:A1:F8:58','0xc2bbf71a7ebfc589062b75635ba34ff98f','Access-Accept','2013-05-17 14:33:23'),(8761,'bk83hudx','0xeaecd3a55fb3c23a5a821f1336621105a7','Access-Accept','2013-05-17 14:43:44'),(8762,'94ziCE','0x6f6a6ccde00cb800dfcc2f213c1c84727f','Access-Accept','2013-05-17 14:48:04'),(8763,'DNQewr3k','0x1f11ccfb0f8b9ceafc117f6a4cc3b02518','Access-Accept','2013-05-17 14:57:12'),(8764,'cibage43','0x3a4dbde33af08923001ce1692216d91919','Access-Accept','2013-05-17 15:05:27'),(8765,'94ziCE','0x7cc9f2318f20c1be6bae4c63ef80c2b210','Access-Accept','2013-05-17 15:11:46'),(8766,'QqMgndtZ','0x477172fc5a813d29cbeb2949ff5b5564a0','Access-Accept','2013-05-17 15:14:34'),(8767,'DtczFFdx','0xf6e0cf1fe701fe10d0fd77bda2a7c94028','Access-Accept','2013-05-17 15:18:37'),(8768,'EbxeyEzQ','0xf6c89bb7ae612a83688e22c11ab7699f6a','Access-Accept','2013-05-17 15:33:04'),(8769,'QqMgndtZ','0x5712074a5afc5faa0b76b76d19e85530f3','Access-Accept','2013-05-17 15:37:08'),(8770,'TN9rDFaz','0x0ace40f84c9caf7a63ef3e85c87bfd67ea','Access-Accept','2013-05-17 16:24:51'),(8771,'WBrcDr','0x19f2ae734aa7eb49ae65080ddf8e529eac','Access-Accept','2013-05-17 16:26:12'),(8772,'QqMgndtZ','0xcab05a703923143bffccfe0607c3c6e8a4','Access-Accept','2013-05-17 16:28:24'),(8773,'QqMgndtZ','0xc11538038b39ff7ed9f31e856eb36412bb','Access-Accept','2013-05-17 17:05:53'),(8774,'DNQewr3k','0x0926a13605e8b4ccc3a49d7c8b822356c0','Access-Accept','2013-05-17 17:50:11'),(8775,'9NDfg2rH','0xe8d5327ea4f860174bf083aca95733b64f','Access-Accept','2013-05-17 17:51:45'),(8776,'utbRMy6D','0xd15003b0d7fef76aeaee0844d7cdd84397','Access-Accept','2013-05-17 18:45:36'),(8777,'RGSPiQ5q','0xc74076c2eb842367bc39b0c4fd7f58aa63','Access-Accept','2013-05-17 18:51:34'),(8778,'etAQA3','0x0c7677c4936a27111c73e042ab2297affb','Access-Accept','2013-05-17 18:56:59'),(8779,'vtWXsS9R','0x79a33c30fa5923aafde8de2d34d01c814d','Access-Accept','2013-05-17 19:00:45'),(8780,'utbRMy6D','0xf4082722f0a8cee9df2d28d0fbde01ff2d','Access-Accept','2013-05-17 19:34:29'),(8781,'T6nPjpJi','0xd99e76de9730ce626b777e9e4cb486b130','Access-Accept','2013-05-17 20:14:00'),(8782,'cC6xERbE','0xec4bdaf137276cb20a9904de9db8ed345c','Access-Accept','2013-05-17 20:27:29'),(8783,'xJdw3p75','0xb37e051a8a0c8c46209b8f07670068855c','Access-Accept','2013-05-17 20:31:35'),(8784,'utbRMy6D','0x17f59d549fa260b21732d10105dd42094d','Access-Accept','2013-05-17 20:32:47'),(8785,'zRtURV','0x2c4c31b530ab557c3b52e623c38d71bc03','Access-Accept','2013-05-17 20:37:58'),(8786,'DNQewr3k','0xccb2889fc2b1e1eee0e51ea2bb3a7f1a32','Access-Accept','2013-05-17 20:44:58'),(8787,'1C:AB:A7:A1:F8:58','0x071fbdb8442a452e387a56f5d7edb68a68','Access-Accept','2013-05-17 20:56:35'),(8788,'T6nPjpJi','0xff3b7bfe7560bc1ce3a06c25243dc1b944','Access-Accept','2013-05-17 20:58:41'),(8789,'sQBHuKYM','0xa7f51246d0c4a7bbfcfeafa3e6ffcd9356','Access-Accept','2013-05-17 20:59:43'),(8790,'DNQewr3k','0x0d714645cd8811a6568b646bfb08fd8f19','Access-Accept','2013-05-17 21:03:31'),(8791,'xJdw3p75','0x1b8478713031c354f0bb6b14d7f91593bb','Access-Accept','2013-05-17 21:03:40'),(8792,'zRtURV','0x39b3c6cf4847ce27d1b6056cf0e128738f','Access-Accept','2013-05-17 21:08:58'),(8793,'CVX2ZC','0x2aee24f5c20f5c6e934409da1f33ec6d4a','Access-Accept','2013-05-17 21:09:27'),(8794,'d2ahvSxx','0x6327fde1d1bdb344765da6c96aaf4d2b5e','Access-Accept','2013-05-17 21:25:13'),(8795,'G4GZfc','0x1ce8d5ea893761831dad41e63565176c1c','Access-Accept','2013-05-17 21:27:23'),(8796,'G4GZfc','0x2988de879d60c197fa5d30a70d906868c4','Access-Accept','2013-05-17 21:30:48'),(8797,'zRtURV','0x2618fca24bfa5601c5826e9eecbdb0b051','Access-Accept','2013-05-17 21:32:30'),(8798,'CVX2ZC','0x369ec60304e4bfe79d8fe39e34ac5d670d','Access-Accept','2013-05-17 21:40:34'),(8799,'1C:AB:A7:A1:F8:58','0x2acad3b93e1031699b5976b5a755964dbf','Access-Accept','2013-05-17 21:44:08'),(8800,'CVX2ZC','0xd56abd0cd55253f7358f56cf315c745e92','Access-Accept','2013-05-17 21:44:54'),(8801,'G4GZfc','0x521d15ae2b2b23d4c1dfe1884029667bdc','Access-Accept','2013-05-17 21:45:49'),(8802,'T6nPjpJi','0xea490b3b1e9cc5c2ea14c11954d1d59807','Access-Accept','2013-05-17 21:46:15'),(8803,'deGEkpQ4','0x9aac94b9c99ffc4280df12c360172e6fde','Access-Accept','2013-05-17 21:48:28'),(8804,'sQBHuKYM','0x264fd34914388868eb903863e0e5d5a3f1','Access-Accept','2013-05-17 21:54:33'),(8805,'jGRyREgQ','0xac76c7eb4e8b4e303c0b0420b0812ea91a','Access-Accept','2013-05-17 21:54:43'),(8806,'jGRyREgQ','0xb9063310093cace940c6c4ce9441c8b0bd','Access-Accept','2013-05-17 22:07:44'),(8807,'cC6xERbE','0x875ea2f00d5ec7f5e09ab40db8905c6163','Access-Accept','2013-05-17 22:09:05'),(8808,'jGRyREgQ','0x24e452e4f2a33708476a79b7564c8024f5','Access-Accept','2013-05-17 22:14:54'),(8809,'etAQA3','0xce121879d7f44ed03a401eeca95cff63b2','Access-Accept','2013-05-17 22:15:43'),(8810,'jGRyREgQ','0x175b029162c8bddc1f799683cd1579c442','Access-Accept','2013-05-17 22:15:47'),(8811,'CVX2ZC','0xaea749d45b0d7a3539ddd6ac8deba3659c','Access-Accept','2013-05-17 22:34:44'),(8812,'DNQewr3k','0xb6904021f9fa47848bd371d35d8cfe08aa','Access-Accept','2013-05-17 22:48:16'),(8813,'fgDgxzi4','0xbe89869752622ea8c803de9196d39014c6','Access-Accept','2013-05-17 23:09:33'),(8814,'etAQA3','0xa8688c51d6c8250a38bf1850aefd6ab352','Access-Accept','2013-05-17 23:09:52'),(8815,'tubori78','0x3763701d392e63e7cde01ebc02e5edcca7','Access-Accept','2013-05-17 23:26:23'),(8816,'cC6xERbE','0x6231426590f9ffbb2a50ee2ea5db1d0743','Access-Accept','2013-05-17 23:43:27'),(8817,'F3bGaEje','0xd96526ef7af49c99246b9d350181bfd227','Access-Accept','2013-05-17 23:47:23'),(8818,'jGRyREgQ','0x3810a63e2e0ae29d1f3d6d51355b0ece59','Access-Accept','2013-05-18 00:13:36'),(8819,'fgDgxzi4','0xfb798897e513e3fcdf7c249a4bcdf6efcb','Access-Accept','2013-05-18 00:41:51'),(8820,'YmU8zF87','0x5451c560db1d62f80dcfea80339f3a72cf','Access-Accept','2013-05-18 01:06:56'),(8821,'KE3A7K','0xb70718a6951ef2703b1a9981bb53875d8a','Access-Accept','2013-05-18 01:08:29'),(8822,'QqMgndtZ','0x2f0265143600531c410939a5057f3f5923','Access-Accept','2013-05-18 01:08:44'),(8823,'mba6JQzD','0xebb07bc884b223d9c4d25b2ed890032cf3','Access-Accept','2013-05-18 01:16:05'),(8824,'KE3A7K','0x6df3992dd5e7020ee65659392640c8d72b','Access-Accept','2013-05-18 01:30:11'),(8825,'DNQewr3k','0x84442ab73c5a8f4cd0cbc5fc34c3864c37','Access-Accept','2013-05-18 01:51:14'),(8826,'etAQA3','0xc0eb99dc0b048c4d27d82f7c3a05d979c6','Access-Accept','2013-05-18 02:13:10'),(8827,'jKRegbB6','0xc30ff78de5fa2ad742736edf02450847d6','Access-Accept','2013-05-18 02:15:07'),(8828,'KkQGZr','0x6804a0ffff150d4f893bb2644ccf05a25e','Access-Accept','2013-05-18 02:32:42'),(8829,'QqMgndtZ','0x4e368c8cada7699870a76bfd5aece3e75b','Access-Accept','2013-05-18 02:41:15'),(8830,'ziQyEPYK','0x0bf49b3ef1af632c62f687c425834e13c9','Access-Accept','2013-05-18 02:43:21'),(8831,'G4GZfc','0xa218de795fa8ce8d48f067c132bbf655c4','Access-Accept','2013-05-18 03:43:16'),(8832,'DNQewr3k','0x748f66d6995c999023414e491511084951','Access-Accept','2013-05-18 03:44:43'),(8833,'1C:AB:A7:A1:F8:58','0x0facc82dd81616322c1bc5f74806086596','Access-Accept','2013-05-18 03:48:52'),(8834,'T6nPjpJi','0xfadb21ed9574ad8499a997aeb3cec037b3','Access-Accept','2013-05-18 03:53:44'),(8835,'sQBHuKYM','0x209f58c30838caf99a6bb00b04efd34307','Access-Accept','2013-05-18 04:10:38'),(8836,'etAQA3','0x7b84268c2566122ae50b61f6f4de4413aa','Access-Accept','2013-05-18 04:13:36'),(8837,'sijake86','0xb68fd03905cb752da52db3378f16232879','Access-Accept','2013-05-18 05:42:52'),(8838,'zRtURV','0x10b8e7c26666b5e3439bfd242347e0aa50','Access-Accept','2013-05-18 06:10:15'),(8839,'cC6xERbE','0xef54b711ff68d7d7ac02d084eb8ae0fc43','Access-Accept','2013-05-18 08:19:26'),(8840,'jKRegbB6','0x707ad13fe50a9ba4d942638cff40d2d3ea','Access-Accept','2013-05-18 10:01:24'),(8841,'xJdw3p75','0x2653dece423790afcee315be410aa446b9','Access-Accept','2013-05-18 10:25:25'),(8842,'zRtURV','0x48d90624f09dddbd4fac1bbdeb5385dbc8','Access-Accept','2013-05-18 11:34:24'),(8843,'raduqe63','0x15ca92c262bcd8533c5114ae63d6af404a','Access-Accept','2013-05-18 11:45:30'),(8844,'ciqaqe53','0x649284497a80fa5bc177878691d66657d3','Access-Accept','2013-05-18 12:09:49'),(8845,'migeco38','0x346d368e480dbead8ba5c488ef2f450ac2','Access-Accept','2013-05-18 12:17:53'),(8846,'ec8Hvh','0xe5a30eb3cf4b93b3de3ebca7402067e8bb','Access-Accept','2013-05-18 12:38:16'),(8847,'WBrcDr','0x3332590dc9cc994b56d670710a559027ad','Access-Accept','2013-05-18 13:08:38'),(8848,'HfUjdDQS','0x38bcbaaf803a8c68562e705a2f31e5878d','Access-Accept','2013-05-18 13:09:49'),(8849,'ciqaqe53','0x5ceda92e4e6728f700c1bbebb806f9794b','Access-Accept','2013-05-18 13:14:42'),(8850,'tubori78','0x441ff44d95c413ee81c80e4e37ae468a24','Access-Accept','2013-05-18 13:22:22'),(8851,'tubori78','0xf9355c53525d55469382ec1defd49e85a8','Access-Accept','2013-05-18 13:24:05'),(8852,'1C:AB:A7:A1:F8:58','0x24c5690fcd0ffb8aac59c0f4010f8c659d','Access-Accept','2013-05-18 14:07:13'),(8853,'ZkbQwY7A','0x5ae79fdedd33fb31424c391cd75cc7434d','Access-Accept','2013-05-18 14:08:36'),(8854,'3K95ZPnS','0x534ea7a4ba76fb0df6a7911d23ac68f209','Access-Accept','2013-05-18 14:09:41'),(8855,'deGEkpQ4','0xa73ccc6a9fd8b179fa93a54bfe3b18f07d','Access-Accept','2013-05-18 14:12:45'),(8856,'zRtURV','0x8e080544f38ba279cd7fd2414ae2129015','Access-Accept','2013-05-18 14:14:58'),(8857,'tubori78','0xb0111b85916a065326a60779994e49572d','Access-Accept','2013-05-18 14:29:00'),(8858,'girofu53','0xe71fd8cba6e89c9c22760a553cfa721d72','Access-Accept','2013-05-18 14:30:16'),(8859,'etAQA3','0x772d5266da822b482c42cec043a131700f','Access-Accept','2013-05-18 14:39:59'),(8860,'girofu53','0x928adb5275b8f024cab88a916638119cc6','Access-Accept','2013-05-18 14:51:57'),(8861,'HfUjdDQS','0x3c39d1751b9d255adf10b7633a19777b47','Access-Accept','2013-05-18 14:52:38'),(8862,'2nGzfafk','0x7ff330f28c4ea4bc8b534c217a1490ec94','Access-Accept','2013-05-18 14:58:51'),(8863,'hufuri78','0x3500089762a7ebab57a7da3fef82c91020','Access-Accept','2013-05-18 15:20:53'),(8864,'etAQA3','0x286b9806c98b6d996d4445d30301322677','Access-Accept','2013-05-18 15:31:31'),(8865,'HfUjdDQS','0x96f3cb9ffedf4453ffc4a27b3e8d68754c','Access-Accept','2013-05-18 16:04:22'),(8866,'nebiwu53','0x697aa4585c4619a995b814868f8b3067bb','Access-Accept','2013-05-18 16:59:44'),(8867,'sQBHuKYM','0x511e07ce76825d2756580dddd35f312d6d','Access-Accept','2013-05-18 17:03:48'),(8868,'jKRegbB6','0xae14890129e6315f3c89b3aed6268632f7','Access-Accept','2013-05-18 17:12:01'),(8869,'3K95ZPnS','0xfc36ca530b10a3ce56535e562ea9a2a2f3','Access-Accept','2013-05-18 17:13:32'),(8870,'yodeyu26','0x580a944f98b80b22035868600ab980cdee','Access-Accept','2013-05-18 17:15:44'),(8871,'fgDgxzi4','0xf4d53f44142332da710ecdc01109e996eb','Access-Accept','2013-05-18 17:49:30'),(8872,'mba6JQzD','0x9e31f0e980a78485a3c4a2841013bc521c','Access-Accept','2013-05-18 17:50:59'),(8873,'nebiwu53','0x2f44fd6bdc5bd23af992a8cc8d2fa445ce','Access-Accept','2013-05-18 18:07:20'),(8874,'fgDgxzi4','0x9b4c97a4dd13eb964f890fc3411e0d74c5','Access-Accept','2013-05-18 18:15:21'),(8875,'jutaje95','0x504bc710541b32bdff59474b11082f22f6','Access-Accept','2013-05-18 18:32:22'),(8876,'utbRMy6D','0x99cf1ca82d7a1f459ab8fa14fa9ce81fbc','Access-Accept','2013-05-18 18:53:50'),(8877,'UerXNs','0x932699691b824c341bb82118353d0639e1','Access-Accept','2013-05-18 19:10:35'),(8878,'ciqaqe53','0x1d7ebce83a7e9fcb32b1c22f4685d0e69a','Access-Accept','2013-05-18 19:11:07'),(8879,'xJdw3p75','0xe1b76f16b7a9441a1947c7622ed9637058','Access-Accept','2013-05-18 19:35:56'),(8880,'jkRegbB6','0x98ceba26ccd2abd2e2ca84d890a50f460d','Access-Accept','2013-05-18 19:36:10'),(8881,'migeco38','0x2c79f4f0b75b21240e512c24f6cc8b90fb','Access-Accept','2013-05-18 19:49:51'),(8882,'ciqaqe53','0x82170f55f334eb97279b9df80507b1fa7b','Access-Accept','2013-05-18 19:52:27'),(8883,'qdtC8p','0x65f150d3887885d2766e99c572bc637a6c','Access-Accept','2013-05-18 20:18:21'),(8884,'HfUjdDQS','0x54b46e879549cf9a0e3751ad0927e66210','Access-Accept','2013-05-18 20:35:24'),(8885,'HfUjdDQS','0xfbb6119d764c2d6371bd7f477bfccc8cde','Access-Accept','2013-05-18 20:35:46'),(8886,'3K95ZPnS','0xf097df8cd44e692e53dfeeb63dd358c3d3','Access-Accept','2013-05-18 20:44:18'),(8887,'HfUjdDQS','0xca6137f13df83de92aebdc654a3881942f','Access-Accept','2013-05-18 20:47:31'),(8888,'qdtC8p','0xd3f85bc58a0e0e5980f61bf695a4b6ece5','Access-Accept','2013-05-18 21:05:29'),(8889,'xJdw3p75','0x4fcaac3acbcb9b42b4e3073f9da81a05b4','Access-Accept','2013-05-18 21:07:37'),(8890,'jKRegbB6','0x61ba3ccce1f62948dda40ec6669b58a3ac','Access-Accept','2013-05-18 21:12:32'),(8891,'TY7Gh9','0x4bcbc03549a42d8f765034fe8e26718147','Access-Accept','2013-05-18 21:38:57'),(8892,'vtWXsS9R','0x6a99e9ef08c095f16300ce8ea22f45e6fa','Access-Accept','2013-05-18 22:18:06'),(8893,'TY7Gh9','0x2e455347113b4a902162dd490ced6bf97d','Access-Accept','2013-05-18 22:25:57'),(8894,'caweyu75','0x049c8fab664d3e9b3959e65e4ce0520655','Access-Accept','2013-05-18 22:26:09'),(8895,'hixcqQBD','0x5178c71050d831c4c883696d008d28d454','Access-Accept','2013-05-18 22:29:37'),(8896,'UerXNs','0x1c057c3826fb57862548788d23ba3f0792','Access-Accept','2013-05-18 22:39:00'),(8897,'hixcqQBD','0x1bb757989136231e44dae46f1853eda68d','Access-Accept','2013-05-18 23:10:35'),(8898,'hixcqQBD','0x9d3ff00e871f231f56ada3c725d1d682a8','Access-Accept','2013-05-18 23:12:23'),(8899,'hHCzxvyQ','0x9d4149be20e5799ca9a9f8ec23af5eb7db','Access-Accept','2013-05-18 23:40:08'),(8900,'1C:AB:A7:A1:F8:58','0x154280dfda12ab06fdfdccc041d68fa702','Access-Accept','2013-05-19 00:03:51'),(8901,'tuqoxu76','0x863ab7da86086db2f43b774d4c8fb88385','Access-Accept','2013-05-19 00:25:16'),(8902,'EbxeyEzQ','0xb4d9d1ae829626e497844cdd7739ed328a','Access-Accept','2013-05-19 00:57:29'),(8903,'TY7Gh9','0xd6fa5c01c5aa8c51dd02a21d3c05319e10','Access-Accept','2013-05-19 01:07:19'),(8904,'jGRyREgQ','0x3ec3f01c2312e59058e4a8a4a1fc130052','Access-Accept','2013-05-19 01:15:53'),(8905,'jutaje95','0xd57e33784091ed69cbf92f4901f61a82bf','Access-Accept','2013-05-19 01:28:21'),(8906,'deGEkpQ4','0x44f03c069655eb54985f5ba14c9334d82b','Access-Accept','2013-05-19 01:39:34'),(8907,'pNWQBnv3','0x8d2da8714839dfedc73f71e17599274ec1','Access-Accept','2013-05-19 01:43:42'),(8908,'jeyika95','0xf707f373fbe60316c2ddddd1a4a6b27bbe','Access-Accept','2013-05-19 01:51:32'),(8909,'HfUjdDQS','0x5bb23ab4e1630061906d2cf9feef92ed17','Access-Accept','2013-05-19 02:00:41'),(8910,'HfUjdDQS','0x49d6c726311ab77220c5108fc46ea9928b','Access-Accept','2013-05-19 02:01:18'),(8911,'HfUjdDQS','0x24d318e5224fefcc2f8f96163d6bb7e90e','Access-Accept','2013-05-19 02:04:19'),(8912,'HfUjdDQS','0x18c50fe4220de7727a4048ac88eacb02a8','Access-Accept','2013-05-19 02:16:55'),(8913,'xJdw3p75','0xbc439e5fccd0954fa22ec1a92f823842bf','Access-Accept','2013-05-19 02:22:18'),(8914,'HfUjdDQS','0x94e0ab55eb88f15a31e6ef1ad9bc31c1ff','Access-Accept','2013-05-19 02:27:34'),(8915,'nebiwu53','0x545077edce24b518dd2ed2d7193bfd212a','Access-Accept','2013-05-19 03:22:44'),(8916,'hHCzxvyQ','0x6948c3ee3b6dcf4f585cd2df1f96af2d1d','Access-Accept','2013-05-19 04:24:26'),(8917,'QqMgndtZ','0x798eb4725b051b3af80a3efe46d1ff57f8','Access-Accept','2013-05-19 04:26:26'),(8918,'94ziCE','0x447b8c8096571776aa214d45d6be3aa11d','Access-Accept','2013-05-19 04:44:36'),(8919,'TY7Gh9','0x835db8272e67e26311596c7df2b0e5fd03','Access-Accept','2013-05-19 05:34:13'),(8920,'94ziCE','0xa90ddf8e6a422f2945a6ad2d36d24b500f','Access-Accept','2013-05-19 05:47:52'),(8921,'TY7Gh9','0x879c52789704d592ad4fc90ff5ce271808','Access-Accept','2013-05-19 06:04:51'),(8922,'hHCzxvyQ','0xd998d9ce12d2ff690bef02e1a43049dfed','Access-Accept','2013-05-19 06:57:39'),(8923,'1C:AB:A7:A1:F8:58','0xe1c0aa6f74cc7642dd5edd4d9834bb3ba7','Access-Accept','2013-05-19 09:46:08'),(8924,'TY7Gh9','0x7c22ac2d2c0c3867082abab475617ab598','Access-Accept','2013-05-19 13:07:28'),(8925,'XFhiHZ','0x36b7e64e6cd9e195fce941435f3eb6e29b','Access-Accept','2013-05-19 13:17:49'),(8926,'S3SzVq','0x991ae491ad17ab68e0dd0b3ccda4e75794','Access-Accept','2013-05-19 14:05:11'),(8927,'ew8YmFVE','0x2885ced504581bc1c6d04ba288e14ab0ce','Access-Accept','2013-05-19 14:06:56'),(8928,'XFhiHZ','0x1f608c36f6d70734273d4096a2088d7d10','Access-Accept','2013-05-19 14:07:08'),(8929,'qUPQ5Z','0xad6356b763b08106efadbd9350120d6e8d','Access-Accept','2013-05-19 14:10:40'),(8930,'3THNugW6','0x1d9a61593ac58c50b264ad52f49b750d86','Access-Accept','2013-05-19 14:12:00'),(8931,'Sumexa86','0xd49d72bd0f43d0bed81fa35a748ce777cc','Access-Accept','2013-05-19 14:32:51'),(8932,'qirawu75','0x3bba2fb144659b33f17fda05758ec65954','Access-Accept','2013-05-19 14:44:55'),(8933,'g9Sx24','0xd7f5710e1df5d6657f63f2f5ef3b4fcea1','Access-Accept','2013-05-19 14:49:11'),(8934,'KkQGZr','0xb883d7a6a9fc815a79adf1ac94682d1130','Access-Accept','2013-05-19 15:00:43'),(8935,'2nGzfafk','0xafe91427b4c4b2ff3f657ec2adeb444acd','Access-Accept','2013-05-19 15:52:12'),(8936,'XFhiHZ','0x4e4ec542cdc1420f7bc45c417beb940d34','Access-Accept','2013-05-19 15:53:18'),(8937,'vw3BQ7','0x20409c5f0676f7b71b8dcb5b2cff9414b3','Access-Accept','2013-05-19 16:06:02'),(8938,'sumexa86','0xfa3c72200f1e404e54a4c0a3a536006ea2','Access-Accept','2013-05-19 16:11:21'),(8939,'qirawu75','0xdf2d49e8b8e6593016562c6bb171bf1bce','Access-Accept','2013-05-19 16:22:59'),(8940,'sumexa86','0x0f5e6d52dc079bc0231334de8aeca93fe5','Access-Accept','2013-05-19 16:27:36'),(8941,'HixcqQBD','0xa3de7b55a64f5b6c677836098fdffd57ab','Access-Accept','2013-05-19 17:02:38'),(8942,'qirawu75','0x2c2a4b826ce700a74aa3cb4eeb0ed15422','Access-Accept','2013-05-19 17:06:31'),(8943,'qirawu75','0x665488e77ac20a5a3ab5bdcdd21bd8a351','Access-Accept','2013-05-19 18:29:39'),(8944,'1C:AB:A7:A1:F8:58','0xc7a15b9d35caac993329d5c54ea4344144','Access-Accept','2013-05-19 18:49:10'),(8945,'EbxeyEzQ','0xc677f4ef91429a6ad5456a04ca70a5f917','Access-Accept','2013-05-19 18:51:24'),(8946,'fgDgxzi4','0x002d67f948ce140efd352fbc03f80cd3f6','Access-Accept','2013-05-19 19:08:07'),(8947,'1C:AB:A7:A1:F8:58','0x3148d75d82a03909fcb4ae3c8660c24f36','Access-Accept','2013-05-19 20:03:47'),(8948,'fgDgxzi4','0x9aef601916355b349d51e6e0c62f8e4335','Access-Accept','2013-05-19 20:06:10'),(8949,'1C:AB:A7:A1:F8:58','0xf99b1ad10ea8d2c80f32b7c633a2ed452a','Access-Accept','2013-05-19 20:06:26'),(8950,'hHCzxvyQ','0x93e69dd82b99f6968b69178ec789270aad','Access-Accept','2013-05-19 20:54:02'),(8951,'5F5Sc7AT','0x0a64b4a1294ee7c0250c0a7e94e35c9b32','Access-Accept','2013-05-19 20:57:38'),(8952,'kFusabak','0xe79b661aff830b214160f806ae6372b107','Access-Accept','2013-05-19 21:30:33'),(8953,'qirawu75','0x445f158b3dbaa502d8ba825ad68452bd75','Access-Accept','2013-05-19 21:59:26'),(8954,'deGEkpQ4','0x88ba53b1a226c3cce26deed4a67bd1dc3c','Access-Accept','2013-05-19 22:01:48'),(8955,'fejihi23','0x43139f97cda6a7bdb86d4fa811e151c07f','Access-Accept','2013-05-19 22:17:20'),(8956,'jGRyREgQ','0x979bde945950ee4c5d61362efe87cb33f2','Access-Accept','2013-05-19 22:21:28'),(8957,'civefe77','0xbe915e2c5ab02d039fd4560790be235bb6','Access-Accept','2013-05-19 22:28:55'),(8958,'1C:AB:A7:A1:F8:58','0x9516d96fe648b4c887a019b0ea4c1f3e36','Access-Accept','2013-05-19 22:54:01'),(8959,'deGEkpQ4','0xbc8c674a5b505fb43abcc6b8ef406b26cf','Access-Accept','2013-05-19 22:54:19'),(8960,'civefe77','0x5dbfe9c8bb71e7aa5460190452f89a0c8e','Access-Accept','2013-05-19 22:54:57'),(8961,'EbxeyEzQ','0xde12d8c31472eb4eabd9bb792183bf149f','Access-Accept','2013-05-19 23:01:58'),(8962,'2nGzfafk','0xb1f6c1e551fab77a2a0153e5ca312df22b','Access-Accept','2013-05-19 23:05:25'),(8963,'wequyu86','0x9a045ee5b131f1e8efccd0462cd37664e5','Access-Accept','2013-05-19 23:29:43'),(8964,'jutaje95','0x44d6a5ff2f51d407bdef50704f312544ea','Access-Accept','2013-05-19 23:36:18'),(8965,'migeco38','0x9c400336ead626c9e3033dae629e4176e0','Access-Accept','2013-05-19 23:36:28'),(8966,'xivago59','0x06e970667ad22f56d602d9a19528c5fcb1','Access-Accept','2013-05-19 23:44:42'),(8967,'fgym2a','0xc58e998eb5639acc0dc8a480754158e74f','Access-Accept','2013-05-19 23:58:32'),(8968,'jGRyREgQ','0x0159554f8100a961b036a0ead1ff4b0136','Access-Accept','2013-05-20 00:07:12'),(8969,'sw56sPRV','0x3836ff3cb3688feb8f6de051eebecd53af','Access-Accept','2013-05-20 00:12:24'),(8970,'jeyika95','0xa99061cf46970ed21fa5a3e137f2b08251','Access-Accept','2013-05-20 00:26:59'),(8971,'xJdw3p75','0x3019fe6b53e733fd819aaaca0115001f93','Access-Accept','2013-05-20 00:40:01'),(8972,'utbRMy6D','0x780e3eeeaa30c6cbe59734907d18a4ff37','Access-Accept','2013-05-20 00:58:25'),(8973,'W4CQeg','0xcbf9dc1e4740d2bfaa127a2eb206724567','Access-Accept','2013-05-20 01:12:10'),(8974,'sw56sPRV','0xf85d70b755536fcb5bb1fcfac98210eff8','Access-Accept','2013-05-20 01:37:24'),(8975,'migeco38','0x7194f4c416d1afc22dce1d5c62ddb9e065','Access-Accept','2013-05-20 01:50:21'),(8976,'sw56sPRV','0x5fd9ed2a3a86ad1c03f1f3fc160d84f585','Access-Accept','2013-05-20 02:21:07'),(8977,'sijake86','0x635d38aa1e6056c8a84eea78b3e5a3dfd9','Access-Accept','2013-05-20 02:33:21'),(8978,'5F5Sc7AT','0xfdf100c61d0b518d3635620966a527abe5','Access-Accept','2013-05-20 02:44:22'),(8979,'mba6JQzD','0xd69514b66ee942162c54852c49b7ba8193','Access-Accept','2013-05-20 02:58:43'),(8980,'5rDB3','0x320d7acf06335d84c5d6b251a252464f90','Access-Accept','2013-05-20 03:45:05'),(8981,'KkQGZr','0x4fb896b53bc9a13c36ecb1862b69893f56','Access-Accept','2013-05-20 03:45:30'),(8982,'migeco38','0x58be3e1e0f26e4902dffa51b7f9b32ddbc','Access-Accept','2013-05-20 03:46:39'),(8983,'mba6JQzD','0x4116e1b0593b41d41c84048a252144693b','Access-Accept','2013-05-20 03:55:36'),(8984,'8na7xN','0xdf3feb95139a437781305a52546bf6d880','Access-Accept','2013-05-20 04:33:23'),(8985,'xivago59','0x333e149864a927b7e69f3b489f19c6d7d4','Access-Accept','2013-05-20 10:48:44'),(8986,'pNWQBnv3','0xabb8a471676452c112964571ad3c25fd4d','Access-Accept','2013-05-20 10:49:06'),(8987,'sw56sPRV','0xe9713e73c00ad2aa6e67b7c11440659907','Access-Accept','2013-05-20 11:54:35'),(8988,'XFhiHZ','0x48d9ec5d2794fe4dab94431460e105c6eb','Access-Accept','2013-05-20 12:00:36'),(8989,'xJdw3p75','0x28bb8307e2156f56ccbeb5adff89546005','Access-Accept','2013-05-20 12:06:31'),(8990,'sijake86','0x2b43a227af0084a5fa9c1056c6deb8c6cd','Access-Accept','2013-05-20 12:12:18'),(8991,'R5V9V64u','0x80e745387e7125023fe7b8702f979ab30e','Access-Accept','2013-05-20 12:40:12'),(8992,'migeco38','0x691c40a3347e2118804b65e6e5366232a7','Access-Accept','2013-05-20 12:55:22'),(8993,'UerXNs','0xbb73c8120fd310412454572b5c66dbbd73','Access-Accept','2013-05-20 13:12:16'),(8994,'4mUpYauw','0x22071e59d2496279172740a88636f30441','Access-Accept','2013-05-20 13:32:47'),(8995,'jutaje95','0x0f34cd6fed09f68e440646d590ec8db0e5','Access-Accept','2013-05-20 13:33:01'),(8996,'mba6JQzD','0xee5341cccaf2f2d244383791050c7b0428','Access-Accept','2013-05-20 13:51:18'),(8997,'fejihi23','0xb49482684ffb0c52794f375400dd162966','Access-Accept','2013-05-20 14:00:21'),(8998,'utbRMy6D','0xf59bbe73335be2d3fe2c73550aac180604','Access-Accept','2013-05-20 14:16:51'),(8999,'dHaHRUM7','0xe3b80cc09efab88ab2f32d18169f7eafc9','Access-Accept','2013-05-20 14:53:58'),(9000,'tefude96','0x2c79c70b10d9d63fb9cee12e106760c4f5','Access-Accept','2013-05-20 14:57:32'),(9001,'5rDB3','0x2c08b1b127e2978c82bed10c38ca6bf7d2','Access-Accept','2013-05-20 15:44:08'),(9002,'jutaje95','0xf269aacc575f474c48835a85efe59b2ce5','Access-Accept','2013-05-20 15:52:08'),(9003,'fgDgxzi4','0xf2a217fcf5b2006074f1045f87d7327df2','Access-Accept','2013-05-20 16:13:47'),(9004,'Z3y7Q7','0xdb62aeeb078d8725e574243c0b79a02dd2','Access-Accept','2013-05-20 17:58:52'),(9005,'HfUjdDQS','0x59ded410ebc0844e818dc16b3f90941e08','Access-Accept','2013-05-20 18:00:45'),(9006,'sw56sPRV','0xb14ba9ccac3223a90a8a629d78d93fdfc5','Access-Accept','2013-05-20 18:07:30'),(9007,'XFhiHZ','0x8ff115ccc3bf8d746ad90905bb222fda7f','Access-Accept','2013-05-20 18:42:41'),(9008,'XFhiHZ','0xa9c4d6c3194580223e2977eb9d6ed0ecae','Access-Accept','2013-05-20 18:49:28'),(9009,'5F5Sc7AT','0x0ed29b916217335dad9ebf6e61c72f2985','Access-Accept','2013-05-20 19:07:24'),(9010,'AU8AgH3X','0xbe2f3d7fea93151e36219e2dd54b8ce211','Access-Accept','2013-05-20 19:20:10'),(9011,'sw56sPRV','0xfcc4c1221e3ebdc4a2114f5fd08dc9f422','Access-Accept','2013-05-20 19:24:58'),(9012,'pNWQBnv3','0x4ca31f832c2afc58584530adcc77fed414','Access-Accept','2013-05-20 20:01:03'),(9013,'XFhiHZ','0x2a390e84c267843bb5263f4fba467aba67','Access-Accept','2013-05-20 20:15:09'),(9014,'XFhiHZ','0xe8e461b745ff112bea371012887bec999a','Access-Accept','2013-05-20 20:31:43'),(9015,'XFhiHZ','0xda3ce367f59dd88836b6d9177a52860b25','Access-Accept','2013-05-20 20:37:11'),(9016,'Z3y7Q7','0x2395e1eb34ff4e12e9e22345d4a17e71cb','Access-Accept','2013-05-20 20:45:15'),(9017,'deGEkpQ4','0x1d5f8c3b77f038757161e5995d9e55b8af','Access-Accept','2013-05-20 20:51:36'),(9018,'XFhiHZ','0x88f4fe0d3cbb1444f5233ba380e73a38c3','Access-Accept','2013-05-20 20:53:40'),(9019,'XFhiHZ','0xb381c985bef41e50666f5c6d4e76f61373','Access-Accept','2013-05-20 21:10:20'),(9020,'XFhiHZ','0x3779ee549eccc42f79d1a535bc0b693326','Access-Accept','2013-05-20 21:10:35'),(9021,'jGRyREgQ','0xaa56d5eec6ca89d5e85f50dc85747039ac','Access-Accept','2013-05-20 21:16:22'),(9022,'XFhiHZ','0x4e877e139316cf1b0f365f2078ccb5a70c','Access-Accept','2013-05-20 21:24:54'),(9023,'xivago59','0xec30a43fb28fb74f0fa754513685781018','Access-Accept','2013-05-20 21:42:13'),(9024,'R5V9V64u','0xe0e4d3aaf38840e040f54bbebc73326c5f','Access-Accept','2013-05-20 21:49:15'),(9025,'vw3BQ7','0x1429a81bb552a5c944f8a7f602a369a059','Access-Accept','2013-05-20 22:37:31'),(9026,'jGRyREgQ','0xb1f317623ce21f0577cdac1b746971ce1e','Access-Accept','2013-05-20 22:46:35'),(9027,'b5pD49','0x4ae4596014a350c8b9f6cc7ee003295985','Access-Accept','2013-05-20 22:55:41'),(9028,'jGRyREgQ','0x6d42a21cb842493518fbafea38cf244191','Access-Accept','2013-05-20 23:01:08'),(9029,'b5pD49','0xcdbdc65e5c4d56caef42f2e5d891d2bb97','Access-Accept','2013-05-20 23:22:53'),(9030,'9NCVHHAU','0x34441c2989c106d2b68fb51c0685e0f561','Access-Accept','2013-05-20 23:30:51'),(9031,'qdtC8p','0x6931ee54f98604fe202afeeeb327508e09','Access-Accept','2013-05-21 00:00:38'),(9032,'AU8AgH3X','0xaed00b1ef6b2a06dd8d1bda13c6dacd7f0','Access-Accept','2013-05-21 00:07:30'),(9033,'jGRyREgQ','0x6640625c46db8e31323c53de120d690ada','Access-Accept','2013-05-21 00:13:45'),(9034,'hixcqQBD','0x48f148304ddd7f7801e478e6f4ec893f97','Access-Accept','2013-05-21 00:53:42'),(9035,'AU8AgH3X','0x03cc5de4d6b8d8ffdf6bf22f0baf2a158c','Access-Accept','2013-05-21 01:37:02'),(9036,'AU8AgH3X','0x788dd8c677d5a6bf27d87def15d469e920','Access-Accept','2013-05-21 01:38:18'),(9037,'jkZa33yh','0xd62fd955cec323aea5d7285c4e540bf3a5','Access-Accept','2013-05-21 01:50:18'),(9038,'F3bGaEje','0xb3b257ac8dc3583d170bbbf25934786266','Access-Accept','2013-05-21 02:05:32'),(9039,'3KuPyr','0x55792b858db3c71e882ed4c605730125f5','Access-Accept','2013-05-21 02:17:07'),(9040,'xJdw3p75','0x484a68e231fd33dbb21687c6fa0f52c7f4','Access-Accept','2013-05-21 02:18:42'),(9041,'GhY9fggM','0xbef2ff111340a4d2b44a08011c1a6eaef6','Access-Accept','2013-05-21 02:21:20'),(9042,'GhY9fggM','0xa2b12034819225312d8c4dc87b7dd5d09c','Access-Accept','2013-05-21 02:22:59'),(9043,'ziquze64','0xc2a31ba35d826c36c51621f0acf1712c48','Access-Accept','2013-05-21 02:44:18'),(9044,'fgDgxzi4','0x3a42ae00f64991b936ace0026d0ebd4661','Access-Accept','2013-05-21 02:55:39'),(9045,'HDQgxG4R','0x7c4b8b9d6d2eb56bf5631d75c6b58a5013','Access-Accept','2013-05-21 02:57:03'),(9046,'EZeS3JHV','0x882538e777cdbbefa1efbf69c253c04a31','Access-Accept','2013-05-21 03:10:39'),(9047,'AU8AgH3X','0x345821a64f4f6802fcd3f1a76d01278a67','Access-Accept','2013-05-21 03:15:36'),(9048,'AU8AgH3X','0x6d015cbbeb8e47a5a0a307b2cbc0659095','Access-Accept','2013-05-21 04:27:21'),(9049,'KE3A7K','0x3d892c8448ecc60ed3e5f63b4bbf7b21ef','Access-Accept','2013-05-21 04:29:00'),(9050,'tGAsuN','0x2dc6d7f58ddf3b5aaee84120f57358bf42','Access-Accept','2013-05-21 04:37:04'),(9051,'sQBHuKYM','0x60d7b0fb236efe817ad72d3158823e8622','Access-Accept','2013-05-21 05:06:07'),(9739,'hunt','0x33586d2d40958807d62b23332f396f6ee8','Access-Accept','2013-06-13 21:08:47'),(9053,'AU8AgH3X','0x4d0f5e3e85f6e5799654ef39679bc5b115','Access-Accept','2013-05-21 05:47:04'),(9054,'5AeMjk','0x89f6d80d06fed30e092a948b3fa48749fb','Access-Accept','2013-05-21 08:00:25'),(9055,'3KuPyr','0x5a44c9067f8240314f15efabd0875017eb','Access-Accept','2013-05-21 08:02:35'),(9056,'b5pD49','0x39c520c73e2b55c6cbd0be566320afbf29','Access-Accept','2013-05-21 08:03:21'),(9057,'3KuPyr','0x8957864c95e1beaf3908b8b826f77cdce8','Access-Accept','2013-05-21 08:15:56'),(9058,'3KuPyr','0xb7c427bc67cb07c22ad9d4d993e4c36222','Access-Accept','2013-05-21 08:16:24'),(9059,'3KuPyr','0x15fdc8e6bd7258ab73646fb53a139f95bc','Access-Accept','2013-05-21 08:17:00'),(9060,'3KuPyr','0xcaa23f7ca36556967b679d7937881a29be','Access-Accept','2013-05-21 08:18:18'),(9061,'3KuPyr','0x2a5883012aec822c95c8c58270ebb6cbea','Access-Accept','2013-05-21 08:23:45'),(9062,'CVx2ZC','0x17ed4b1db8574cef202fdb799c86c4f0ae','Access-Accept','2013-05-21 08:32:29'),(9063,'3KuPyr','0xad2539e5de9e85f7b6ae26f88dafe1dd8c','Access-Accept','2013-05-21 08:37:48'),(9064,'3KuPyr','0x390930144d714963abaecef403c3af1a71','Access-Accept','2013-05-21 08:38:30'),(9065,'3KuPyr','0x02674889d4f7f230af656a7bcb58ddda87','Access-Accept','2013-05-21 08:39:33'),(9066,'3KuPyr','0x880f152968032c3c979472246c367971b1','Access-Accept','2013-05-21 08:40:33'),(9067,'1C:AB:A7:A1:F8:58','0xd24e31131b87b33f6c53c5615e2adc0231','Access-Accept','2013-05-21 11:43:52'),(9068,'1C:AB:A7:A1:F8:58','0x8080aba0dbe91646fd6b2024564d24d221','Access-Accept','2013-05-21 11:45:27'),(9069,'rudife47','0x4ed105807657ce409d075a1d27897b2df9','Access-Accept','2013-05-21 11:55:44'),(9070,'ziquze64','0x659edd376a4b83b69c4f923b245ea0d00c','Access-Accept','2013-05-21 11:59:23'),(9071,'rudife47','0x06e426c5ed21f70855bd333e296cdaab4b','Access-Accept','2013-05-21 12:47:05'),(9072,'kuemCK','0x5df999fe2568a13dc077e75b100a37410b','Access-Accept','2013-05-21 13:08:10'),(9073,'q46CNz','0x1423f6ee62724811b4fa0bb05d0b4a50b6','Access-Accept','2013-05-21 13:38:32'),(9074,'ziquze64','0xa94512be774faceb3a56a3b497e944821a','Access-Accept','2013-05-21 13:59:47'),(9075,'KkQGZr','0x7836095f1f76941d6816b6065dc56a489a','Access-Accept','2013-05-21 14:24:08'),(9076,'sadozu37','0xb9fe417f1e31cfa4c858ed4825206c178c','Access-Accept','2013-05-21 14:25:46'),(9077,'q46CNz','0x15c601c1d7c9204ffb4f4957f7aa6b29aa','Access-Accept','2013-05-21 14:30:48'),(9078,'CYgCWrUz','0x697fb1503dd6740ffeb4c135056786bc07','Access-Accept','2013-05-21 14:56:52'),(9079,'UhHBMy','0x396d5f4322382fce3d70cace6a812b1ec9','Access-Accept','2013-05-21 15:00:34'),(9080,'q46CNz','0x00262b5d81db507726080b6748705bcbac','Access-Accept','2013-05-21 15:08:03'),(9081,'caweyu75','0xd409d756aa0fc1aac6c0a756a5683aa6ff','Access-Accept','2013-05-21 15:41:04'),(9082,'jDC6S3','0xa061e25ae0f914bc89fe6625e98602f294','Access-Accept','2013-05-21 15:51:01'),(9083,'q46CNz','0x9dc25fc8600a6f18ce20dde89530abf809','Access-Accept','2013-05-21 15:55:10'),(9084,'FP4uJ2','0xfed14a5df44dee881b3bd1d7a7a60b21ba','Access-Accept','2013-05-21 16:20:56'),(9085,'xohabi69','0x2158d55b883b8ce6b13115dedea1c5a6de','Access-Accept','2013-05-21 16:37:52'),(9086,'CYgCWrUz','0x58a113ca06ab709706e2fd531f9117ba2e','Access-Accept','2013-05-21 17:06:05'),(9087,'rudife47','0xd4896c2401f1636641831b851e95850a1e','Access-Accept','2013-05-21 17:22:52'),(9088,'jDC6S3','0xd7661bce6d9ef7b30e0af3c13fb55371d6','Access-Accept','2013-05-21 17:26:31'),(9089,'pNWQBnv3','0xc9a65d6040312b3f922800e9178b5c5539','Access-Accept','2013-05-21 17:44:10'),(9090,'TNXKp','0xd70515802921f9e0197b07cf890699fbfe','Access-Accept','2013-05-21 17:50:14'),(9091,'CYgCWrUz','0x4689b57f7663c5f17b50ecb245502b1c9c','Access-Accept','2013-05-21 18:23:21'),(9092,'CYgCWrUz','0x6846c0c92b713a9e0adc60d7f79913abc0','Access-Accept','2013-05-21 18:28:20'),(9093,'q2uuba','0xd247afe23c7d1c046bc0cbc6ac3ac1c12b','Access-Accept','2013-05-21 18:34:23'),(9094,'CYgCWrUz','0x72ab8df0ad4be469b589453eae1e27bdc7','Access-Accept','2013-05-21 18:42:20'),(9095,'jDC6S3','0x2a5591deed5d43208e6d790707f8050a1d','Access-Accept','2013-05-21 19:11:29'),(9096,'HfUjdDQS','0x656deb66e04922485391592fe76a0e4469','Access-Accept','2013-05-21 19:41:27'),(9097,'xohabi69','0x3bdd9a8e9c8b1cd3cd9ca1603ad40f2451','Access-Accept','2013-05-21 20:02:13'),(9098,'sw56sPRV','0x91fdc6c2f07b3e7b534194f97cd6a2fb0a','Access-Accept','2013-05-21 20:02:36'),(9099,'fgDgxzi4','0x229be18c196c2db0fc47e5080428796265','Access-Accept','2013-05-21 20:37:00'),(9100,'XFhiHZ','0xb3c942c3fe88854e14da95fc7ae21b4b72','Access-Accept','2013-05-21 20:42:15'),(9101,'5AeMjK','0x9f0b4efb18fa9c3acffc576276d9faad34','Access-Accept','2013-05-21 21:13:17'),(9102,'q46CNz','0x81b0a991eeb0058c62d7da3621e9cfb45a','Access-Accept','2013-05-21 21:16:40'),(9103,'HfUjdDQS','0x509752a2bc7e5d914f9f68112afdcba3e3','Access-Accept','2013-05-21 21:21:43'),(9104,'fitawi99','0x05f69a363d3f640fe4c4a8956d33a17189','Access-Accept','2013-05-21 21:22:17'),(9105,'XzVpQXpW','0x0f96974cb7f23921906a62aa03828c6e26','Access-Accept','2013-05-21 21:31:59'),(9106,'migeco38','0xc11cd1180a571d412254b826a7288fad77','Access-Accept','2013-05-21 21:40:27'),(9107,'migeco38','0x112db867877be68437e06a56fd2cabe8af','Access-Accept','2013-05-21 22:02:36'),(9108,'ec8Hvh','0xd4a6fba9afe7294ec5d3c496ca23faa0ba','Access-Accept','2013-05-21 22:22:41'),(9109,'xohabi69','0x5cbdc862a3cf977956326d548060af992a','Access-Accept','2013-05-21 23:08:39'),(9110,'sw56sPRV','0xa2bcf167217dc64a2b6ac9611beca89ded','Access-Accept','2013-05-22 00:06:30'),(9111,'sw56sPRV','0xd493b7566e56614a10e52f3bc95e116243','Access-Accept','2013-05-22 00:06:31'),(9112,'RGSPiQ5q','0xaa8a91356974357d81ddead78d668a2c69','Access-Accept','2013-05-22 00:14:38'),(9113,'ZUDnxVg2','0x5033d8526520121f2c73614651101e63aa','Access-Accept','2013-05-22 00:37:02'),(9114,'TY7Gh9','0x86e5351245b28c7babe74900e957d378e3','Access-Accept','2013-05-22 00:44:25'),(9115,'yupubu54','0x1ea3ce70b342b8b4a47e2785c9eac4f944','Access-Accept','2013-05-22 00:45:31'),(9116,'fgDgxzi4','0xb5d1e4ccafa4c7957d5b5ad32cfea90c71','Access-Accept','2013-05-22 00:49:27'),(9117,'HfUjdDQS','0xf80d562c2b249f95decf40e1b2d3eebbad','Access-Accept','2013-05-22 01:08:09'),(9118,'KkQGZr','0xef298f657d88282ce936361c57ef8c7cd9','Access-Accept','2013-05-22 02:04:38'),(9119,'3H3Zd','0x9347caac25ab8f12eb35e4c21723fcafd1','Access-Accept','2013-05-22 02:09:24'),(9120,'Sanqq8VK','0xc841631de4b41526d4cfc42eb03954f5ca','Access-Accept','2013-05-22 02:11:56'),(9121,'CYgCWrUz','0x03c16141ab85ebe43975c691be3ea2d6bb','Access-Accept','2013-05-22 02:48:09'),(9122,'CYgCWrUz','0xae18d1b60af74767df40f75ea61f0af658','Access-Accept','2013-05-22 02:49:40'),(9123,'KE3A7K','0xae561ffa8de5f85911f39e3297e694f459','Access-Accept','2013-05-22 02:51:31'),(9124,'RGSPiQ5q','0xa1d016d55582559b9be58657857e02d2f2','Access-Accept','2013-05-22 02:58:24'),(9125,'2nGzfafk','0x093dfe8726c8c8ad2ca5989efe483dd423','Access-Accept','2013-05-22 03:02:46'),(9126,'fgDgxzi4','0x66ce6ead2f174abbd6f1a330ac69ce14b0','Access-Accept','2013-05-22 03:05:41'),(9127,'migeco38','0x16b29e0f929749697eb31ee0214dab9752','Access-Accept','2013-05-22 03:10:36'),(9128,'yupubu54','0x0b6961f7fa80e9b3bc2c79ada35238af31','Access-Accept','2013-05-22 03:52:17'),(9129,'CYgCWrUz','0xe6805c81d71d4f7fb4e488cda23336a481','Access-Accept','2013-05-22 03:58:32'),(9130,'RGSPiQ5q','0xce231112579c6f2d049230ecff8065d2e3','Access-Accept','2013-05-22 04:01:00'),(9131,'CYgCWrUz','0x6ca702ea3b509585269405d1071fcc18b2','Access-Accept','2013-05-22 04:03:58'),(9132,'xohabi69','0xeddfb77b7ea8422e3ac1063bf8970c2669','Access-Accept','2013-05-22 04:55:14'),(9133,'sadozu37','0x9944933ae9f9e0d5fe37c52fe47b79d6a5','Access-Accept','2013-05-22 05:33:43'),(9134,'Xzn4j4Xe','0x731b9f2328119efaf9bb9994a761b14db6','Access-Accept','2013-05-22 05:46:08'),(9135,'TY7Gh9','0x726111609ce9663ac6208a2b04e221afd2','Access-Accept','2013-05-22 06:42:21'),(9136,'TY7Gh9','0x2d1c097b9b207660ac9eb3e5c167727718','Access-Accept','2013-05-22 06:59:21'),(9137,'TY7Gh9','0x6de1496db77cb4842187e291c6bd954a51','Access-Accept','2013-05-22 07:51:14'),(9138,'giqadu43','0xa39fc98f57598994d4525427da07ef6ac5','Access-Accept','2013-05-22 10:04:03'),(9139,'sw56sPRV','0x7726daefbc04aaffc39c116366ad59766c','Access-Accept','2013-05-22 12:04:05'),(9140,'CYgCWrUz','0x9b3c8982c37fa4e091014ad90e9d06e09b','Access-Accept','2013-05-22 12:10:29'),(9141,'YmU8zF87','0x52cc812270793339cf89dbde0c397e4984','Access-Accept','2013-05-22 12:47:19'),(9142,'CYgCWrUz','0xcf13010ce2343d6186784bf8e2121bb1f6','Access-Accept','2013-05-22 13:41:20'),(9143,'1C:AB:A7:A1:F8:58','0xf0bb0687e55e977b95f9a1efe1d508aa06','Access-Accept','2013-05-22 14:48:11'),(9144,'Wzyxrm','0x819beaf1a05d4b3bb7d36d50d0d6b62763','Access-Accept','2013-05-22 14:53:59'),(9145,'RkmxDk','0xb8d64bc96c40add84c829337301f48a345','Access-Accept','2013-05-22 15:17:19'),(9146,'HfUjdDQS','0x4a0a572bd5d4d2a2b5447e379e226e2a79','Access-Accept','2013-05-22 15:18:29'),(9147,'5F5Sc7AT','0x67a9a5cf4fdd205907d8923f9e09e150b4','Access-Accept','2013-05-22 15:39:42'),(9148,'5F5Sc7AT','0xa3e4cb75613c00dc0c7b9d9a12a64391c9','Access-Accept','2013-05-22 15:43:35'),(9149,'HfUjdDQS','0x0b67b5ec652cff462dffe39b229e51f254','Access-Accept','2013-05-22 15:52:04'),(9150,'sQBHuKYM','0xb9b55594555a7814a966e2791d07332990','Access-Accept','2013-05-22 16:34:06'),(9151,'WBrcDr','0x65b8ba86fd121cb7aa8438b0ded682138c','Access-Accept','2013-05-22 17:12:11'),(9152,'HfUjdDQS','0x077d38f820a4e10ca2562606223c07837a','Access-Accept','2013-05-22 17:33:16'),(9153,'XzVpQXpW','0xe95485d91323b1d12bc97c12808b68dac4','Access-Accept','2013-05-22 17:57:59'),(9154,'CYgCWrUz','0x0d7de9e550ec819edf154a56646f7228b4','Access-Accept','2013-05-22 18:11:22'),(9155,'jDC6S3','0x55a3a4d8f734c80cd5c2987fd21d4a49d6','Access-Accept','2013-05-22 18:25:21'),(9156,'hufuri78','0xb287b1d0f7e5d8d5575dbce295c0549069','Access-Accept','2013-05-22 18:32:08'),(9157,'CYgCWrUz','0x8160627a5b060588986dd726db2241c2ef','Access-Accept','2013-05-22 18:50:33'),(9158,'WvGPb','0xd4d9c267845eca1a8b3a4a415139a65b26','Access-Accept','2013-05-22 19:45:24'),(9159,'fitawi99','0xf01c570fa52c336289aca14b4a2f6992c9','Access-Accept','2013-05-22 20:14:09'),(9160,'fgDgxzi4','0x6e5eb488271f3851cfb6a80ac6f1d61e81','Access-Accept','2013-05-22 20:43:31'),(9161,'sQBHuKYM','0xe04eff1a83fff77edb7eac469178beb1b7','Access-Accept','2013-05-22 21:52:22'),(9162,'VxcZzc','0xdcdb4a99e76932735b839daa76a1c39924','Access-Accept','2013-05-22 22:13:54'),(9163,'DH7rbq','0x54e2d039c4bcc6a347936502271dd23aad','Access-Accept','2013-05-22 22:42:21'),(9164,'JWvxKA','0x314e56a83bea702c5768c56605cd7b2621','Access-Accept','2013-05-22 22:52:02'),(9165,'j3JEdS','0xce8c81c79c45edb1918dbcb78003e65a62','Access-Accept','2013-05-22 23:00:42'),(9166,'DH7rbq','0x56b8a5c91523a02c7c87efa6d3e4f77f9f','Access-Accept','2013-05-22 23:18:19'),(9167,'dHaHRUM7','0xe0bd1284b77469819f55e29d626811422c','Access-Accept','2013-05-22 23:54:41'),(9168,'j3JEdS','0x7c37e8104b73e91ceb39692d39f73ea779','Access-Accept','2013-05-22 23:56:34'),(9169,'sQBHuKYM','0x30fece36a860b7b676afd16be0a38e7938','Access-Accept','2013-05-23 00:01:29'),(9170,'JWvxKA','0xdab71ed5e11958f866f667e1fa2c8cf8bd','Access-Accept','2013-05-23 00:08:25'),(9171,'J3BDZC','0xe54e13dc64407e8b17ffa41aea34f35a6e','Access-Accept','2013-05-23 00:34:20'),(9172,'j3JEdS','0xb68af839be33dfb2528950cc671edf0cb7','Access-Accept','2013-05-23 00:54:13'),(9173,'DH7rbq','0xd397cea40acb0a5164dde39d7b0b936540','Access-Accept','2013-05-23 00:56:03'),(9174,'TNXKp','0xf92d8097425e1a327eef50252644ab73ab','Access-Accept','2013-05-23 01:02:07'),(9175,'KE3A7K','0x1dde177c356877d4c633a28ceda5bbdfd2','Access-Accept','2013-05-23 01:16:04'),(9176,'YmU8zF87','0xb27d8ee9ab1f05c8ff174a38c93bd82121','Access-Accept','2013-05-23 02:01:03'),(9177,'J3BDZC','0xacbf5ea868efcc38a8d07c4a704c322eb7','Access-Accept','2013-05-23 02:44:24'),(9178,'5AeMjk','0x5b990c23b625d052dc4647282729439520','Access-Accept','2013-05-23 02:47:52'),(9179,'DH7rbq','0x50838196da7e2336010f7c6baaf8aa0b5d','Access-Accept','2013-05-23 03:27:03'),(9180,'VxcZzc','0xbb1264ee28881f681e7ccf273131dc86b6','Access-Accept','2013-05-23 03:35:57'),(9181,'jutaje95','0x20f22b5d80085b6a7688b0ee8980be6247','Access-Accept','2013-05-23 04:00:44'),(9182,'CYgCWrUz','0xa7c4f5e3501664083959901d5a05fcb2c7','Access-Accept','2013-05-23 04:07:46'),(9183,'sQBHuKYM','0xc5b6e4b7f198a70c04e2e01e77e4b40d31','Access-Accept','2013-05-23 04:38:55'),(9184,'Gapm6i','0xd4a3de14b1f8b402550a0ebd2df8efe7b5','Access-Accept','2013-05-23 05:14:48'),(9185,'DH7rbq','0x15a9614ee714b808f109101895ccdae962','Access-Accept','2013-05-23 05:19:57'),(9186,'Gapm6i','0xb3f4c6d59be8c40eb523ad08adc6bf6e1d','Access-Accept','2013-05-23 05:41:46'),(9187,'Gapm6i','0x320bfe63b6c6be1fee65212dcaa32349f8','Access-Accept','2013-05-23 05:43:15'),(9188,'HDQgxG4R','0x1f6ed2c02991cf5767321a542d63fd28f5','Access-Accept','2013-05-23 06:15:58'),(9189,'Gapm6i','0x9eff3a99677b2fc6ed047c50d1d6df3bee','Access-Accept','2013-05-23 06:32:09'),(9190,'89NUXF','0x5ae7291be62e6122ea98e012a86a9a70c2','Access-Accept','2013-05-23 07:58:12'),(9191,'89NUXF','0x7cb3e889e87a1a08e1b67a6b5876db30e2','Access-Accept','2013-05-23 09:17:28'),(9192,'FP4uJ2','0x47c09d79d741f920fe3e674456ee39c67b','Access-Accept','2013-05-23 10:21:20'),(9193,'sw56sPRV','0xaa347c2d547fc4faed843edd96b16f06e5','Access-Accept','2013-05-23 10:49:01'),(9194,'89NUXF','0x47ca4f6093889ca0fc72296d692ad7fe76','Access-Accept','2013-05-23 11:18:33'),(9195,'Zmc6tr','0x943ea068f5f4b3b8a5675740ef59b33e30','Access-Accept','2013-05-23 11:30:27'),(9196,'sw56sPRV','0xc74be2b64f8e384ccff660c82b5f6d5383','Access-Accept','2013-05-23 11:39:12'),(9197,'jDC6S3','0xb2127bb6bffa865844ff156a8d4818b785','Access-Accept','2013-05-23 12:01:21'),(9198,'fgDgxzi4','0x7145a8c3ad61d67641b6e2bc7d1006eb60','Access-Accept','2013-05-23 12:23:59'),(9199,'89NUXF','0x29736688531df5bfa7b0db30fdac56d915','Access-Accept','2013-05-23 12:36:26'),(9200,'jGRyREgQ','0xcd63c03c27b99023ce96d93be67d023dbc','Access-Accept','2013-05-23 15:18:13'),(9201,'jGRyREgQ','0x020d8c4d458fd3e24deab0e39708fa3b4f','Access-Accept','2013-05-23 16:41:18'),(9202,'sQBHuKYM','0x1b525389eaf5929507660075c5e05ace82','Access-Accept','2013-05-23 19:22:58'),(9203,'R4q93VMY','0xdba5f0468894f3a35166349f53c08f90a6','Access-Accept','2013-05-23 20:43:47'),(9204,'P9Fb5B','0x8f68721e62cd70bec0843108f351780ba0','Access-Accept','2013-05-23 20:54:22'),(9205,'jGRyREgQ','0xf02f27c34f6a83cd02139e76e2c990f4ae','Access-Accept','2013-05-23 21:07:36'),(9206,'VxcZzc','0x523113412c5d1e37c2ab145508513c74a9','Access-Accept','2013-05-23 21:11:15'),(9207,'jGRyREgQ','0x9422a7c4bbea8aed65da4ca7c09a47d0f4','Access-Accept','2013-05-23 21:15:08'),(9208,'fgDgxzi4','0xa1d536b2a409f86c6b74e5accb9d58c844','Access-Accept','2013-05-23 21:15:11'),(9209,'jGRyREgQ','0x1ac040a28c078217269ca56c836e072be0','Access-Accept','2013-05-23 21:21:16'),(9210,'jGRyREgQ','0x4ea686bec6148a2a6ed52651651ab613c6','Access-Accept','2013-05-23 21:45:58'),(9211,'DH7rbq','0xccd1e205ad880dc888611f62853ae2c5dd','Access-Accept','2013-05-23 21:48:20'),(9212,'Rsb35kjp','0x384016678ae3c207cb58a7fb751dc2e790','Access-Accept','2013-05-23 21:53:27'),(9213,'DH7rbq','0x5cdfa59895ee6ec2add4f6948920bc98b7','Access-Accept','2013-05-23 21:55:32'),(9214,'DH7rbq','0xf29962c2b2a3f230831fc204a7da10d6ba','Access-Accept','2013-05-23 21:56:11'),(9215,'DH7rbq','0xa73452a35959fbdb8305dec040236aa364','Access-Accept','2013-05-23 21:57:31'),(9216,'DH7rbq','0xd9d5daa67a63cce3a871fae6afd2883c17','Access-Accept','2013-05-23 21:59:25'),(9217,'4fcQyn','0x000c80ac58c36f17028bbe75ee8f5579c9','Access-Accept','2013-05-23 22:10:06'),(9218,'jGRyREgQ','0xb1ea74efde0cd61d2057b46a441d1677cf','Access-Accept','2013-05-23 22:47:37'),(9219,'TNXKp','0x257568751a9debc2eb40b06ad5b18f6e3d','Access-Accept','2013-05-23 22:54:19'),(9220,'jGRyREgQ','0xe4b59e3cd0e7f339356561985defb99181','Access-Accept','2013-05-23 23:05:12'),(9221,'NShCQ','0x089920f329ccda89543bac3bb7e7c8020b','Access-Accept','2013-05-23 23:40:04'),(9222,'5AeMjk','0xe9f7e1b802c89cca25bf809e02cd7e94e8','Access-Accept','2013-05-24 00:22:05'),(9223,'RGZZw','0x28342e77d75928fb399d3aa8e61c7d0072','Access-Accept','2013-05-24 00:31:48'),(9224,'jGRyREgQ','0x8d617e2604d74e26dfad13fa366ce6143f','Access-Accept','2013-05-24 01:07:10'),(9225,'Rsb35kjp','0xecebee4254f871b9685256d169d689fb83','Access-Accept','2013-05-24 01:11:46'),(9226,'YmU8zF87','0x2d1dddfaae0beab0eef2bdd42ba2007170','Access-Accept','2013-05-24 01:45:18'),(9227,'Q3tdrG','0x5df9c6335f785efaee71f0fbf283eb5ba5','Access-Accept','2013-05-24 01:49:37'),(9228,'jegYAaM5','0x260b7e76b27b58e02ea07ce8431bb64589','Access-Accept','2013-05-24 01:51:37'),(9229,'NShCQ','0x2b4aa823a57e79bb747d4734ccad5e0b4e','Access-Accept','2013-05-24 01:58:16'),(9230,'Rsb35kjp','0x074f3b51f5cfc8c282d911739791362616','Access-Accept','2013-05-24 02:04:20'),(9231,'JWvxKA','0x490bfd9681cf43a4ef33a990e82056e033','Access-Accept','2013-05-24 02:18:12'),(9232,'1C:AB:A7:A1:F8:58','0xa22b57876416ef7d251f7090be6d8711a5','Access-Accept','2013-05-24 02:19:10'),(9233,'VxcZzc','0xe4417ad267ac26e22f34581d7691142f6d','Access-Accept','2013-05-24 02:29:20'),(9234,'nHGUrX','0xdad6ef77f26d22136ffde2d3e561c55543','Access-Accept','2013-05-24 02:37:00'),(9235,'nHGUrX','0x47889dae2d605f62f3bf98de04e433f085','Access-Accept','2013-05-24 02:45:16'),(9236,'sqaAdd','0x7113809b6b6a5db45488a387717753ade8','Access-Accept','2013-05-24 02:45:22'),(9237,'NShCQ','0x21969efba31203f331ecbc8f1db4c10746','Access-Accept','2013-05-24 02:55:44'),(9238,'nHGUrX','0x552a2dbd38301840847c317f7200d94c5e','Access-Accept','2013-05-24 03:17:34'),(9239,'nHGUrX','0x2da80fe7f5987bd6fc6d3d06f9faccfc75','Access-Accept','2013-05-24 03:37:54'),(9240,'nHGUrX','0x69f36b1af36845813925fd500198fc3cad','Access-Accept','2013-05-24 04:22:56'),(9241,'dHaHRUM7','0x2001404a3786a2f173713c17b40591da74','Access-Accept','2013-05-24 04:41:08'),(9242,'sQBHuKYM','0xe0a81e81b14920922a1b03f771b44ef6bc','Access-Accept','2013-05-24 05:40:46'),(9243,'6JMxwS','0x2d03d8bcde4ae2666c02e072b1080629f6','Access-Accept','2013-05-24 07:21:38'),(9244,'jGRyREgQ','0x48aa9e5bdb80e6002a321904d6b515fdac','Access-Accept','2013-05-24 07:22:16'),(9245,'jGRyREgQ','0x7673f974dbedb1c30484d986f6da6aedf3','Access-Accept','2013-05-24 07:28:57'),(9246,'89NUXF','0x3671f5f9d6c26714752575159a567ccbdf','Access-Accept','2013-05-24 07:31:51'),(9247,'89NUXF','0x7449359944f3a9f13abd539c7ec4264f65','Access-Accept','2013-05-24 08:08:03'),(9248,'89NUXF','0x360b5327e1f8dbe825e959f11046d50cb3','Access-Accept','2013-05-24 09:26:29'),(9249,'jGRyREgQ','0xd03f92f63a3cc7aab08004c79fdf0750c8','Access-Accept','2013-05-24 09:46:35'),(9250,'Ywiuh','0x29c3a067e3bb49cc81cc9368ebd2fad46a','Access-Accept','2013-05-24 10:21:56'),(9251,'Z7Jejk','0xe2774d83e93cf13aff9f986d85bbc00a81','Access-Accept','2013-05-24 10:30:57'),(9252,'bNrzfY7M','0xf02fd9db528e1aa82ab35d137f7956e002','Access-Accept','2013-05-24 10:43:36'),(9253,'89NUXF','0xbbf49bcbde8a9ad6b2228ea47e26f6ba41','Access-Accept','2013-05-24 11:03:18'),(9254,'migeco38','0xe7940bf7b383e9e3ac49d990b7b1c59fb7','Access-Accept','2013-05-24 11:51:53'),(9255,'Zmc6tr','0x1c94a17a9c2b37599981b6d83e2bbe2c79','Access-Accept','2013-05-24 12:27:34'),(9256,'Ywiuh','0x24eb986f30dbcf2315666590a71d13d02a','Access-Accept','2013-05-24 12:28:55'),(9257,'pNWQBnv3','0x1841cc637b414fc5a86938a1f1cac38cc6','Access-Accept','2013-05-24 13:30:13'),(9258,'6JMxwS','0x07eb3924b4facc3e472852f8e029b3b502','Access-Accept','2013-05-24 13:55:41'),(9259,'jegYAaM5','0x037a5238b88142fc7270c2531d7c912b51','Access-Accept','2013-05-24 15:07:53'),(9260,'1C:AB:A7:A1:F8:58','0x59b8a00265cad98b92b88e95e23fe9e657','Access-Accept','2013-05-24 15:35:54'),(9261,'1C:AB:A7:A1:F8:58','0x82c7ed0f5d7f649c7517b7cab4313830f1','Access-Accept','2013-05-24 15:45:45'),(9262,'jegYAam5','0x2f471dbaf832c23fb0ad422e9f897381bb','Access-Accept','2013-05-24 15:48:04'),(9263,'Rsb35kjp','0xf2b848159f611b5d0e6a15d02a5f13d432','Access-Accept','2013-05-24 15:51:18'),(9264,'Wzyxrm','0x8be9663d1044379edb7658d4281050f4dd','Access-Accept','2013-05-24 15:51:56'),(9265,'mmSCfF','0x5fe75c135d07b990f1cce883c8614b6451','Access-Accept','2013-05-24 16:33:35'),(9266,'sQBHuKYM','0x33713650bb595df1ab1d639c71412c5ea5','Access-Accept','2013-05-24 16:46:16'),(9267,'RGZZw','0x7baf84e7fc76fb14ee741d6651140e120e','Access-Accept','2013-05-24 17:51:01'),(9268,'TNXKp','0xba2d06a8afccb80f2e9c93c447b37ec237','Access-Accept','2013-05-24 19:02:51'),(9269,'Ywiuh','0x5aae4ac0799159417d68ff310a4b54d5fe','Access-Accept','2013-05-24 19:22:04'),(9270,'T6nPjpJi','0xeb6bf23c0078e31056fc74e2d1b6822ef2','Access-Accept','2013-05-24 19:36:17'),(9271,'5F5Sc7AT','0xe841a61ae9339837e59b806dcf772c99e6','Access-Accept','2013-05-24 20:00:17'),(9272,'J5RkJ','0x9b54886750c86f379aeed36cd040b262a0','Access-Accept','2013-05-24 20:10:39'),(9273,'KE3A7K','0x26537d4708c4f0d54b42e1dfcf2377310d','Access-Accept','2013-05-24 20:19:35'),(9274,'J5RkJ','0xfec04ece0469a31d6b19e8b0ac17bf63c8','Access-Accept','2013-05-24 20:20:23'),(9275,'nHGUrX','0x25b852bf77ea98d600e586ebf906481b42','Access-Accept','2013-05-24 20:47:41'),(9276,'Zmc6tr','0xf355b7a78b558c83e973016b3c12eef700','Access-Accept','2013-05-24 20:57:51'),(9277,'sQBHuKYM','0xe4907ea4b9f36aecda47798e7268662ed4','Access-Accept','2013-05-24 21:14:48'),(9278,'Rsb35kjp','0x051755ffe80bc4c482d0e168fc5ae3d524','Access-Accept','2013-05-24 21:20:49'),(9279,'Rsb35kjp','0x4530e0afa89805d97a0938595236f13e5b','Access-Accept','2013-05-24 21:45:02'),(9280,'7bs55','0x15e742d0c810c595fe7c12266140c5f144','Access-Accept','2013-05-24 22:46:56'),(9281,'5Fun6Z','0x196159a32a52cb9ca04c8da7646a491ffc','Access-Accept','2013-05-24 23:11:04'),(9282,'HfUjdDQS','0x3d97d58a84a45d113cbee5bb0728a12a2b','Access-Accept','2013-05-25 00:08:36'),(9283,'YmU8zF87','0x0db2fc0d274069df6ac82abf3336834435','Access-Accept','2013-05-25 00:20:48'),(9284,'5AeMjk','0x0df1a24f4cfd8ca1530dd487f6b0b568f2','Access-Accept','2013-05-25 01:58:15'),(9285,'zBmiyscb','0xdb266e5308d3fde13aaa59447c432071d5','Access-Accept','2013-05-25 02:01:40'),(9286,'Rsb35kjp','0x046f09452a53c571f6301c007c506daba6','Access-Accept','2013-05-25 02:22:26'),(9287,'migeco38','0x4eb5e0a87b00a7743adc07dc2d11f7fa82','Access-Accept','2013-05-25 03:06:42'),(9288,'tGAsuN','0xdd9675f2044714f9dfd4cccb885966e577','Access-Accept','2013-05-25 03:12:42'),(9289,'T6nPjpJi','0xcb12f752809828db8ffe5d0e63000d9ec6','Access-Accept','2013-05-25 03:36:16'),(9290,'H9Bf8Z','0x38bad03e759a8af8b5eb403b04bd994e58','Access-Accept','2013-05-25 03:58:34'),(9291,'SmY7ZCGP','0x0392d3105670a91e29736619c2b7d9e3e4','Access-Accept','2013-05-25 04:20:03'),(9292,'xXxAHpjf','0xcfa53c7dbeeae383aee8105ebe79c647e9','Access-Accept','2013-05-25 04:21:39'),(9293,'bNrzfY7M','0x3fd9c8329857a5447ce0a4eef23e7c78da','Access-Accept','2013-05-25 04:37:44'),(9294,'xXxAHpjf','0xeaece2a15fbb0c1b41cc768cc38ce06ca1','Access-Accept','2013-05-25 04:50:37'),(9295,'SmY7ZCGP','0xc8257981e6fe1179457f2e8f9b5671d07e','Access-Accept','2013-05-25 05:00:30'),(9296,'xXxAHpjf','0x46eb3e5fe0735945194542bea5d821e440','Access-Accept','2013-05-25 05:38:42'),(9297,'xXxAHpjf','0x2cbdfda99c5b7f342a4ae673de59f936fc','Access-Accept','2013-05-25 05:39:12'),(9298,'migeco38','0xa61bee01ca65966f089bc793b6768cd39e','Access-Accept','2013-05-25 05:45:11'),(9299,'SmY7ZCGP','0xf0fb883be4118c241785147b154a470ddc','Access-Accept','2013-05-25 05:52:14'),(9300,'Gapm6i','0x9040b35f76fbda4827bbd120ae876fdd3e','Access-Accept','2013-05-25 06:36:53'),(9301,'SmY7ZCGP','0xbdbc53749e5349c020edc2f125f6ced06f','Access-Accept','2013-05-25 07:04:26'),(9302,'SmY7ZCGP','0x023769b93cf0c31ab27e390dce40762f2b','Access-Accept','2013-05-25 08:13:45'),(9303,'1C:AB:A7:A1:F8:58','','Access-Accept','2013-05-25 08:30:32'),(9304,'1C:AB:A7:A1:F8:58','','Access-Accept','2013-05-25 08:33:12'),(9312,'Ywiuh','0x52791418e2520192ad37e23616b49c625a','Access-Accept','2013-05-25 11:42:43'),(9313,'7bs55','0x87228dceb218119bf58a5ce0fc2e4a8965','Access-Accept','2013-05-25 12:08:23'),(9314,'mBfbT','0x4316bcd6bd2cc9fb9e40f21c4d45613266','Access-Accept','2013-05-25 12:10:50'),(9315,'H9Bf8Z','0x3f3944647d4836c6e019d63304df1b5859','Access-Accept','2013-05-25 12:30:36'),(9316,'rFh8Y4','0xd1c6d4e5cfedf2f7632f1dcbc1f9fcd3ed','Access-Accept','2013-05-25 13:39:42'),(9317,'mBfbT','0x2e29551f7e8dfa23283e6f7dee3012a7b1','Access-Accept','2013-05-25 14:47:22'),(9318,'nHGUrX','0xdcd9f9dcbcc9f14513153a9e1094254db7','Access-Accept','2013-05-25 15:04:11'),(9319,'xXxAHpjf','0x1515b611b7abb81c3c7c697df26e4175e9','Access-Accept','2013-05-25 15:15:21'),(9320,'bifepu95','0x7ff05e5a6b478e6b2087a21657ba0fb471','Access-Accept','2013-05-25 15:17:16'),(9321,'xXxAHpjf','0x94577e31da882f7aac4f82fc61c1d63766','Access-Accept','2013-05-25 15:27:30'),(9322,'xXxAHpjf','0xec0c39c3da1774de1c759f64622963d123','Access-Accept','2013-05-25 15:45:41'),(9323,'jutaje95','0x12ef35c7fead6f50d988cbdc748ca60a2b','Access-Accept','2013-05-25 16:07:27'),(9324,'h28cUH','0x829c3ddc84159c1ec81f02b7a21a4ec9e0','Access-Accept','2013-05-25 16:35:57'),(9325,'bifepu95','0xc0fff507463181a0d54d698b6d5a5d901b','Access-Accept','2013-05-25 17:09:06'),(9326,'TeniVc','0xa2b4d8d6931c6bc6db37c9fbac01a9cdc6','Access-Accept','2013-05-25 17:39:34'),(9327,'2756SgMS','0xfc81a60e04630c0f10ad94eac7b9128c6e','Access-Accept','2013-05-25 18:01:59'),(9328,'kFusabaK','0xd59ac86eded9ecb25d0278270fff67e13b','Access-Accept','2013-05-25 18:16:02'),(9329,'1C:AB:A7:A1:F8:58','0x82d51b5d768db0b230824d2e43507f822a','Access-Accept','2013-05-25 18:23:57'),(9330,'bifepu95','0x4106834f6c9326e373cdb7ad27062a3ad0','Access-Accept','2013-05-25 19:11:37'),(9331,'xXxAHpjf','0x9a44e83ff50cdf63dc7d4e32041dc6cc01','Access-Accept','2013-05-25 19:13:01'),(9332,'1C:AB:A7:A1:F8:58','0xa5582671e738d4bb998377c96883295b26','Access-Accept','2013-05-25 19:24:31'),(9333,'5F5Sc7AT','0x4830f276aa40a8ae4ef4ddeca4ba7c52c8','Access-Accept','2013-05-25 20:01:53'),(9334,'mmSCfF','0x869e876a9e656ba52ac027b42a1880a10c','Access-Accept','2013-05-25 20:32:54'),(9335,'YmU8zF87','0x2eae095e520480ae08a09c9c7a0f14aa92','Access-Accept','2013-05-25 21:31:26'),(9336,'TeniVc','0x688fda9c4ab0bedd27a1008aa4f426b7df','Access-Accept','2013-05-25 21:47:29'),(9337,'1C:AB:A7:A1:F8:58','0x86ed8c58591ffbf7458c6535206364c147','Access-Accept','2013-05-25 22:36:46'),(9338,'xXxAHpjf','0x5a79be5db388c5d4386013edbfc1ab1782','Access-Accept','2013-05-25 23:16:46'),(9339,'xXxAHpjf','0x04c3e86cac2bfa0ba4298df464f36d949d','Access-Accept','2013-05-26 00:32:40'),(9340,'bifepu95','0xc969b38216c1f79df1971fe68b4f926490','Access-Accept','2013-05-26 00:43:53'),(9341,'TeniVc','0xdfb941536c52f5f62a4cbe429895e235bd','Access-Accept','2013-05-26 00:44:17'),(9342,'widafa87','0xd56337449cbbda950bb5df5f983c82a9a9','Access-Accept','2013-05-26 01:28:59'),(9343,'YmU8zF87','0x32dec415cef399a5240485a42e1509e8fa','Access-Accept','2013-05-26 02:35:27'),(9344,'xXxAHpjf','0x7b798e6c5af1987bbbd2dab588b2cc08ff','Access-Accept','2013-05-26 03:09:49'),(9345,'KVEwNYhC','0x082367dd6f71e3fb237405c9c1ae78857c','Access-Accept','2013-05-26 03:44:17'),(9346,'jjv5U3F5','0xd1db8673f8f372c3a122fc6b5b3e3a698a','Access-Accept','2013-05-26 04:00:34'),(9347,'cC6xERbE','0x5a045e5fe1f33294d858a324cc8276a40f','Access-Accept','2013-05-26 05:36:42'),(9348,'widafa87','0xbf53a56eab907335ea4a01fb4cccdb20ef','Access-Accept','2013-05-26 06:15:34'),(9349,'1C:AB:A7:A1:F8:58','0xf32f9ee4536225e1ee97ce8b2d83c85f41','Access-Accept','2013-05-26 08:50:10'),(9350,'mKSqMf','0x81d2aa2ee2cfe62231f079c185cdc1553f','Access-Accept','2013-05-26 10:36:29'),(9351,'jegYAaM5','0xdb978a91698725347bf7b13937cfd21ee0','Access-Accept','2013-05-26 12:17:19'),(9352,'7bs55','0xee15c834a2bf24f513848017f93a78b027','Access-Accept','2013-05-26 12:43:09'),(9353,'bBxXrh','0xe95ff4d9044a85bf337408d3299190212b','Access-Accept','2013-05-26 13:17:51'),(9354,'bBxXrh','0x729253c3215206595e41a4d015d3bd4fc6','Access-Accept','2013-05-26 14:22:43'),(9355,'YxejzF','0x16333eb70c3222f10f06aa062f899d7cd5','Access-Accept','2013-05-26 14:39:42'),(9356,'xXxAHpjf','0xcd90051747024c141980f479d74c97e733','Access-Accept','2013-05-26 16:25:05'),(9357,'1C:AB:A7:A1:F8:58','0xa4fab43364caa5ad10bbfd80d7ef2eddfe','Access-Accept','2013-05-26 16:44:31'),(9358,'YmU8zF87','0xdf11ebe6f603ade3711cac63786e43058a','Access-Accept','2013-05-26 17:00:22'),(9359,'7bs55','0x1b179e8aac6dbcbff3f75b80d2caa7176d','Access-Accept','2013-05-26 17:12:09'),(9360,'widafa87','0xc0c286fa69577a307ae1c791eb73329a0d','Access-Accept','2013-05-26 17:47:42'),(9361,'q8xK5i','0xece677b5664482b6fd886477291e1f3365','Access-Accept','2013-05-26 17:47:55'),(9362,'YxejzF','0xc43f6aadfd026345fb9f131af9a32b5bab','Access-Accept','2013-05-26 18:03:37'),(9363,'widafa87','0x7a6624331afe7987cb9e613442af241567','Access-Accept','2013-05-26 18:35:03'),(9364,'bifepu95','0xc68c8746c27538fdfcb080a5c3cded490d','Access-Accept','2013-05-26 18:58:22'),(9365,'bNrzfY7M','0x1cd634c46aae82765c9a6dd4ae65cdcd70','Access-Accept','2013-05-26 19:10:33'),(9366,'bifepu95','0xd8268cca9004171c3f7667a8dccd71f9d2','Access-Accept','2013-05-26 20:09:54'),(9367,'bifepu95','0xe44e4c0c626767066f5820a947543c5ed7','Access-Accept','2013-05-26 20:10:24'),(9368,'bifepu95','0x5be9f53ede5641ae1ae3fc2143ae9f63d2','Access-Accept','2013-05-26 20:11:07'),(9369,'bifepu95','0xd21ede5a44e77d4d74acc6197102024124','Access-Accept','2013-05-26 20:12:39'),(9370,'HZ5MvQHi','0x93f902bafae5739dede9f5745793ae07e9','Access-Accept','2013-05-26 20:14:55'),(9371,'bifepu95','0x0d79e55bed067a19c07f048519390129d9','Access-Accept','2013-05-26 20:20:47'),(9372,'sw56sPRV','0x4350ce438200f738ad3f0d369cb3a2f631','Access-Accept','2013-05-26 20:24:32'),(9373,'bifepu95','0xd31d0c6791c65412b632985c69987bd146','Access-Accept','2013-05-26 20:27:44'),(9374,'bifepu95','0x7a8ef5ece0c727ae817ebfdb603419583c','Access-Accept','2013-05-26 20:37:54'),(9375,'Ywiuh','0x92d839652b578789c1181dba6c4c8c20f3','Access-Accept','2013-05-26 21:02:56'),(9376,'MHDzj8','0x6ed925e47836811ec89a532d480944411b','Access-Accept','2013-05-26 21:06:57'),(9377,'Gapm6i','0xf4e89478b1f500ef1a05f604a99cca0848','Access-Accept','2013-05-26 21:07:53'),(9378,'bifepu95','0xbfdf5dccca9afc775acc7d9d85c56bd41c','Access-Accept','2013-05-26 22:14:21'),(9379,'HZ5MvQHi','0x92db1af6a1ead1407043fa2a4a728f489c','Access-Accept','2013-05-27 00:03:28'),(9380,'jjv5U3F5','0x970b80bbf640b166e1bc1054ddc9e6ef8a','Access-Accept','2013-05-27 00:14:34'),(9381,'mKSqMf','0x7ab656902340c24f4658ba0b0aa9e08df6','Access-Accept','2013-05-27 00:50:00'),(9382,'T2cgaT','0xe434245ca09a5976eef1212f0015914990','Access-Accept','2013-05-27 00:57:49'),(9383,'T2cgaT','0xd45867f47bf2310270eda593d27bebdcca','Access-Accept','2013-05-27 01:40:10'),(9384,'q8xK5i','0x7f9630a004349116e222766a461b7b551b','Access-Accept','2013-05-27 01:56:41'),(9385,'SmY7ZCGP','0x8d8aa01418da83f8092ec4a67a7eca3916','Access-Accept','2013-05-27 01:57:40'),(9386,'SmY7ZCGP','0x2452051824b79a465b451632431bd62ba3','Access-Accept','2013-05-27 02:07:40'),(9387,'mKSqMf','0xcbdf68b69aac382599752968af7459760a','Access-Accept','2013-05-27 02:16:39'),(9388,'V9kctC','0xef0fa5e0357f2272f877fba8e0221a6a9b','Access-Accept','2013-05-27 02:35:21'),(9389,'t4JFrh','0x6dcc827ca8b9dd8fc07ed1361152619bba','Access-Accept','2013-05-27 03:11:21'),(9390,'T2cgaT','0xc7145d5d395e00c1371d2406cb604f56ee','Access-Accept','2013-05-27 03:32:34'),(9391,'V9kctC','0x373ac1d97fbf876b09068e029e89ae729c','Access-Accept','2013-05-27 03:52:00'),(9392,'V9kctC','0x309b544070636b250c20a941c4219f862b','Access-Accept','2013-05-27 03:53:42'),(9393,'V9kctC','0xcc41c4d58d125e36b08918e262d9f359fe','Access-Accept','2013-05-27 04:01:45'),(9394,'t4JFrh','0xdc700dfb425d0a14cbe717dfd478eda45d','Access-Accept','2013-05-27 04:10:54'),(9395,'V9kctC','0x000c34a2476c4bb87a5dc1749b545b49b6','Access-Accept','2013-05-27 04:32:43'),(9396,'V9kctC','0x3ed2e1c7d93a543a27ec0e1593a80d1067','Access-Accept','2013-05-27 04:51:37'),(9397,'7bs55','0x075ec9b1bcf295ef825ee804406fa8e7b9','Access-Accept','2013-05-27 04:54:40'),(9398,'G8HwK9','0x7d186ce77d122cee987af93d5820870d46','Access-Accept','2013-05-27 05:04:58'),(9399,'G8HwK9','0x35e641ea8d51c41bb5669188ae6f924037','Access-Accept','2013-05-27 05:42:43'),(9400,'bNrzfY7M','0x718865b37bf5b0970736aa1f42dcd72a90','Access-Accept','2013-05-27 05:46:41'),(9401,'jjv5U3F5','0xb39f5ba3baa74a1953ac2f23f092c718df','Access-Accept','2013-05-27 06:46:08'),(9402,'DeeC7w','0x1bcdf38db23b8d6dd9ff1e1c8fab7af833','Access-Accept','2013-05-27 08:38:33'),(9403,'YxejzF','0x0330166c99ba161dbbd3885314becee33c','Access-Accept','2013-05-27 11:19:42'),(9404,'1C:AB:A7:A1:F8:58','0xf7978a3eb4ce9da2cb20bcc77d40a9e422','Access-Accept','2013-05-27 12:01:03'),(9405,'HZ5MvQHi','0xad4ef72f7ec2ae7b2e2949fcd56fb72f4d','Access-Accept','2013-05-27 12:14:31'),(9406,'DeeC7w','0xda77b290a4f50462caea2d2f3742598f91','Access-Accept','2013-05-27 13:31:24'),(9407,'DeeC7w','0xe927bdb323294759f1c39853471074dce2','Access-Accept','2013-05-27 13:33:16'),(9408,'jjv5U3F5','0x515fcfdc82f16934549e7ac7c61e939b44','Access-Accept','2013-05-27 13:42:22'),(9409,'fgDgxzi4','0xda07ded8e175bf11aa72df499f3fb8d3fb','Access-Accept','2013-05-27 14:22:21'),(9410,'jjv5U3F5','0x5e01d57129d78c56304f28a1b40aacc31f','Access-Accept','2013-05-27 16:14:35'),(9411,'jegYAaM5','0x11bc06f7d78f0698a6c632909b3cca391a','Access-Accept','2013-05-27 16:40:14'),(9412,'zBmiyscb','0x5cf58f5cc8242c29996550dcd1b1afe3aa','Access-Accept','2013-05-27 17:04:48'),(9413,'RGSPiQ5q','0x0e65c0a1aa772bec6fc7ed060ef4e5b6ee','Access-Accept','2013-05-27 18:39:51'),(9414,'jjv5U3F5','0x7326e403e3c8bbff302dfc1acfcc8fb48b','Access-Accept','2013-05-27 18:57:35'),(9415,'VB3JBg','0x7f350b417fb6b20e275e93f24d11e7b31f','Access-Accept','2013-05-27 19:34:55'),(9416,'bifepu95','0x529208a8f3ba51da12c356f110b7b802f5','Access-Accept','2013-05-27 20:13:53'),(9417,'knjKV5Wi','0x969f51aa476d24cfa0dd017ea3c49ea39f','Access-Accept','2013-05-27 21:06:45'),(9418,'U47vR','0x1a331a55bc1198f955ad7e95b789011805','Access-Accept','2013-05-27 21:13:00'),(9419,'XkRACq','0xadf2a8281f3e92b0d6ee3b4cbdcc356145','Access-Accept','2013-05-27 21:32:18'),(9420,'U47vR','0x2f88598f66e7eef4e77876ca13961c98fd','Access-Accept','2013-05-27 21:43:35'),(9421,'U47vR','0x0daf14e3b79960f33b78ff7e0601b303bf','Access-Accept','2013-05-27 21:45:53'),(9422,'uRzB93S4','0x978319ae9fe8e5a8cc236a5752849f7fbf','Access-Accept','2013-05-27 21:54:07'),(9423,'uRzB93S4','0xaa96df7f5b42cd634d5699734defd07ecf','Access-Accept','2013-05-27 21:59:49'),(9424,'uRzB93S4','0xc52b6a85ee7b8815f45a51abb7d69aa877','Access-Accept','2013-05-27 21:59:58'),(9425,'uRzB93S4','0x9369fca4c20bdcb8fe73e6f3fc4113a7af','Access-Accept','2013-05-27 22:10:30'),(9426,'uRzB93S4','0x3fb34c74ee5c31a77ba73cfc8dbad8d94a','Access-Accept','2013-05-27 22:26:12'),(9427,'uRzB93S4','0x0b13f775852af671ce815ab920c15d525d','Access-Accept','2013-05-27 23:22:11'),(9428,'uRzB93S4','0x8831350be7afaa1b5676b7b52d3d63f0c8','Access-Accept','2013-05-27 23:40:13'),(9429,'XkRACq','0x0ffa42711c3ec85c1583767703f0fa0869','Access-Accept','2013-05-28 00:12:34'),(9430,'jjv5U3F5','0x7c010f2aaa7a3c1220ec87a0a936c1c02c','Access-Accept','2013-05-28 00:17:21'),(9431,'KE3A7K','0x95d895ff5548043d354dab463fc9094bdd','Access-Accept','2013-05-28 00:34:27'),(9432,'jjv5U3F5','0x80f2ecb655a61c506573aad1d18d922f8b','Access-Accept','2013-05-28 00:59:33'),(9433,'1C:AB:A7:A1:F8:58','0x2b6e8aaf27bf226c5b69c890018431316c','Access-Accept','2013-05-28 01:13:28'),(9434,'zBmiyscb','0x1944a58c744bf3cf3aa6989d0c59ff9c9b','Access-Accept','2013-05-28 01:41:33'),(9435,'uRzB93S4','0xb7af42d738e54b61312a930088a388c963','Access-Accept','2013-05-28 01:54:26'),(9436,'uRzB93S4','0x20ae0eb3a67fb084bc7530242b801c0fc4','Access-Accept','2013-05-28 02:10:17'),(9437,'uRzB93S4','0xe2d03c2fa4aebdd48a06fa7ba324f6ec34','Access-Accept','2013-05-28 02:19:06'),(9438,'U47vR','0x490a7bd894c91a375ec6578ffb605924b3','Access-Accept','2013-05-28 02:19:41'),(9439,'BAeip','0x3d5343c9b1e95ee0778525cd18934bab46','Access-Accept','2013-05-28 02:23:11'),(9440,'Gapm6i','0x26b5210eb8d7eab132667bf2e9e58521d5','Access-Accept','2013-05-28 02:54:14'),(9441,'giqadu43','0x93aaf1b9fb60c7d7fa29c76c0c668cbea2','Access-Accept','2013-05-28 03:21:43'),(9442,'VB3JBg','0x876bb38093c8651e6866a1accf87a706a3','Access-Accept','2013-05-28 03:29:27'),(9443,'bifepu95','0x09fc2a2a18b890993963faa221412006ee','Access-Accept','2013-05-28 03:39:17'),(9444,'9JgmCvEi','0x7377ddbd7edaf9edaa70252f255ef2f984','Access-Accept','2013-05-28 04:09:03'),(9445,'9GzDDn5s','0x1f0c5ba933621ab71791253547ade882b1','Access-Accept','2013-05-28 04:13:36'),(9446,'bs4GPr','0x3746b0eb99fa3f89096ae79f77369e88c8','Access-Accept','2013-05-28 05:56:55'),(10271,'ellis','050671','Access-Accept','2013-07-09 01:47:53'),(10268,'gam2i3','0x104e730590ebcfcec44e5581fbd20a6817','Access-Accept','2013-07-09 00:48:44'),(9449,'mvYgs','0x510536b2062dfc54c28902fcddea09fe9f','Access-Accept','2013-05-28 07:49:50'),(9450,'MHDzj8','0xdf7392097cca3a159193877e484f809c21','Access-Accept','2013-05-28 07:58:07'),(9451,'mvYgs','0xcf98bfc1e89d493b0badb8270b039cfa6e','Access-Accept','2013-05-28 08:00:48'),(9452,'bifepu95','0x88938e0cda62409ed4b14cd1fafd248f34','Access-Accept','2013-05-28 11:11:23'),(9453,'9JgmCvEi','0xa33e70bf3a4540457f2952f9f592b81fc8','Access-Accept','2013-05-28 11:30:53'),(9454,'YxejzF','0x27e5c6350a5962e98781fa5dc63626a348','Access-Accept','2013-05-28 12:03:25'),(9455,'mvYgs','0x662651e1bbccc377fa542885fd1a304e60','Access-Accept','2013-05-28 12:47:33'),(9456,'mjVzD','0x5e0b86c63ab74ca680e73891b99ff986b1','Access-Accept','2013-05-28 12:58:57'),(9457,'uRzB93S4','0xd18be0adc3cc5268184a799c363f0028c8','Access-Accept','2013-05-28 14:30:27'),(9458,'MHDzj8','0xacfebb617d77d06f66bc2ec80ac40ce458','Access-Accept','2013-05-28 14:34:38'),(9459,'JuvEk','0x2c28057a038ebc63934dd887e2530b7a9b','Access-Accept','2013-05-28 14:39:19'),(9460,'mjVzD','0x44529c0ecb9614a334f2aca60fe0f8d59e','Access-Accept','2013-05-28 16:39:55'),(9461,'zBmiyscb','0xcd81f0697dceb03c77756e04a1d60655dc','Access-Accept','2013-05-28 17:17:25'),(9462,'ihN6zn','0xc4816b0c3c720c4466ef7efc415bc13fa2','Access-Accept','2013-05-28 18:40:25'),(9463,'Ywiuh','0x4f2ded118e59e287bb1f8a50e8975a5889','Access-Accept','2013-05-28 19:36:08'),(9464,'juvEk','0x408672c4d7259034e72284eed27cccbbf9','Access-Accept','2013-05-28 19:50:15'),(9465,'56kuKE','0x0e28bd2a58c0ac9888c99ab872fc8f567b','Access-Accept','2013-05-28 19:51:40'),(9466,'9JgmCvEi','0xdf35c66e049d111582469cea1a03288677','Access-Accept','2013-05-28 19:58:29'),(9467,'sw56sPRV','0x2bbce77e643594b850c78a33eadbb2c06b','Access-Accept','2013-05-28 20:16:19'),(9468,'x23h3','0x0d16164422f6fcb884e517e166a3f4fce4','Access-Accept','2013-05-28 20:26:07'),(9469,'uRzB93S4','0x6a58b60b35491b8891394239eb816d2973','Access-Accept','2013-05-28 20:28:24'),(9470,'uRzB93S4','0x8ca44848a72bb0fa25e9090e7c93c80d77','Access-Accept','2013-05-28 20:43:47'),(9471,'hmUMDb','0x4d9fc6893066d3182e880035a6e3312354','Access-Accept','2013-05-28 20:55:27'),(9472,'9GzDDn5s','0x6d68b833cddd57b024c2464102bee7d62c','Access-Accept','2013-05-28 20:56:34'),(9473,'Mbt5SUZE','0xd8f9cba45fbffb3b84ba35dad311dcecc8','Access-Accept','2013-05-28 22:16:06'),(9474,'uRzB93S4','0xbc832649a75f473f4d522277a1f849e056','Access-Accept','2013-05-28 22:33:25'),(9475,'WM2ZdjYK','0x01d7d39bd97a98c1bb136ecc3f42169223','Access-Accept','2013-05-28 22:50:45'),(9476,'zBmiyscb','0x081d5550cf12d3c15cf7dc48a05b9f215c','Access-Accept','2013-05-28 23:04:30'),(9477,'98:0C:82:42:F9:6D','0x8a1c00a79b1de6a01c221d34939597edbc','Access-Accept','2013-05-28 23:26:35'),(9478,'9JgmCvEi','0xce42a2787e1f7cf8be0984899056ebedf1','Access-Accept','2013-05-28 23:31:49'),(9479,'hmUMDb','0x169dba2b6570163183c118d2bb21af89d9','Access-Accept','2013-05-28 23:58:58'),(9480,'x23h3','0x0497304d030cd66b39db74931cca54cf08','Access-Accept','2013-05-29 00:02:55'),(9481,'zBmiyscb','0x8b113a34b7efa92fa2a13427bdec4817d6','Access-Accept','2013-05-29 00:11:52'),(9482,'pohuji48','0xd61155fc88ebf0e1c6899915ecf5b320a8','Access-Accept','2013-05-29 00:46:20'),(9483,'9JgmCvEi','0x143a5fc812e17a34e9d9dd3a79dd7a1bd5','Access-Accept','2013-05-29 01:34:51'),(9484,'uRzB93S4','0x13ef6c63c62f8b21e6effa11d27405e938','Access-Accept','2013-05-29 01:49:40'),(9485,'jegYAaM5','0xaf9fb8d707155df00a81d4831c72c44a3e','Access-Accept','2013-05-29 01:57:05'),(9486,'9pSzj','0xe3f470b4b791cccad8cace219a1de5192b','Access-Accept','2013-05-29 02:16:36'),(9487,'bifepu95','0x686bf2750d4009d1f3df269160f5584ae5','Access-Accept','2013-05-29 02:50:07'),(9488,'if7ayc','0x6ddafcec892262a22f815aa254a07edecc','Access-Accept','2013-05-29 03:00:06'),(9489,'uRzB93S4','0xbcfa24ba873960258b6848fa611a8671f9','Access-Accept','2013-05-29 03:06:47'),(9490,'WM2ZdjYK','0xd162b247020f58ab350d479b1d357752ec','Access-Accept','2013-05-29 03:29:18'),(9491,'BAeip','0x619a9313d4d5999f02749b597c5766bb25','Access-Accept','2013-05-29 04:55:31'),(9492,'jexiya56','0x6fb99d91383ad1978c66593bfef1fad8bd','Access-Accept','2013-05-29 07:13:36'),(9493,'mKSqMf','0xf9c0015dafb22a7d7efbafea8b2b28370c','Access-Accept','2013-05-29 11:43:38'),(9494,'1C:AB:A7:A1:F8:58','0x009552e8eba722b42c80459f6bd3111d93','Access-Accept','2013-05-29 11:44:08'),(9495,'XkRACq','0x9249aad5cbed2b6ccf40e5ffc7ce17f675','Access-Accept','2013-05-29 12:16:19'),(9496,'uRzB93S4','0x27db516c46c56f58d10d228d8e75489f71','Access-Accept','2013-05-29 12:40:59'),(9497,'9pSzj','0x2004cb991be36f81bc7d7b33a9022a31c0','Access-Accept','2013-05-29 12:47:24'),(9498,'XkRACq','0xaa2c27750962aa4e82b1dceeb0970a501b','Access-Accept','2013-05-29 14:33:38'),(9499,'xXvuEd','0x6b8d629d69bfbbde2b69f360a453ebcfdc','Access-Accept','2013-05-29 14:47:20'),(9500,'EZsumC','0x6a428fc2fb11f013209318665cffcfd614','Access-Accept','2013-05-29 15:00:49'),(9501,'EZsumC','0x44924a9e6a9a736b2b5ce3e993e99e0c7b','Access-Accept','2013-05-29 15:12:45'),(9502,'EZsumC','0x8974d6b063b19db9109cd672f5f0919f83','Access-Accept','2013-05-29 15:27:12'),(9503,'NShCQ','0xee2b7cad6edb01aa497fc87ce4cdd500ce','Access-Accept','2013-05-29 15:39:07'),(9504,'EZsumC','0x6b2149bd01d6fc0c9bc410735bdb6afcf2','Access-Accept','2013-05-29 16:14:13'),(9505,'xXvuEd','0x89d227174dddca98f3c72bfc5de8014621','Access-Accept','2013-05-29 16:25:35'),(9506,'Mbt5SUZE','0x0be78e9e8a7cb185994a59136afc31cb1f','Access-Accept','2013-05-29 16:35:20'),(9507,'9pSzj','0xa5403e4ed311befeb4e836201e80e7c542','Access-Accept','2013-05-29 16:36:03'),(9508,'uRzB93S4','0x6885967cea0d7005d07cf1b88a4afd3d6b','Access-Accept','2013-05-29 17:23:03'),(9509,'WM2ZdjYK','0xff5d5fc5ce71efc641ae8237b481a14903','Access-Accept','2013-05-29 17:59:51'),(9510,'dz3dgG','0x8b29f8c3642742835025230536a45fb7c0','Access-Accept','2013-05-29 19:31:00'),(9511,'yVbzn','0x56cee9b3c46bdec356564fd564d70a0238','Access-Accept','2013-05-29 19:36:17'),(9512,'tGAsuN','0x52efda05606f60143ee0f7a00a2b06ab65','Access-Accept','2013-05-29 20:30:32'),(9513,'uRzB93S4','0x8b7ded3006b1dd414b6ce41378a1d587ae','Access-Accept','2013-05-29 20:32:27'),(9514,'vszWx','0x069e13d8145650484da392b5f6c8449aba','Access-Accept','2013-05-29 20:43:07'),(9515,'1C:AB:A7:A1:F8:58','0x969b90ae731a7be26716a557c7e262070b','Access-Accept','2013-05-29 21:58:42'),(9516,'98:0C:82:42:F9:6D','0xdcdbc2ea987979d0d1e117f4fbe7b6742d','Access-Accept','2013-05-29 21:59:03'),(9517,'vszWx','0x41d8d3df9139229edb249e4b5e246d3f37','Access-Accept','2013-05-29 22:00:40'),(9518,'xXvuEd','0xbd894040b13712927bf007a743fa2c3880','Access-Accept','2013-05-29 22:01:40'),(9519,'vnhjer','0x84c53c6fe9f98fddf7cad6965df01d1636','Access-Accept','2013-05-29 22:01:56'),(9520,'vszWx','0x89db402a9a268da9296071a97e8053733a','Access-Accept','2013-05-29 22:09:42'),(9521,'vnhjer','0x505dc63f85e6d22c945a910a81f6d0e983','Access-Accept','2013-05-29 22:15:25'),(9522,'jegYAaM5','0x88dc7de8cc84107169628f58971f466c5a','Access-Accept','2013-05-29 22:31:46'),(9523,'vnhjer','0xf5a432007c97569a390c046a42f25232f1','Access-Accept','2013-05-29 23:20:30'),(9524,'vnhjer','0x6c17caae12590c314ef179d93e39044e02','Access-Accept','2013-05-29 23:21:40'),(9525,'KE3A7K','0xe792d730e76bf746adecf103b255e6177b','Access-Accept','2013-05-29 23:22:06'),(9526,'vnhjer','0x772566d618439f261346f241408fd5d92b','Access-Accept','2013-05-29 23:22:07'),(9527,'vnhjer','0x20e7b0162ede52765a0b3908d4aefb2d84','Access-Accept','2013-05-29 23:22:22'),(9528,'vnhjer','0x00ed0e644cbebdb8480de22fcdc899be02','Access-Accept','2013-05-29 23:30:02'),(9529,'NShCQ','0x3b80011d9b4efbb4c626b4369fcdc8a9ef','Access-Accept','2013-05-29 23:40:08'),(9530,'56kuKE','0xc16f87851602e796f4827ab2cc1569794a','Access-Accept','2013-05-29 23:40:42'),(9531,'whGZZw','0x0be454803f5e61c84d9a8b4dbfc2005302','Access-Accept','2013-05-29 23:41:41'),(9532,'1C:AB:A7:A1:F8:58','0x23d38f592a76a822142de15fa914564cff','Access-Accept','2013-05-30 00:05:10'),(9533,'1C:AB:A7:A1:F8:58','0xa8935d146eafe2760c74efc89269850296','Access-Accept','2013-05-30 00:23:49'),(9534,'1C:AB:A7:A1:F8:58','0x32602c60eb0f63af08fd43f8c4c00a5cb9','Access-Accept','2013-05-30 00:36:10'),(9535,'qdtC8p','0x7f82a8779f3dceaede00d697f0641f06f0','Access-Accept','2013-05-30 00:44:49'),(9536,'1C:AB:A7:A1:F8:58','0x8a0f0392d0dda46a4f1c9403dea1223618','Access-Accept','2013-05-30 01:28:35'),(9537,'mmSCfF','0x2934194701e2597a0601de2c7801e65242','Access-Accept','2013-05-30 02:21:39'),(9538,'NShCQ','0xe8387d99f3ee8bb2f688ae7e078b4a3b87','Access-Accept','2013-05-30 02:21:43'),(9539,'p28VB','0x48e6dd0fa96dedc3d35574e8945e5d588f','Access-Accept','2013-05-30 03:35:11'),(9540,'9JgmCvEi','0xd77af6861ed839bdf22ddef8206c03e449','Access-Accept','2013-05-30 03:53:47'),(9541,'tGAsuN','0x956b48485121b0d427dcb420e0a983d7bc','Access-Accept','2013-05-30 04:16:57'),(9542,'uRzB93S4','0x3a4debe7c2e399f62eb24d591cfe22d2e1','Access-Accept','2013-05-30 04:19:50'),(9543,'WM2ZdjYK','0x29795dd1f6d3a00e1be041598e6afb78fa','Access-Accept','2013-05-30 04:53:51'),(9544,'yVbzn','0xc82af67d2df7ad67ea1958843079edb8b3','Access-Accept','2013-05-30 04:59:04'),(9545,'zBmiyscb','0xbe9f0f11296a9412dcddc95da08cc86032','Access-Accept','2013-05-30 05:37:25'),(9546,'yVbzn','0xc46cae328977309e73f14eef0b876d86ec','Access-Accept','2013-05-30 10:08:46'),(9547,'whGZZw','0x2dd763d905b0f53e888ed5b078e416e0a7','Access-Accept','2013-05-30 10:57:01'),(9548,'whGZZw','0x385a5bb91c007da5e03b8f610f1707a9a5','Access-Accept','2013-05-30 11:23:33'),(9549,'sw56sPRV','0x6e1c60ea9652eca3557c082dfd3cf5f04e','Access-Accept','2013-05-30 12:54:15'),(9550,'p28VB','0x923a58cb537b10ef6352bc47342b68d15b','Access-Accept','2013-05-30 13:31:35'),(9551,'bwqhpD','0x3f894a9e8acb4487c2433aea8edc56e460','Access-Accept','2013-05-30 13:44:10'),(9552,'uRzB93S4','0x250868ec8099fd2f662f74e22a9a840d56','Access-Accept','2013-05-30 13:47:18'),(9553,'bifepu95','0x43ce2b459818aa98308a05fd8b34845056','Access-Accept','2013-05-30 14:10:45'),(9554,'jegYAaM5','0x71a138a717d4ea137bebb34371bd55f16f','Access-Accept','2013-05-30 14:13:31'),(9555,'whGZZw','0x429a98fb293819067627df6a0112a090fb','Access-Accept','2013-05-30 14:16:52'),(9556,'bwqhpD','0x1141d676e256cc0ea3278eb308e169c77f','Access-Accept','2013-05-30 14:28:30'),(9557,'GyAPS','0x0cdf4ac8007d2b0260970927316922c4af','Access-Accept','2013-05-30 15:26:00'),(9558,'bwqhpD','0xb76ca730774925348f1411178b110d9ada','Access-Accept','2013-05-30 15:35:35'),(9559,'Qf26eZv9','0x8a93a8bae05f47d5b145d8e2b372ef867d','Access-Accept','2013-05-30 16:30:53'),(9560,'knjKV5Wi','0xabcf0c654a78d6d8f6ffb67328427b91ac','Access-Accept','2013-05-30 17:35:05'),(9561,'Qf26eZv9','0x85cd9ce201a9c4768afe48da5f7871c750','Access-Accept','2013-05-30 17:48:33'),(9562,'uRzB93S4','0x190297d7861aaab4924eb2c09b938b9de5','Access-Accept','2013-05-30 17:53:20'),(9563,'vszWx','0x6abc3b55c9bbbc6da11fc879847dc4dace','Access-Accept','2013-05-30 18:09:17'),(9564,'Qf26eZv9','0x5b2159e89ba0d58ce5cc2f568f9f42121f','Access-Accept','2013-05-30 18:37:41'),(9565,'bifepu95','0xd60163e6be2b000c522a0e308dd77236ad','Access-Accept','2013-05-30 18:41:06'),(9566,'1C:AB:A7:A1:F8:58','0x92f7b21a3afbef1d1bed7e23fd9cb25960','Access-Accept','2013-05-30 18:46:08'),(9567,'uRzB93S4','0x3250d86194a0c4af9c7598c2ca85f615f1','Access-Accept','2013-05-30 18:54:35'),(9568,'vszWx','0x9968c04b96121d829e21cfac839f4f283e','Access-Accept','2013-05-30 19:10:54'),(9569,'p28VB','0x2b39b659bc50c658a6f19ecbee08b5b21f','Access-Accept','2013-05-30 19:27:01'),(9570,'knjKV5Wi','0x2abfda92b371a7ad5243b3ce166a9f0a5a','Access-Accept','2013-05-30 19:45:05'),(9571,'1C:AB:A7:A1:F8:58','0x859545b256797dc3aa852d019c97aa6f8c','Access-Accept','2013-05-30 19:58:58'),(9572,'Mbt5SUZE','0xfe1ccd0de9d0d719fd72b16aedd61442d8','Access-Accept','2013-05-30 19:59:38'),(9573,'5vF3n','0x24a2cd09d58f70fb6ab6ae6370c490b8cb','Access-Accept','2013-05-30 20:17:59'),(9574,'uRzB93S4','0x13e3602771fcb44c659b06f294ba375ae7','Access-Accept','2013-05-30 21:38:47'),(9575,'9JgmCvEi','0xa1a8eeeea090330239a3a72bae70fd739f','Access-Accept','2013-05-30 21:56:11'),(9576,'bifepu95','0xc5fb06847ed5253175976c7b0f3bd6f2db','Access-Accept','2013-05-30 23:00:49'),(9577,'JjgVv2','0x73b78df3ec37ae7192318b18022dde5634','Access-Accept','2013-05-30 23:15:43'),(9578,'zBmiyscb','0x7002b13ed77c1a1fae1f0ab7d07b9e5a5a','Access-Accept','2013-05-30 23:19:47'),(9579,'bifepu95','0x807efe045a41387a554f785d7f2e883e29','Access-Accept','2013-05-30 23:26:42'),(9580,'GyAPS','0xd178450e84761b630319c3545757951ae4','Access-Accept','2013-05-31 01:22:03'),(9581,'JjgVv2','0x0d1003063d4554ad89c3f3d9ae3c7bf1e2','Access-Accept','2013-05-31 01:57:42'),(9582,'WM2ZdjYK','0x4abfb1e4c9221e97aaa2c8ad741e070811','Access-Accept','2013-05-31 01:59:13'),(9583,'dz3dgG','0x463675e2c2dfecf83e7f30f36a3f046d5f','Access-Accept','2013-05-31 02:26:29'),(9584,'5vF3n','0xdb495062352788cdfa4fd570acbe1ae914','Access-Accept','2013-05-31 03:50:30'),(9585,'KE3A7K','0xbb01a7cb1b070289ed733c15590415e7a2','Access-Accept','2013-05-31 04:16:04'),(9586,'KE3A7K','0x2aea899795acaded9a686c81cca1c9f549','Access-Accept','2013-05-31 04:33:32'),(9587,'5vF3n','0x83cb7044ac9b78e356c881fed3d56d3853','Access-Accept','2013-05-31 04:38:38'),(9588,'jegYAaM5','0x4f9a1b2076d10a7c52690044992628b97f','Access-Accept','2013-05-31 05:33:19'),(9589,'JjgVv2','0x258dc97360c8ffd8cb8524288c774b1987','Access-Accept','2013-05-31 09:41:34'),(9590,'EZsumC','0xf6f71d5229030d71c7a89ac0b2ba4b39ac','Access-Accept','2013-05-31 12:19:48'),(9591,'92HshbCV','0x572986acd1171d6de99441136166dd1cfc','Access-Accept','2013-05-31 13:12:38'),(9592,'1C:AB:A7:A1:F8:58','0x98fc186bda2a3cce4591bece0213f90d15','Access-Accept','2013-05-31 13:23:40'),(9593,'7knJk','0xac427644992ee393cd41cc58910e690b6d','Access-Accept','2013-05-31 13:31:24'),(9594,'JjgVv2','0xd221964e363092d7e241e25fab697d9ce1','Access-Accept','2013-05-31 17:24:28'),(9595,'9JgmCvEi','0x532ccdf4154a9cbaf2176d05c8191285f4','Access-Accept','2013-05-31 17:49:58'),(9596,'dz3dgG','0x23d219b3ab4f769f573a0e8f14826cfe76','Access-Accept','2013-05-31 18:28:50'),(9597,'BAeip','0x7f2c00e245a0ea3eade1472ca9422ff228','Access-Accept','2013-05-31 18:54:51'),(9598,'Mbt5SUZE','0xb7ee1359890fa16387029f15eb499c4815','Access-Accept','2013-05-31 19:18:55'),(9599,'EZsumC','0x075678bbe1b71c8619d9d36bd06bfcfa70','Access-Accept','2013-05-31 19:22:33'),(9600,'EZsumC','0xc0f360a6be44f9e58f9dd06affd633406a','Access-Accept','2013-05-31 19:27:45'),(9601,'EZsumC','0x1959e6876f92cd6f4d756513b7be1a9d04','Access-Accept','2013-05-31 20:30:25'),(9602,'dz3dgG','0x001eff25ab5f2f54e08ffc8a85e8ae2e78','Access-Accept','2013-05-31 22:40:26'),(9603,'92HshbCV','0x49d5737ef84d84fe8e081e2f35f506a998','Access-Accept','2013-05-31 23:10:38'),(9604,'EZsumC','0xb31aa70608ab64e309636d3efd27baa493','Access-Accept','2013-06-01 00:10:58'),(9605,'EZsumC','0x93806494f225f214c9627f782b2ce5ed6e','Access-Accept','2013-06-01 00:28:41'),(9606,'EZsumC','0x23bbb899cf9e311590e5c771283e626f3b','Access-Accept','2013-06-01 01:02:48'),(9607,'GyAPS','0x65c271101aecdee3abdcc36433a96bcfe9','Access-Accept','2013-06-01 11:57:20'),(9608,'WM2ZdjYK','0x412feeac96bd2c468633d36c105e70b473','Access-Accept','2013-06-01 13:10:52'),(9609,'EZsumC','0x2a4c59ce9623f3a9ca9b3e766fa7e715b8','Access-Accept','2013-06-01 13:47:47'),(9610,'EZsumC','0x9ee02d1a31545c53c052bada72211ce058','Access-Accept','2013-06-01 13:57:24'),(9611,'1C:AB:A7:A1:F8:58','0x028114d4b108ba969e7e954e05c6717669','Access-Accept','2013-06-02 01:20:14'),(9612,'2756SgMS','0x5c6f19339378dd04d60e82a8481e624475','Access-Accept','2013-06-02 01:31:47'),(9613,'x23h3','0x44841eec5ce5794fe3a27a2468c4ff8b2e','Access-Accept','2013-06-02 13:05:00'),(9614,'x23h3','0xd64e1a0c222556ce5b251f0d1e5247283e','Access-Accept','2013-06-02 14:26:42'),(9615,'WM2ZdjYK','0xccb5235b68a221df06c045b4f4ca461967','Access-Accept','2013-06-02 15:25:57'),(9738,'hunt','0x7b3fb6224e33ae91054e32ae63efe60fe6','Access-Accept','2013-06-13 21:01:17'),(9737,'hunt','0x14e103b2387d2ec025655110c9dd71264d','Access-Accept','2013-06-13 20:48:19'),(9736,'hunt','0x11e8abd8121fafe3e004bb986daa39198b','Access-Accept','2013-06-13 20:46:42'),(9735,'hunt','hunt','Access-Accept','2013-06-13 20:46:19'),(9620,'1C:AB:A7:A1:F8:58','0xdfdd74b8d94201ebe74e80a9e513aafd42','Access-Accept','2013-06-02 20:22:46'),(9621,'1C:AB:A7:A1:F8:58','0x9564f965f3d24de80fb17b627ad212377e','Access-Accept','2013-06-02 21:59:07'),(9734,'hunt','0x6be6cf76330e0c88ed81272d905ee54c85','Access-Accept','2013-06-13 20:45:01'),(9623,'1C:AB:A7:A1:F8:58','0xcb04a7f26b1a84291ad25d9e55611f36b7','Access-Accept','2013-06-02 22:08:35'),(9732,'hunt','hunt','Access-Accept','2013-06-13 20:38:40'),(9733,'hunt','hunt','Access-Accept','2013-06-13 20:44:39'),(9731,'MhY6tX','0x010bc6c7aec7718c7b1ec1f8a570d090ef','Access-Accept','2013-06-13 19:43:27'),(9626,'98:0C:82:42:F9:6D','0xd9797557ec249bcaf584604de9e9600071','Access-Accept','2013-06-02 23:56:29'),(9627,'WM2ZdjYK','0xb79aa68cb3b25cf9f1d048f9148e3d82a1','Access-Accept','2013-06-03 00:21:32'),(9628,'98:0C:82:42:F9:6D','0x6b6e0fea461577323beea45a0ad1e8af78','Access-Accept','2013-06-03 01:06:25'),(9629,'1C:AB:A7:A1:F8:58','0x18a7f6c91664ed2253e063b044e3171e1c','Access-Accept','2013-06-03 01:15:36'),(9730,'hunt','0x67b287c147ade7054f7b74946974b4090f','Access-Accept','2013-06-13 18:08:38'),(9631,'1C:AB:A7:A1:F8:58','0xa76ed6bf3815aa8b36449880acedb1df98','Access-Accept','2013-06-03 01:51:00'),(9632,'1C:AB:A7:A1:F8:58','0xceaf5bb42965958e171ab4d83f28352791','Access-Accept','2013-06-03 03:15:19'),(9633,'1C:AB:A7:A1:F8:58','0x2e4b88629647a185fb1f6c356945cf133d','Access-Accept','2013-06-03 18:39:33'),(9634,'WM2ZdjYK','0x9c14295418644b3faed915b67062b466de','Access-Accept','2013-06-03 21:03:20'),(9635,'1C:AB:A7:A1:F8:58','0x65a87b0fa0d42bc70ae40f89af803ecf56','Access-Accept','2013-06-03 22:45:37'),(9636,'B2zpa','0xaeca6ae91f004c2ad461e8f6061a062cef','Access-Accept','2013-06-03 23:43:34'),(9637,'kJ6BPV','0xa923ca4e5c6c35221c6dce2d15e37a3406','Access-Accept','2013-06-03 23:57:21'),(9638,'WM2ZdjYK','0x6951d7103dbcbe07c2ebbf6f3e4a96b9d1','Access-Accept','2013-06-04 00:12:43'),(9639,'eacjGcrG','0x65dcc3e18ca645a30184e963d4a6ebf639','Access-Accept','2013-06-04 00:43:09'),(9640,'WM2ZdjYK','0xc3822340c69979dd2fc4c9479ccad4ea80','Access-Accept','2013-06-04 00:57:07'),(9641,'WM2ZdjYK','0xa27daed800416f2f34ec915c957d47e14c','Access-Accept','2013-06-04 01:52:34'),(9642,'1C:AB:A7:A1:F8:58','0xe50f5428346c731a9951352da9df45e7cb','Access-Accept','2013-06-04 02:04:56'),(9643,'eacjGcrG','0xc94263c658e054a318c99893681930a977','Access-Accept','2013-06-04 02:05:47'),(9644,'WM2ZdjYK','0xac3e56e8e4da59e0d80e65ffbbf8639606','Access-Accept','2013-06-04 05:07:36'),(9645,'kJ6BPV','0x8ffb8320da46ffa708c9f175703b7f9891','Access-Accept','2013-06-04 07:10:34'),(9646,'WM2ZdjYK','0x560c3755e4a517e246c2088ea2922f739a','Access-Accept','2013-06-04 11:22:27'),(9647,'WM2ZdjYK','0x5b3ddbdb5ae0baec43aa9de755cf718962','Access-Accept','2013-06-04 12:06:18'),(9655,'DdvPpR','0x4c1e129baf43923afea315c03d49fe51ad','Access-Accept','2013-06-04 23:10:02'),(9654,'x23h3','0xd481beb56df342686d56e366f6853d33f4','Access-Accept','2013-06-04 20:37:04'),(9653,'kJ6BPV','0x62aa71767dec8859a7a713821a563dba01','Access-Accept','2013-06-04 20:16:02'),(9656,'2Xk5qY','0x27dcf687dbe86ca6e2766c299f1622353f','Access-Accept','2013-06-04 23:12:53'),(9657,'2Xk5qY','0x0a923ea4a7862abaf44985254fd72a9fed','Access-Accept','2013-06-04 23:14:18'),(9658,'2Xk5qY','0xbb32956a77bb233fa9f43c7970f4b3f431','Access-Accept','2013-06-04 23:19:06'),(9659,'2Xk5qY','0xcdf01189b208a1bba0ee0cff3ab49e76e2','Access-Accept','2013-06-04 23:20:14'),(9660,'DdvPpR','0xa4a3e6f5c5a797d6564adce984c5506062','Access-Accept','2013-06-04 23:21:55'),(9661,'brCTrW','0x99803fbb66e7502861c719115beac4f2cd','Access-Accept','2013-06-04 23:49:07'),(9662,'pMv79','xpngg','Access-Accept','2013-06-04 23:50:11'),(9663,'pMv79','0x6a6d8715f9928f582556b86d7db274011e','Access-Accept','2013-06-04 23:50:40'),(9664,'B2zpa','0xfa8939fa4fa3675a04f02dcf42daa9cb55','Access-Accept','2013-06-05 00:24:26'),(9665,'qWHY4','0xc25c164ebc410374af1c424b2e958fd662','Access-Accept','2013-06-05 02:14:25'),(9666,'kJ6BPV','0xdf5f1036523f89882c2b452abbe0b323b2','Access-Accept','2013-06-05 09:40:54'),(9667,'2Xk5qY','0x5c8c2bdf1e8ef6fe404c13ce557c57e91b','Access-Accept','2013-06-05 10:24:57'),(9668,'2Xk5qY','0xc3cc8b53f92d8477166703f74ee825e172','Access-Accept','2013-06-05 18:40:01'),(9669,'DdvPpR','0xebcc74bbcecf26a95e130da95355b5c24f','Access-Accept','2013-06-05 19:45:32'),(9670,'DdvPpR','0x3ef976374260c0105a81d9108947d9f314','Access-Accept','2013-06-05 20:44:03'),(9671,'DdvPpR','0x2bcebb03117f5f32289b52a931a875d96b','Access-Accept','2013-06-05 21:13:29'),(9672,'2Xk5qY','0xd41e644aa10fd7a8d89975b7dd0a63000d','Access-Accept','2013-06-05 22:35:16'),(9673,'kJ6BPV','0x9860e86b77bc125097e9a2b171149457c7','Access-Accept','2013-06-05 23:52:32'),(9674,'B2zpa','0x19b6092dbeed42f3a1090d7bd9b8c87076','Access-Accept','2013-06-05 23:59:53'),(9675,'B2zpa','0x438382f0b81428ccbd4923fba536504dc1','Access-Accept','2013-06-06 00:24:50'),(9676,'2Xk5qY','0xa5c377e992c5a93e9066d018fbaf3e12a4','Access-Accept','2013-06-06 02:41:16'),(9677,'kJ6BPV','0x5414deab4be57fd3bd63a28e8ff5b7f448','Access-Accept','2013-06-06 20:16:54'),(9678,'2Xk5qY','0xe8c10303c7d8025631fde190ad5d05f87f','Access-Accept','2013-06-06 20:31:44'),(9679,'DdvPpR','0x31ec1277fbf274b971136c2a062a98f98c','Access-Accept','2013-06-06 21:02:56'),(9680,'2Xk5qY','0xb4dfc16bca07848155eef5baa6e7dee9db','Access-Accept','2013-06-06 21:45:18'),(9681,'DdvPpR','0x0c6250ed06e90cd86f9b18e63b8f552c24','Access-Accept','2013-06-07 08:47:15'),(9682,'2Xk5qY','0x85878665699c32a274964767f0d20d2649','Access-Accept','2013-06-07 09:27:26'),(9683,'qttQx6','0x20f5215fb209d43d595db6ee4d936e5cab','Access-Accept','2013-06-07 10:06:13'),(9684,'DdvPpR','0xa3209f6b046707ddef00fde32dbbc124bb','Access-Accept','2013-06-07 10:47:48'),(9685,'qttQx6','0xbb077b9e2ac06190c34664255a300193d1','Access-Accept','2013-06-07 11:05:48'),(9686,'DdvPpR','0xdd1d65c2769479322e1cf192fbc10ee164','Access-Accept','2013-06-07 21:06:03'),(9687,'qttQx6','0x691e81e8b9aaa3fde873863dd16e8a5dc2','Access-Accept','2013-06-07 21:07:16'),(9688,'DdvPpR','0xfacea5888ed6605c6a4befe2c4e7af41ba','Access-Accept','2013-06-07 22:41:36'),(9689,'qttQx6','0x2f30b3d16f93369d2236cf529613334522','Access-Accept','2013-06-07 23:24:29'),(9690,'B2zpa','0x386ac6a963793bdd4cd81d449f2086d96c','Access-Accept','2013-06-07 23:52:11'),(9691,'qttQx6','0x2e8d48008619370d17a832c2fa27fd9ed4','Access-Accept','2013-06-08 02:33:58'),(9692,'qttQx6','0x1f939b93dc5b8bd4facd15e2a3f26e025a','Access-Accept','2013-06-08 11:18:06'),(9693,'B2zpa','0xe2814a4e0fec7743949934dc2ef9a93adb','Access-Accept','2013-06-08 15:51:58'),(9694,'B2zpa','0x093c5ad603c4562844eecd467c74583c2e','Access-Accept','2013-06-08 22:58:45'),(9695,'qttQx6','0x91feeb042f41823f2ba8d4cd875ed99c06','Access-Accept','2013-06-09 08:48:36'),(9696,'B2zpa','0xd4c1d8d9f5853572d53a20b6f834b01457','Access-Accept','2013-06-09 19:28:43'),(9697,'AXcETyP9','0x07432e7c86e01d44f64be358079908b015','Access-Accept','2013-06-11 01:08:18'),(9698,'AXcETyP9','0xa68233fc126fefd7b2b15e8b9f59ae20f5','Access-Accept','2013-06-11 01:12:20'),(9729,'hunt','0xcf2a58e35b862c402f164cf27d340094fd','Access-Accept','2013-06-13 18:06:49'),(9700,'B2zpa','0x13b7d8fe15b27f7267d859bc171c8dc94c','Access-Accept','2013-06-11 01:42:39'),(9701,'qttQx6','0x52965c25c9b8cac33e47655b94920bf301','Access-Accept','2013-06-11 02:22:04'),(9702,'GCNcn','0xba68ef997edbd5481bd580108b2d3af8e7','Access-Accept','2013-06-11 03:59:16'),(9728,'hunt','0xb883bc167400d68fcefb7688d939e8c424','Access-Accept','2013-06-13 18:00:32'),(9727,'hunt','0xe6b11e01cdd7f730da9d37edca3a433c9f','Access-Accept','2013-06-13 17:59:50'),(9705,'AXcETyP9','0x67cd04bab1780a0b883f2e306e9c444daf','Access-Accept','2013-06-11 11:46:44'),(9706,'AXcETyP9','0x3854a15ce5a7ea4dbd9f78c5cc91ac54d6','Access-Accept','2013-06-11 16:15:11'),(9707,'WHTfEu','0x09c95da9de536732e0a311e5df7f32f491','Access-Accept','2013-06-11 17:52:47'),(9708,'qttQx6','0x106eecfa82e95d15633abc84e307f1abbe','Access-Accept','2013-06-11 20:31:16'),(9709,'DdvPpR','0x5db76330ac88bcefcde23105e77452b5b7','Access-Accept','2013-06-11 20:43:32'),(9710,'DdvPpR','0x4872f4c3ce63c5fea0850dd390da1018fd','Access-Accept','2013-06-11 21:54:47'),(9711,'zVYy9g','0xcdd577dc0e693ac233c55c9983cbebc61e','Access-Accept','2013-06-12 17:12:05'),(9712,'N3T7eP','0x60476c3775d70a51ce650163358c3108f5','Access-Accept','2013-06-12 23:24:06'),(9713,'Rjsyw6','0xc8e8d87776bcf583200c66c922cd40d946','Access-Accept','2013-06-13 00:56:26'),(9714,'Rjsyw6','0x40a4494f395407ed595020949b8506d16f','Access-Accept','2013-06-13 00:59:37'),(9715,'y4bpG','0xe102f0e770ca4498578a8056045d5836d8','Access-Accept','2013-06-13 01:23:13'),(9716,'HWXqr4','0x65d55a4d0904d094049b8192aacd471094','Access-Accept','2013-06-13 03:01:53'),(9717,'HWXqr4','0x15526258a47f37aa042b224235efe5c465','Access-Accept','2013-06-13 04:28:22'),(9718,'HWXqr4','0x7d46ed1892abdf3f04d3efde33e1c1da99','Access-Accept','2013-06-13 09:15:39'),(9719,'zVYy9g','0xa186a6e3c42acda2eaeb4d6e0ab7e5a143','Access-Accept','2013-06-13 12:13:25'),(9720,'N3T7eP','0x0930756d134ff85b10b22130be7a536c4a','Access-Accept','2013-06-13 12:44:55'),(9726,'hunt','0x8f2cd478f3f25afb394a3ee638b18f178d','Access-Accept','2013-06-13 17:58:23'),(9725,'hunt','0x7703e1fda65474df1a3f23375a0a09a546','Access-Accept','2013-06-13 17:46:08'),(9724,'hunt','0xeb0e32a0ff143fb6497e9f46210688343d','Access-Accept','2013-06-13 17:43:20'),(9870,'G6Ywfy','0x09811ab36bbbe7051335c79508b3c580fa','Access-Accept','2013-06-20 19:46:15'),(9871,'hSua7','0x32975ee56fd6b96a93449d0e7bbb181c73','Access-Accept','2013-06-20 20:04:02'),(9872,'TH9pXQ','0x8b2572ff0a277c4b8427f878c1c9913143','Access-Accept','2013-06-20 20:32:00'),(9880,'dYKPRU','0x7e7c0d3ff34365d2bd19cc27636388bc52','Access-Accept','2013-06-21 10:55:58'),(9881,'c3VUsc','0xf6b96eb4944a03186b80894c278b0b3c0b','Access-Accept','2013-06-21 21:06:58'),(9882,'dYKPRU','0x447ebc6194c95786666b8d7d8955a4b002','Access-Accept','2013-06-21 21:09:52'),(9883,'ABSCbN','0xd6ff6f544463ea0ab08b6c7344dcc49bee','Access-Accept','2013-06-22 00:55:02'),(9884,'TH9pXQ','0xd385857ecb030844d1eddc27292e7e1454','Access-Accept','2013-06-22 03:34:30'),(9885,'AVYHq','0x8a753623b4b8747f0997e3e72f6e75d0c0','Access-Accept','2013-06-22 03:58:41'),(9886,'dYKPRU','0x7d274b8d22496e3c4705ff43164f9d370d','Access-Accept','2013-06-22 04:55:19'),(9887,'z2kvju','0x4646c80f25c51873dd4317dc2b6ac20186','Access-Accept','2013-06-22 07:12:54'),(9888,'JXnWr','0xb1db6aaacbd54aaa6342788956a22b1165','Access-Accept','2013-06-22 12:03:31'),(9889,'dYKPRU','0x5557986ad0c8be4f141e955ea7466a74fc','Access-Accept','2013-06-22 12:41:13'),(9890,'z2kvju','0x3d3945f48cbcd8f069cbceac1e4321909d','Access-Accept','2013-06-22 13:21:08'),(9891,'JXnWr','0xd28599d43fe2a0d053f899ef5ea4ad6ea7','Access-Accept','2013-06-22 18:10:55'),(9892,'dYKPRU','0x50e8f47085c6d5806d37605758f53d494e','Access-Accept','2013-06-22 20:05:48'),(9893,'pC6HkH','0xa1b5fccdd748f192a806668a085d60cf0f','Access-Accept','2013-06-23 00:01:33'),(9894,'rHFcV','0x7b9a9c987d75a6543cbbfb65413e7fb3c6','Access-Accept','2013-06-23 01:17:26'),(9895,'C3VUsc','0xe94e91f124863e159020d6eb05d4768707','Access-Accept','2013-06-23 02:35:18'),(9896,'dYKPRU','0x196b6ce7c2c6c2ae94aabda5ee5d51b61c','Access-Accept','2013-06-23 02:56:33'),(9897,'C3VUsc','0xc142e39c856eb7a99afeb39a3f62720e7d','Access-Accept','2013-06-23 09:55:09'),(9898,'pC6HkH','0xd4da0543d19af65349478df1488746d832','Access-Accept','2013-06-23 13:50:28'),(9899,'pRvzx','0xabb3d70eb48e44cef19d98e25fa470e346','Access-Accept','2013-06-23 14:45:35'),(9900,'AVYHq','0x4728764d1d447cc887e83e2886c1189172','Access-Accept','2013-06-23 15:46:04'),(9901,'AVYHq','0x4e0140a4123628afa97be20ed59656f262','Access-Accept','2013-06-23 15:50:56'),(9902,'AVYHq','0xf4f8949ac18e292f0699b1a80ff35e1103','Access-Accept','2013-06-23 15:53:10'),(9903,'AVYHq','0xf8378e83db89092232463114acf379e74d','Access-Accept','2013-06-23 15:56:12'),(9904,'nyiSkK','0x4ae4a3047020ed3c007ec4d582cdd5b1df','Access-Accept','2013-06-23 16:28:14'),(9905,'nyiSkK','0xef40c619896a7cd9a5cd91505d73b8ddc1','Access-Accept','2013-06-23 16:29:37'),(9906,'huATe','0x26c7d4de3faeb52205da0a2b7b3ca84797','Access-Accept','2013-06-23 18:09:03'),(9907,'hSua7','0x9c53b607f511bbab4bec792a9fdd6301bf','Access-Accept','2013-06-23 18:10:19'),(9908,'AVYHq','0x1ecb27ec9185c536934c7da9603b30f62d','Access-Accept','2013-06-23 19:02:45'),(9909,'AVYHq','0x95408af9da750a8703b4c53bf8a8c724aa','Access-Accept','2013-06-23 22:47:01'),(9910,'gWfgut','0xdb9383806f28986db5372d1ce2c75d84bb','Access-Accept','2013-06-24 00:12:03'),(9911,'thora','1twin3','Access-Accept','2013-06-24 00:25:11'),(9912,'C3VUsc','0xa1908fd338eb6529d91dededd3061deeda','Access-Accept','2013-06-24 00:36:33'),(9913,'ABSCbN','0xf6afa3d55f1a55b783800d791a4b5d3270','Access-Accept','2013-06-24 00:37:44'),(9914,'thora','0x71878d27a302f99fb76a97c95c50999cc8','Access-Accept','2013-06-24 00:55:42'),(9915,'gWfgut','0xcee78143398d292049da35719ad5ee4ecd','Access-Accept','2013-06-24 00:56:42'),(9916,'ABSCbN','0x948989b80949dd053896a0bec7d888e662','Access-Accept','2013-06-24 01:13:59'),(9917,'C3VUsc','0x551bac468b0b1be74a69a9efc8d11e87be','Access-Accept','2013-06-24 01:52:43'),(9918,'ABSCbN','0x0e5a2281bc7b55cb8b6cc752656152c975','Access-Accept','2013-06-24 02:04:04'),(9919,'C3VUsc','0x40e002a222093b347b851da49384263b07','Access-Accept','2013-06-24 03:00:37'),(9920,'gWfgut','0x9ea7318cc80316d690710ac041931a6cce','Access-Accept','2013-06-24 03:30:27'),(9921,'ABSCbN','0x02ac7db0460f7ac73978128dac90c351db','Access-Accept','2013-06-24 03:36:17'),(9922,'zVYy9g','0x80a79bda6dd00b772d190ef53087bd26a0','Access-Accept','2013-06-24 04:23:57'),(9923,'ABSCbN','0x1d905210d493a176304a3ec8a7c6a43774','Access-Accept','2013-06-24 04:28:00'),(9924,'nyiSkK','0x3bd8ca229ad922e3b16ab2b1d4eb5bc587','Access-Accept','2013-06-24 10:41:01'),(9925,'gWfgut','0x4ec0de050c987e20d61ceb7121bedce5db','Access-Accept','2013-06-24 13:16:05'),(9926,'xFPpt7','0xfdb3fc435529d5890d471c011b8681972d','Access-Accept','2013-06-24 15:33:54'),(9927,'gWfgut','0x71ea873ee0330724642a193913932715dd','Access-Accept','2013-06-24 18:28:47'),(9928,'thora','0x1afc21f2fb2eab63eebd418010b6a44e57','Access-Accept','2013-06-24 19:08:58'),(9929,'We9UV','0x1d681d1e576be9dedb7f1c0455eaebf0f5','Access-Accept','2013-06-24 22:36:16'),(9930,'ABSCbN','0x9bc55793b1920e531b2fa45ec03a43548a','Access-Accept','2013-06-25 00:02:34'),(9931,'We9UV','0xcb24d5754fda4a215f507969cfb397e286','Access-Accept','2013-06-25 00:07:38'),(9932,'mEPaHi','0x8461813c67258329970c96e37927c96bee','Access-Accept','2013-06-25 00:33:08'),(9933,'ABSCbN','0x5a263e6522876f21b02ddaa13e5fc3a88c','Access-Accept','2013-06-25 00:55:58'),(9934,'ABSCbN','0x997dbfdb3a6e0444de3fe7b424a9fb0ec3','Access-Accept','2013-06-25 00:56:05'),(9935,'ABSCbN','0x8edf8ce5742c78853b4e532a87c8176492','Access-Accept','2013-06-25 00:57:50'),(9936,'ABSCbN','0x21be856b698d58bb94696d2a8d1281d84f','Access-Accept','2013-06-25 00:57:57'),(9937,'C3VUsc','0x60db16b9ad469d63a0e9d856a85ab3fd54','Access-Accept','2013-06-25 01:51:56'),(9938,'ABSCbN','0xb1d1ec61d9fe6761a2c11ccce7a722ebb5','Access-Accept','2013-06-25 03:01:41'),(9939,'gWfgut','0x6f924a2f60a24b46e50fcbd273daef97eb','Access-Accept','2013-06-25 08:42:56'),(9940,'gWfgut','0xafa958ff39aab9fb28fb9e902ccb98e30d','Access-Accept','2013-06-25 09:57:22'),(9941,'ABSCbN','0x0818cb764bd33b1d9ec74eaac990caad34','Access-Accept','2013-06-25 13:17:48'),(9942,'gWfgut','0xfc1a41a1318f2b05ff0dfc8f22f596ff4c','Access-Accept','2013-06-25 14:35:28'),(9943,'gMwV9y','0x0ff9f8211bb6e666973579b6513923b7c9','Access-Accept','2013-06-25 15:54:30'),(9944,'gMwV9y','0x720d3e38732233274064c04f44b8643fdf','Access-Accept','2013-06-25 17:26:14'),(9945,'gMwV9y','0x60382624358676a32e04215780d5015017','Access-Accept','2013-06-25 19:32:19'),(9946,'XscChT','0x3d704bd2b4320a9462a080e8e4f9c330bf','Access-Accept','2013-06-25 20:17:53'),(9947,'We9UV','0xb8b60c2c1d1dc8e8b7575ce5c8f4f1b8fb','Access-Accept','2013-06-25 22:06:56'),(9948,'thora','0x8a875af2bff89bd78705eebc3f21168391','Access-Accept','2013-06-25 22:15:32'),(9949,'NKzh2','0x3039893e27d2a12bfa08aca61575a0a79e','Access-Accept','2013-06-25 22:18:25'),(9950,'BWpGx','0x418b7ddc9ed0f6f0f268271b1621bc3f0b','Access-Accept','2013-06-25 22:34:02'),(9951,'gMwV9y','0x8d6a668f60d761148d2df1b8167d922f7b','Access-Accept','2013-06-25 23:59:31'),(9952,'wexbG','0xaf92de7512bf3da81f0757fe5ee886aab3','Access-Accept','2013-06-26 00:22:17'),(9953,'wexbG','0x0a47f4215bfaf269972d5d4237dcd0d2a9','Access-Accept','2013-06-26 00:31:00'),(9954,'thora','0xb04cfd42ef2b0fe5cf61c88e8abab5c639','Access-Accept','2013-06-26 00:34:22'),(9955,'wexbG','0xc685f6925b5e61c5478273ae0ece9f8a16','Access-Accept','2013-06-26 00:39:03'),(9956,'xiRBdR','0x9dfe5939e53c6335804a6ec4f36e6bdaf6','Access-Accept','2013-06-26 00:45:40'),(9957,'xiRBdR','0xb0ea2aa4a496d8f0216dfac9d902c824c6','Access-Accept','2013-06-26 02:20:28'),(9958,'thora','0xec642085519d457a1123167cf90db1adac','Access-Accept','2013-06-26 02:43:33'),(9959,'wexbG','0x588f3f1dc7432f44d635d7b0e97b6db082','Access-Accept','2013-06-26 02:49:07'),(9960,'BWpGx','0xf2d465845b54e45deff7dd0f47f88b3eae','Access-Accept','2013-06-26 03:12:09'),(9961,'xFPpt7','0x478f4c20386beeaacbf8ad15c220eaf3d1','Access-Accept','2013-06-26 03:19:12'),(9962,'xFPpt7','0xbb27c60c865150c370f20e884f642ea659','Access-Accept','2013-06-26 04:29:23'),(9963,'NKzh2','0xe0137ebe413dd213bc5d9e8d6ae1752715','Access-Accept','2013-06-26 05:03:44'),(9964,'gWfgut','0xa09041bf3da978761974d70af7c965a679','Access-Accept','2013-06-26 08:13:31'),(9965,'ABSCbN','0xe0bb27e32dfb1e58e14b752e16be7d3945','Access-Accept','2013-06-26 10:12:38'),(9966,'xiRBdR','0x92f91ebb601d80c2373a0de612518dc7c3','Access-Accept','2013-06-26 10:43:48'),(9967,'xFPpt7','0x0f19afb003a5ff5a58551fad97f273f79d','Access-Accept','2013-06-26 11:16:41'),(9968,'pRvzx','0x87d26dbfb6376ec2e91dfd28ab2415d4b2','Access-Accept','2013-06-26 18:40:58'),(9969,'ABSCbN','0xaa4c697be02d2eee8a70f2e19d5c28ee00','Access-Accept','2013-06-26 19:01:14'),(9970,'M4BYW','0xfc8e6832021607076749e7e34748632d0a','Access-Accept','2013-06-26 21:36:24'),(9971,'wexbG','0x24f0de9ba61e215961016750d1a1cd8102','Access-Accept','2013-06-26 22:18:25'),(9972,'BWpGx','0x1fb629944ec54c518b14de3b693a16ecbd','Access-Accept','2013-06-26 22:39:52'),(9973,'dYKPRU','uvNsVy','Access-Accept','2013-06-26 22:53:06'),(9974,'dYKPRU','0x496e7657cf6282e9553e13396be18977d6','Access-Accept','2013-06-26 22:54:09'),(9975,'nyiSkK','0xcb0450307f9b4f319b23cbe84377427cec','Access-Accept','2013-06-26 23:28:18'),(9976,'xFPpt7','0x0a01d192c0eb04a9d519541d12eb453682','Access-Accept','2013-06-26 23:31:30'),(9977,'wexbG','0xb733aee6c712e79199e687ca54e848e9d3','Access-Accept','2013-06-26 23:55:59'),(9978,'thora','0x1273bca50c38b9c4cf06fa9e5bdcc6b22d','Access-Accept','2013-06-27 00:09:46'),(9979,'thora','0x73976281f21d5d70a92d58e4506e9e56a6','Access-Accept','2013-06-27 01:18:35'),(9980,'C3VUsc','0x47cb31f1e4c5e76404ac27252f265ee887','Access-Accept','2013-06-27 01:55:45'),(9981,'pRvzx','0xe75e2f0380269c57b0e535438d3c1ba9e4','Access-Accept','2013-06-27 02:24:05'),(9982,'wexbG','0xe9a3937b3569bcc7f3baac2272c5cbfc32','Access-Accept','2013-06-27 02:38:50'),(9983,'ABSCbN','0x569012be2f2782e25b73e7cfea4b1d6d8d','Access-Accept','2013-06-27 03:50:59'),(9984,'M4BYW','0xea258d68fadba9e19663b76a4a6856eabe','Access-Accept','2013-06-27 04:37:59'),(9985,'pC6HkH','0xc8e044317177a18c874008849ffe4e3c8f','Access-Accept','2013-06-27 04:48:13'),(9986,'pC6HkH ','0x7e88ce6aea0105d06b4464c44e8ea21c4a','Access-Accept','2013-06-27 05:53:28'),(9987,'BWpGx','0x374f0a620d9614ae68d60831af11b2c3d9','Access-Accept','2013-06-27 06:44:56'),(9988,'xFPpt7','0xb2d2edea44f0269390993939dd0825c8dc','Access-Accept','2013-06-27 07:31:10'),(9989,'dYKPRU','0x482adf0f2327bde4e4543f2b46c53e990d','Access-Accept','2013-06-27 08:10:34'),(9990,'pRvzx','0xe1957dec511c843adab67f1087b8a9c2fe','Access-Accept','2013-06-27 08:30:39'),(9991,'dYKPRU','0x9e110ee538d2c4d6ad77c8d02fff4668f0','Access-Accept','2013-06-27 11:36:58'),(9992,'BWpGx','0x56148e16d8e63a60cb17e6e42557dafa8a','Access-Accept','2013-06-27 12:15:46'),(9993,'BWpGx','0xa7964285a91bd44855f65ae55c1c489c7e','Access-Accept','2013-06-27 13:24:19'),(9994,'fwy9a','0x31281e6193f2761e9558ec48793de806ba','Access-Accept','2013-06-27 14:23:09'),(9995,'EeAgVV','0xa3d58eb9cde920252f94b9496594e4db35','Access-Accept','2013-06-27 21:22:23'),(9996,'dYKPRU','0xacec7f990e508eecd3b591bd568346e45a','Access-Accept','2013-06-27 21:31:57'),(9997,'EeAgVV','0x2b6616fc5021d7b74a3b8de3a26648e21b','Access-Accept','2013-06-28 03:49:33'),(9998,'xFPpt7','0xc549a18c433f4f8a5d7df48a798118d2bc','Access-Accept','2013-06-28 05:11:34'),(9999,'AT7Ki','0x7ebd0456e34a74e0a0c985a34a297a2a45','Access-Accept','2013-06-28 16:22:00'),(10000,'AT7Ki','0x2736297bd912f4c054baa6d300db14cb72','Access-Accept','2013-06-28 20:47:00'),(10001,'AT7Ki','0x8daa936c9bef4e306f83e312f695ee62a7','Access-Accept','2013-06-29 00:25:36'),(10002,'A7GkKs','0xb021c01530cea3229ff85374637febe682','Access-Accept','2013-06-29 01:42:04'),(10003,'4JaSgs','0xec5b677f95c722bc5d6a7d937dd56b35ff','Access-Accept','2013-06-29 02:21:08'),(10004,'AT7Ki','0x98b7e51c6c5513b1ad990018d41549a957','Access-Accept','2013-06-29 02:35:23'),(10005,'AT7Ki','0x7228c8f5f502334f1c2396262ed0308597','Access-Accept','2013-06-29 12:09:14'),(10006,'BWpGx','0x56386e511d537e4d5b7b2a4bba021ac2a9','Access-Accept','2013-06-29 22:22:49'),(10007,'AT7Ki','0x8339e073c7781ec6d8a8ee5b100feff162','Access-Accept','2013-06-29 22:47:29'),(10008,'AT7Ki','0xce20d105bf02ae4d1462c44e49d3558459','Access-Accept','2013-06-30 13:19:50'),(10009,'BWpGx','0x90227dc850699ac866a4f621d82b0b1abd','Access-Accept','2013-06-30 13:49:22'),(10010,'4JaSgs','0xa29ab101b5d857384f21df6d4514a2f542','Access-Accept','2013-06-30 18:00:31'),(10011,'gWfgut','0xdf8c359c39a711bda121dd4161603878f2','Access-Accept','2013-06-30 18:36:05'),(10012,'UpCZkh','0xd2d90c17ff7ef482b69638da8493d2c123','Access-Accept','2013-06-30 20:39:25'),(10013,'vhGQr','0x5361caa33f919ab9520746860a6915a15c','Access-Accept','2013-06-30 23:55:36'),(10014,'AT7Ki','0x419db1de52354459e0f2a62593dbc193ad','Access-Accept','2013-07-01 00:14:59'),(10015,'iCbfVe','0x9ed48cda112b721a8ce70ae36a282dc8a6','Access-Accept','2013-07-01 01:20:55'),(10016,'UpCZkh','0x5b14a038cfd98a72453ead55065378d613','Access-Accept','2013-07-01 01:34:24'),(10017,'pC6HkH','0x0603fd75a2ef1665c4273ab6fd26f4ba88','Access-Accept','2013-07-01 02:20:02'),(10018,'iCbfVe','0xa253903a6fbd408231d4feb3433cddaccc','Access-Accept','2013-07-01 12:00:25'),(10019,'AT7Ki','0x042c3bc17378b67080d3d551d001fa2de4','Access-Accept','2013-07-01 12:04:08'),(10020,'nyiSkK','0x88ef34aa2b0e7c223ef9e329c81030f19d','Access-Accept','2013-07-01 13:44:19'),(10021,'4WyWGi','0x2596a525f46ab09c61a4fbfd3449056772','Access-Accept','2013-07-01 14:36:54'),(10022,'DSVDa','0xda1fc84f6acb4800c38c3c8fb76e1af787','Access-Accept','2013-07-01 15:52:22'),(10023,'DSVDa','0x74be7dab6b49ff51db88b1b71b3add2023','Access-Accept','2013-07-01 15:54:21'),(10024,'iCbfVe','0xc340de52e4031c67c3efc4d472fbb48149','Access-Accept','2013-07-01 16:08:37'),(10025,'DSVDa','0x19c78f728fcc111665a51dcd8bdb11923b','Access-Accept','2013-07-01 16:21:54'),(10026,'DSVDa','0xd0d9a2de1ebc02b18ae37f2e1865d54dc1','Access-Accept','2013-07-01 17:08:37'),(10027,'gWfgut','0x653bcfa834e44bb6b9c30d353b2d1bcdba','Access-Accept','2013-07-01 17:47:06'),(10028,'iCbfVe','0x02c6be75aa4ed59ef718e1c6ce9a71415b','Access-Accept','2013-07-01 18:46:14'),(10029,'pC6HkH','0x025261753f213697e8b59ec9f30941362d','Access-Accept','2013-07-01 20:48:21'),(10030,'pC6HkH','0x1aee74c2a6fb3603e52f03d46513a7f97a','Access-Accept','2013-07-01 21:14:40'),(10031,'iCbfVe','0xd17b91447e608c377a1247b51327a7e6b6','Access-Accept','2013-07-02 00:52:13'),(10032,'iCbfVe','0x7c5e047bfcaa35a163522105e54e73901a','Access-Accept','2013-07-02 01:41:09'),(10033,'EeAgVV','0x088084184a5d08a0f0672e976976ac22eb','Access-Accept','2013-07-02 03:39:22'),(10034,'iCbfVe','0x303a104ffca6b918d433e11598f0ef08b9','Access-Accept','2013-07-02 11:03:12'),(10035,'iCbfVe','0xe57abe1f143711a1be3c3cf0e62beee853','Access-Accept','2013-07-02 13:19:32'),(10036,'nyiSkK','0x257015789e9b383a1f5cd43af8be48f857','Access-Accept','2013-07-02 13:56:01'),(10037,'Efrv9','0x26466ba1316010c9af0e08b1d51675b3be','Access-Accept','2013-07-02 15:20:36'),(10038,'pRvzx','0xaf3bde55c48bec2348978df4c4905755cb','Access-Accept','2013-07-02 18:08:10'),(10039,'iCbfVe','0x8f03b592a411c44cd09acb5c3ca93e2a56','Access-Accept','2013-07-02 21:42:04'),(10040,'QcJYN','0x5365a50b9a375a364e76631aa0e7054dc8','Access-Accept','2013-07-02 22:58:31'),(10041,'DSVDa','0xe205acff4ae5e2a19bc82b6d5932b7a058','Access-Accept','2013-07-03 00:05:32'),(10042,'QcJYN','0x5fbc3fe15ee31ac111eb64f6a7ebccf57c','Access-Accept','2013-07-03 00:14:00'),(10043,'C3VUsc','0x5e590c12f4b6dc3057b38ea7f338d96162','Access-Accept','2013-07-03 01:55:47'),(10044,'thora','0x5d35f6d90b48f408ddd4af53efcda2c1eb','Access-Accept','2013-07-03 20:28:27'),(10045,'QcJYN','0xf26e53e0681fd052d30c0f56773025d6dd','Access-Accept','2013-07-03 21:21:25'),(10046,'C3VUsc','0x0403d1834b5736a48afcf5f93e1fad8ce9','Access-Accept','2013-07-03 21:25:29'),(10048,'QcJYN','0xca32c096feb152518bafad3f2b100f9a34','Access-Accept','2013-07-03 22:06:01'),(10049,'FV7iu88Z','0x5c1ae1c6fab9b78f5b2e0777571b4c5bd9','Access-Accept','2013-07-03 22:26:36'),(10050,'thora','0xded5a106f11e9bca855139cfc45a4b11a4','Access-Accept','2013-07-03 22:59:27'),(10051,'DSVDa','0x4e1d3498fa97b7ebdfd68ea28b6af0da24','Access-Accept','2013-07-03 23:15:25'),(10077,'JMBik','0x92bbab5260dd8d86c89d436c4703b3ff49','Access-Accept','2013-07-05 00:22:44'),(10076,'eCYJx','0x782ff6a201b0db3a7f0b713f7e04514301','Access-Accept','2013-07-04 23:50:29'),(10055,'thora','0x81245208d94635f229052ac0b034284c13','Access-Accept','2013-07-03 23:50:42'),(10056,'QcJYN','0xd75fae88145cff30df87ebb91046eb1536','Access-Accept','2013-07-04 00:06:03'),(10057,'thora','0x809e4e66b2c7c3cd31bc1e8ae13b991607','Access-Accept','2013-07-04 01:08:12'),(10075,'czZ2m8','0x7943f5f2c17fa077de476d6c0e87276b65','Access-Accept','2013-07-04 23:46:05'),(10059,'JMBik','0x7c8b33ffc30565867093c571aff11f149f','Access-Accept','2013-07-04 02:48:11'),(10060,'JMBik','0xb2470084fcfddc2dbb5b8a6bf483e539c2','Access-Accept','2013-07-04 02:54:01'),(10074,'iCbfVe','0xf7ba5e6a88d002b37551b7b6bc8a6b27b3','Access-Accept','2013-07-04 23:42:05'),(10062,'JMBik','0xfb7475a50cce4fb3c591c1fc572f8718e2','Access-Accept','2013-07-04 03:00:02'),(10063,'iCbfVe','0x212d76e7c69947fcb406d8ed246d216aec','Access-Accept','2013-07-04 06:16:31'),(10073,'QcJYN','0x9916815787d405d5e0fa2e599b37713ad3','Access-Accept','2013-07-04 23:35:22'),(10065,'iCbfVe','0x8b201267af25569f41c8d9b4faeaa3cf15','Access-Accept','2013-07-04 10:04:39'),(10066,'iCbfVe','0x6430f8479f78cda21b5c34c92343774ddf','Access-Accept','2013-07-04 10:36:20'),(10067,'TQkcY','0x1c9cefed760426169eaaf7402d2afec6ec','Access-Accept','2013-07-04 19:10:12'),(10072,'czZ2m8','0x0b0929996f3438f3567b49a8e4cc262265','Access-Accept','2013-07-04 22:01:19'),(10069,'czZ2m8','0x3d6ff78c864383df5d9e4da517894ef3a8','Access-Accept','2013-07-04 21:29:29'),(10078,'eCYJx','0x3f86fb8f16eb394b646f1e411a4c35656d','Access-Accept','2013-07-05 01:03:28'),(10079,'JMBik','0xd3d8935315a911f766190d8bc9f6e6ccfc','Access-Accept','2013-07-05 01:35:47'),(10080,'JMBik','0x162e1f504ea96513324167f665b6d4e620','Access-Accept','2013-07-05 01:40:28'),(10081,'FV7iu88Z','0x5c2639cb09826e748d8073a1fdce7a4ac0','Access-Accept','2013-07-05 01:54:11'),(10082,'eCYJx','0xc00298d627443cdb039db722f025507751','Access-Accept','2013-07-05 02:30:14'),(10083,'kJ6BPV','0x399814d1a6f5dd7078e24af6e2437a6468','Access-Accept','2013-07-05 03:08:33'),(10084,'iCbfVe','0x28069ff973ad4682f10ac37d7595272674','Access-Accept','2013-07-05 07:39:25'),(10085,'QcJYN','0x194f6f4e21dfb14a514a933a86d6c30a45','Access-Accept','2013-07-05 12:22:55'),(10086,'czZ2m8','0x23a6560da00e78fe3904b3ad81de072388','Access-Accept','2013-07-05 18:21:14'),(10087,'FV7iu88Z','0x4df1c2b3f246131bd1e21c229408b8d899','Access-Accept','2013-07-05 18:59:36'),(10088,'FV7iu88Z','0x29addc335976e52e81f8b2b4695c40e927','Access-Accept','2013-07-05 19:43:06'),(10089,'TQkcY','0x72082a6d569ae9f327815a921accffcf43','Access-Accept','2013-07-05 20:44:37'),(10090,'FV7iu88Z','0xc00b71701570755273dc972c56b0af1557','Access-Accept','2013-07-05 21:29:52'),(10091,'QcJYN','0xbdb42db1e7447725fffdd4b3d21ecc5f6a','Access-Accept','2013-07-05 23:02:04'),(10092,'gam2i3','0xe518b374784619858db4eed0bd00193970','Access-Accept','2013-07-05 23:09:45'),(10093,'G5GKQ','0xfd508c819cb5565ac6ac44dce25aa618af','Access-Accept','2013-07-05 23:17:25'),(10094,'eCYJx','0xbc0ecc0d34d198da381e7c43b8f293f5a7','Access-Accept','2013-07-06 01:22:30'),(10095,'G5GKQ','0x83dacdc0993c222bc215f32b4bb481545e','Access-Accept','2013-07-06 01:42:50'),(10096,'F35mSm','0xed4922f6898210097a31bdb6855c9fccb8','Access-Accept','2013-07-06 01:50:36'),(10097,'gam2i3','0x93b98504ef0253ee9cdf62e45ff9909483','Access-Accept','2013-07-06 02:34:36'),(10098,'iCbfVe','0x46e63065fbe33449ff621a0da19453e3eb','Access-Accept','2013-07-06 02:38:11'),(10099,'eCYJx','0x3a0405711ecebc0beb272ce06a41c497e6','Access-Accept','2013-07-06 02:41:42'),(10181,'JwNQie','0x9cc29233673112aea77ef11dad9e458fc6','Access-Accept','2013-07-07 11:40:54'),(10180,'XWx75V','0xf0e43162b02ff43297af0ba3b0e43fbd92','Access-Accept','2013-07-07 11:20:25'),(10267,'HC2q7g','0xada87d5b6d2ac268a4bcf3fc864adbde8f','Access-Accept','2013-07-09 00:46:38'),(10266,'thora','0xfaf15770f7939b5feec90d6b274978f0e0','Access-Accept','2013-07-09 00:32:45'),(10153,'bun','bun','Access-Accept','2013-07-07 04:16:11'),(10152,'bun','0x655cffe40d84084eee02a3c1a109d2a0e8','Access-Accept','2013-07-07 04:11:54'),(10151,'bun','0x3867588933b62c1345b0e850237dfc65ce','Access-Accept','2013-07-07 04:05:18'),(10150,'bun','0xe46fc58bc71e92dae00550856956f1091f','Access-Accept','2013-07-07 04:04:38'),(10149,'bun','0xd63c1b3860153e8ca469c95ae23f079153','Access-Accept','2013-07-07 04:02:37'),(10114,'gam2i3','0x39409a795a840d98113f0d286c9deaa9f4','Access-Accept','2013-07-06 11:17:17'),(10115,'iCbfVe','0xe9a0914ead5627382208232afcd81a1837','Access-Accept','2013-07-06 13:12:31'),(10116,'FV7iu88Z','0x876147c0b7808bdcc911a01a07889d65e5','Access-Accept','2013-07-06 13:18:52'),(10117,'JMBik','0x3adae09e4a80459df3d41a20116e12a41c','Access-Accept','2013-07-06 14:34:23'),(10148,'bun','0xd20bac95e868b209e71fb346fb336a334e','Access-Accept','2013-07-07 04:02:25'),(10147,'bun','0xd7abc5631a026cee0e28dcc2566905336b','Access-Accept','2013-07-07 03:59:42'),(10121,'gam2i3','0xd05ed30096394f32f4c28a358a034d4134','Access-Accept','2013-07-06 16:36:38'),(10122,'TQkcY','0x46a6680fad1606ff7fe9decdfb1cee2fda','Access-Accept','2013-07-06 16:53:31'),(10146,'bun','0x5fe8b6e087c47ff3c2cae5816dde5109d1','Access-Accept','2013-07-07 03:58:43'),(10124,'F35mSm','0x7dd4edb110d7d9d4e217390a73b64a7514','Access-Accept','2013-07-06 17:04:07'),(10140,'3VF3ZF','0x5b3c2cb3beec7b1478b148ec2318f531ef','Access-Accept','2013-07-07 01:04:43'),(10141,'czZ2m8','0xf4151b136c9c674decde0eba5194045583','Access-Accept','2013-07-07 01:20:41'),(10185,'C3VUsc','0xbe4ea420f1bfeaf2263b2bdf20c6d06212','Access-Accept','2013-07-07 16:40:37'),(10143,'Mvm9hy','0x910d862d32daaf887140fa9a10ce0c1a4f','Access-Accept','2013-07-07 03:16:24'),(10144,'DwZDFq','0x940e0d50c279b8f06962e7db3a8c28fe7b','Access-Accept','2013-07-07 03:20:31'),(10265,'bxyFcT','0xf6c35089b85672d2dbb6d80735bcd2be4c','Access-Accept','2013-07-09 00:24:48'),(10264,'9efJs','0xc8053745af7e006195cd78b6ee79410ba1','Access-Accept','2013-07-08 23:37:14'),(10263,'9efJs','0xc8d98f79e127cf3886d97a08935371ce75','Access-Accept','2013-07-08 21:23:19'),(10262,'HC2q7g','0x8abc4c062947293f48991248911fc819ad','Access-Accept','2013-07-08 20:03:57'),(10261,'test','0xa04eb86c3736f557e11ac128c7096ca28f','Access-Accept','2013-07-08 19:35:42'),(10260,'test','0x6bba280724a1fa89e6cf2ef81f44516393','Access-Accept','2013-07-08 19:35:06'),(10259,'test','0x90a62e015bec6b3790b74568b305a3ccbf','Access-Accept','2013-07-08 19:33:46'),(10258,'test','0x58d4e02904fc0db8f35f8a4ec5a57b3804','Access-Accept','2013-07-08 19:32:39'),(10257,'total','0x8217e04dbccfe4adc6d28a6b650f4f1d6a','Access-Accept','2013-07-08 19:28:18'),(10256,'bxyFcT','0x2963e49d06472f1a129d903205b1b2f17f','Access-Accept','2013-07-08 18:43:20'),(10255,'4mgen','0xc886e113f6c0d7fd2868021720723be6aa','Access-Accept','2013-07-08 17:41:49'),(10254,'thora','0x851cfe8ffad8623a619f37e694dac341c6','Access-Accept','2013-07-08 17:39:42'),(10253,'bxyFcT','0xb6ae1b8caf6d5e1b9f162228c3307cfb88','Access-Accept','2013-07-08 17:38:01'),(10252,'total','0xab8d4549f2971d0caf6b206a826e6a2cda','Access-Accept','2013-07-08 17:03:09'),(10251,'total','0x12b4be4b6d81da22af18d787d675efd14a','Access-Accept','2013-07-08 16:31:59'),(10217,'pete','0x7bd2c573a166cfc2d320328c60bffb8248','Access-Accept','2013-07-08 00:18:58'),(10218,'czZ2m8','0x7855384934b6889b3ac1369df45422697a','Access-Accept','2013-07-08 01:19:40'),(10219,'bxyFcT','0x52dc965a18617e56cf55d5e31b0f43ae96','Access-Accept','2013-07-08 01:51:40'),(10220,'bxyFcT','0xaa7f1f566f1acac94358d3c2e8b17fb236','Access-Accept','2013-07-08 02:35:45'),(10221,'bxyFcT','0x3dee7504afb8bff68d6f5a87fe3a211368','Access-Accept','2013-07-08 04:22:51'),(10250,'total','0x357e55a96d0e1e12374cc1fbdb5f6f9f73','Access-Accept','2013-07-08 16:31:19'),(10249,'total','0x295401bb6e0be3b26904a1e94cb52dcfe6','Access-Accept','2013-07-08 16:28:53'),(10248,'total','total','Access-Accept','2013-07-08 16:28:38'),(10247,'blast','0x7ba4c22334c7292e300b44847dd89a46f8','Access-Accept','2013-07-08 16:24:27'),(10246,'blast','0xfea60f58d44fa671199320b9fe47e3255a','Access-Accept','2013-07-08 16:23:46'),(10245,'blast','0x0138a6394a407c18854e83671d5ee63e92','Access-Accept','2013-07-08 16:22:34'),(10244,'blast','blast','Access-Accept','2013-07-08 16:22:13'),(10243,'test','test','Access-Accept','2013-07-08 16:19:55'),(10242,'test','0xf9f39c398504f46eb115fe05ff86a6c9ee','Access-Accept','2013-07-08 16:10:11'),(10241,'test','0x174f6017ffe569d5ff1ebced84235930ad','Access-Accept','2013-07-08 16:08:15'),(10240,'test','0x1cae21cf16d96dd4f02ce12943ba9b9154','Access-Accept','2013-07-08 16:05:49'),(10239,'test','test','Access-Accept','2013-07-08 16:05:38'),(10235,'pete','pete','Access-Accept','2013-07-08 12:17:38'),(10236,'pete','0x073234c2a17ba8aed4383fd38f325fd9e8','Access-Accept','2013-07-08 12:18:51'),(10237,'pete','pete','Access-Accept','2013-07-08 12:21:11'),(10238,'gam2i3','0x9b3dd1b644f706e9e61b6aebf249953fdf','Access-Accept','2013-07-08 15:35:18'),(10294,'ellis','0x172155d18f807cb763348b7e0d5cd39c34','Access-Accept','2013-07-09 12:33:45'),(10295,'ellis','0xf4643e5781b8037551c1f599ae28640352','Access-Accept','2013-07-09 12:44:28'),(10296,'gam2i3','0xcae00d1f6b4257d9227e32352a4303cbda','Access-Accept','2013-07-09 12:55:18'),(10297,'nCX2TK','0x0ac59f1f78f226e512169348c2d7129548','Access-Accept','2013-07-09 13:08:40'),(10298,'1gb','0x5a73964b6fab3c3d725955865cb7defbbb','Access-Accept','2013-07-09 13:42:14'),(10299,'1gb','0x400cab32e22c9ba3c05ee7f11981d743e7','Access-Accept','2013-07-09 13:42:36'),(10300,'8pMmqc','0xf2c13636338d4c5eff68c6711df2b258c6','Access-Accept','2013-07-09 14:33:09'),(10301,'bxyFcT','0xeb30a234aaf9bf3dad78402965af5a7571','Access-Accept','2013-07-09 14:48:50'),(10302,'new30mb','0x14d068261a417ece4ff33e4c2c2a4321eb','Access-Accept','2013-07-09 15:08:39'),(10303,'Q7Kut3','0xd0d06ae7c2b740b723194cf4ca18d0aff9','Access-Accept','2013-07-09 15:50:07'),(10304,'new30mb','0xb4dedcb085b39d9115c99220515c62469f','Access-Accept','2013-07-09 16:04:35'),(10305,'1gb','0x3dc082d4803c47f000dac5b941725eb014','Access-Accept','2013-07-09 16:05:04'),(10306,'1gb','0x691902df4be00bc86900cfbcf59592a7f9','Access-Accept','2013-07-09 16:05:24'),(10307,'1gb','0xff30f25f50f0cc713e7439fc5ed09b065c','Access-Accept','2013-07-09 16:06:33'),(10308,'1gb','0x22d9839d8d893a49f27e0c3be76bf6baf1','Access-Accept','2013-07-09 16:09:16'),(10309,'1gb','0xd995b8214e8e579fa80d5ff8dd7a3b4334','Access-Accept','2013-07-09 16:21:36'),(10310,'1gb','0xac505e90c7949f5de4df84ee56799f5b66','Access-Accept','2013-07-09 16:23:59'),(10311,'new30mb','0x63c79f10f8f4d36092f5f7d1031780b76e','Access-Accept','2013-07-09 16:26:17'),(10312,'1gb','0xc1c2a87399910864537de54d8b7785aaaf','Access-Accept','2013-07-09 16:30:29'),(10313,'1gb','0x12f978067a327c5ea1931fea51cba92d0c','Access-Accept','2013-07-09 16:32:02'),(10314,'1gb','0x72cadc8381428ea5427bba927c7a0c0511','Access-Accept','2013-07-09 16:34:05'),(10315,'nCX2TK','0xb46ae989c95aae6e41f3ebf9b2287c59c7','Access-Accept','2013-07-09 16:35:56'),(10316,'1gb','0x8f8986413e30026486c7c7528f9aa6a3bb','Access-Accept','2013-07-09 16:36:08'),(10317,'1gb','0x1679b28cc661c2fc4a7d3a57b724085534','Access-Accept','2013-07-09 16:41:47'),(10318,'lydia254','isaac','Access-Accept','2013-07-09 17:27:53'),(10319,'lydia254 ','0xd0a488d7da119c8dcbea9bf1041d4943c4','Access-Accept','2013-07-09 17:32:25'),(10320,'lydia254 ','0xc7be9acb4959bff901ac98c1a1b0a12234','Access-Accept','2013-07-09 18:33:18'),(10321,'ellis','0xdac3b675f0ba30575ac09d4268bec80b88','Access-Accept','2013-07-09 19:23:18'),(10322,'FV7iu88Z','0x76e512f2b94d40e41d623b9a8f06607d70','Access-Accept','2013-07-09 22:25:02'),(10323,'bxyFcT','0x542c1c0840127e6d00f22149b44183107a','Access-Accept','2013-07-09 22:46:07'),(10324,'nCX2TK','0xf84e566b8da1e3513056895b13faa4a28b','Access-Accept','2013-07-09 23:05:10'),(10325,'HzAu4m','0xfd85130f21bdf187f920c4abfe3df2a797','Access-Accept','2013-07-09 23:46:36'),(10326,'KG76gh','0x6e53ca1f5746d9b14ffa7369eaf57cf5fd','Access-Accept','2013-07-09 23:58:34'),(10327,'qgGrY','0x8e5dc2bc4fa83ae920fa4c304525815e55','Access-Accept','2013-07-10 00:09:43'),(10328,'gam2i3','0x0866483b5ff31c32209ead2e5af000bb3a','Access-Accept','2013-07-10 00:19:52'),(10329,'lydia254','0x7f0ecc01c04e52eec22d9b895118d65a1e','Access-Accept','2013-07-10 00:31:58'),(10330,'MFBfYA','0x0b48c3ad9fa5f8bec6373358924f255543','Access-Accept','2013-07-10 01:12:35'),(10331,'MFBfYA','0xc659956ad90ea0e9032ac1b0e764c289bb','Access-Accept','2013-07-10 01:18:02'),(10332,'HzAu4m','0x7835594c3d8ed02cbec36d99353a0713c3','Access-Accept','2013-07-10 02:04:03'),(10333,'bxyFcT','0xf33386d5db90736b975aaa51e70afbb6ac','Access-Accept','2013-07-10 03:58:49'),(10334,'1gb','0xd1f8ef296d6bcef155552a79f818bf8ef9','Access-Accept','2013-07-10 05:14:29'),(10335,'HzAu4m','0x59c9807f43e964289904fdbe8ade802a48','Access-Accept','2013-07-10 07:04:35'),(10336,'MFBfYA','0x3d98c238e23c65dd7e5299cebf2856d414','Access-Accept','2013-07-10 08:31:36'),(10337,'ellis','0x8e98ff88bee3234aacce980e9e035a8f03','Access-Accept','2013-07-10 09:22:48'),(10338,'MFBfYA','0x39a885ef9a820d00055769575a10b1e40a','Access-Accept','2013-07-10 09:59:12'),(10339,'ellis','050671','Access-Accept','2013-07-10 12:43:41'),(10340,'ellis','0xa1f358735309eb9c2e358c894133dfe762','Access-Accept','2013-07-10 13:19:46'),(10341,'ellis','0x4ef6d78d7a60775ed9589491157bbab4c8','Access-Accept','2013-07-10 16:32:11'),(10342,'jawute','kate','Access-Accept','2013-07-10 17:50:31'),(10343,'emmalot','de-graft','Access-Accept','2013-07-10 17:56:31'),(10344,'ellis','0x5a6993201dddafa28d7dd989e611553c5a','Access-Accept','2013-07-10 18:39:59'),(10345,'thora','0x38df59c1c81f485d102f84906f028d607f','Access-Accept','2013-07-10 19:01:12'),(10346,'jawute','0xed9aa825fc5d3773c60b9848805a3d3eae','Access-Accept','2013-07-10 19:31:20'),(10347,'jawute','0x43942beaa271618902f4e8f53d335b6e73','Access-Accept','2013-07-10 19:32:11'),(10348,'ayormaeden','0xca245f28d566fc4b79a3245937da67f41b','Access-Accept','2013-07-10 19:49:38'),(10349,'emmalot','0x6608507bd2b8ee26d4aaa8b459d89f85c5','Access-Accept','2013-07-10 19:54:01'),(10350,'czZ2m8','0xb86d9c181182205c0ad69bd15a27f3855a','Access-Accept','2013-07-10 20:13:58'),(10351,'bXQmHn','0xe43142c9c317b614ffde6f3164eade6581','Access-Accept','2013-07-10 20:16:19'),(10352,'thora','0xeb320ed5527d45cdeceb64d26d7aed2716','Access-Accept','2013-07-10 20:36:44'),(10353,'vicnk','0x0c82d98e2b1ac58ab9e23f26dfa691cacf','Access-Accept','2013-07-10 21:10:15'),(10354,'Mvm9hy','0x99be291d5ee7fcee99ed3f1393ddca13cd','Access-Accept','2013-07-10 21:16:35'),(10355,'fabekoe','0xf3fa1bfb3d0cf911be7fb2203b6c581156','Access-Accept','2013-07-10 21:56:26'),(10356,'MFBfYA','0x876782b4e4fa926b5255450245d0703683','Access-Accept','2013-07-10 22:26:38'),(10357,'myname15','0xdc790d385934cde91c588ab7440050d18a','Access-Accept','2013-07-10 23:06:12'),(10358,'thora','0xc8ff156fc263e2aa63ac4b52aa9a2e2587','Access-Accept','2013-07-10 23:13:28'),(10359,'ayormaeden','0x1340bc966873db987c2583af9b5a46bfb2','Access-Accept','2013-07-10 23:33:58'),(10360,'baby','0x5671fa03fa98b116ff431e11bd677b71ea','Access-Accept','2013-07-10 23:38:05'),(10361,'KAFUI','0x7d925d90749dabf19eefb3ad990793f317','Access-Accept','2013-07-10 23:50:35'),(10362,'thora','0xfdc2f828c51d5a09c2dc9fad67cc6ac324','Access-Accept','2013-07-10 23:59:03'),(10363,'KG76gh','0x84980275538249b12ccaee0b1119c5c2d3','Access-Accept','2013-07-11 00:06:06'),(10364,'myname15','0x58d4bed308f2bb3979963d347dbd6733b9','Access-Accept','2013-07-11 00:12:16'),(10365,'bxyFcT','0xb614a1bbba2d3eb202b7ff2d3bb7e99f2c','Access-Accept','2013-07-11 00:12:21'),(10366,'gam2i3','0x1b77961a82d3fcd31cd5b049f4a084b14c','Access-Accept','2013-07-11 00:29:25'),(10367,'kafui','0x5e9b01b75189a36b8f0513f4a5cdd7bee4','Access-Accept','2013-07-11 00:33:50'),(10368,'myname15','0x1c42be0d704b6ff2100c0a8f3bc42da6e9','Access-Accept','2013-07-11 13:23:36'),(10369,'ellis','0x4ba5306f700293c2043dbcc928cff36dc2','Access-Accept','2013-07-11 13:29:11'),(10370,'ellis','0x2a090c4bcbd2aa1d4db8ae3159aeffd849','Access-Accept','2013-07-11 13:29:57'),(10371,'myname15','0x92c98cbd27fc55f744daedff624c4c1410','Access-Accept','2013-07-11 13:53:14'),(10372,'gam2i3','0x2f1c412d8b09ed4a7f40c12467b0cd2ae8','Access-Accept','2013-07-11 14:11:22'),(10373,'baby','0xa376ab2547e37d9de68a3793f52ea08a8b','Access-Accept','2013-07-11 15:13:33'),(10374,'Qx9kfh','0xde473af073cae459162e6054ba9d9db32c','Access-Accept','2013-07-11 15:39:20'),(10375,'tommy','0x3ed4217cc8dc54819be052ec084981a9bb','Access-Accept','2013-07-11 16:16:17'),(10376,'ellis','0xe8197363f40abeed093ec40cde0a8f0108','Access-Accept','2013-07-11 17:19:29'),(10377,'rp3Q7','0x414d2ffb726cbd2b31db1f5f5de70397e3','Access-Accept','2013-07-11 17:23:37'),(10378,'czZ2m8','0x952eee8b9483f80c0e5b76afb9a51cb3f8','Access-Accept','2013-07-11 17:29:15'),(10379,'KG76gh','0x54a68e885359fcea3ea46c10e89b51e61d','Access-Accept','2013-07-11 17:46:36'),(10380,'myname15','0x0682f45e748b7614735deec520ef2e3380','Access-Accept','2013-07-11 17:57:54'),(10381,'kafui','0xd7026d5bd62b52eabd6894fbef53378080','Access-Accept','2013-07-11 18:45:49'),(10382,'myname15','0xc27809bd08cb68f8cbf6c4e749e59f1d16','Access-Accept','2013-07-11 18:50:07'),(10383,'TQkcY','0x5536bd4528362223a56746dd26b7746c5b','Access-Accept','2013-07-11 18:54:27'),(10384,'uhdMZY','0x14501d9bfd2ec5312f3793a44f1025a40d','Access-Accept','2013-07-11 19:01:33'),(10385,'hDTKz','0x9c089ba3b9f17c92ef5bc85658880a6ab4','Access-Accept','2013-07-11 20:18:46'),(10386,'ayormaeden','0xda3dee53f292043d93317d40a14dcf90e0','Access-Accept','2013-07-11 20:24:45'),(10387,'ellis','0x21c8e1b02b5f7f3a9ab649f4f829a88bbc','Access-Accept','2013-07-11 20:41:36'),(10388,'jawute','0xdb07c91fb97e4d018cf2cbfb73ccf640c8','Access-Accept','2013-07-11 20:48:13'),(10389,'pC6HkH','0x5c9d690d8387f9e904c8d3beed0e654773','Access-Accept','2013-07-11 21:02:28'),(10390,'tommy','0xe7951923921fbf2e436dbb7d50b29f7782','Access-Accept','2013-07-11 21:35:50'),(10391,'baby','0x6940a4cef9435b65f8450ec90dadf714de','Access-Accept','2013-07-11 22:06:50'),(10392,'emmalot','0x78ba17220acb658962b557afa38671dd58','Access-Accept','2013-07-11 22:14:46'),(10393,'pC6HkH','0x56250e7b26da05561a0e2c41bd026f7ad2','Access-Accept','2013-07-11 22:27:06'),(10394,'MFBfYA','0xc3d960de5b949a8f96cf37e5431698ef6c','Access-Accept','2013-07-11 22:43:20'),(10395,'ayormaeden','0x176b02c7e3d464a7070d29abe60323f851','Access-Accept','2013-07-11 23:00:57'),(10396,'myname15','0x87ef4658b773a29d1ce9ef8b502af55370','Access-Accept','2013-07-11 23:23:12'),(10397,'rp3Q7','0x55f03b5391501ffd47780ac16459a48e57','Access-Accept','2013-07-11 23:29:31'),(10398,'myname15','0xec8d20d0889e5cb27d7571875463d19064','Access-Accept','2013-07-11 23:46:58'),(10399,'czZ2m8','0x70aba46568d07de5a9abfb064d2d28ed9d','Access-Accept','2013-07-11 23:47:31'),(10400,'myname15','0xa0382539b54bd795b01ad77900f3c00146','Access-Accept','2013-07-11 23:50:57'),(10401,'baby','0x2b03d095947c124f32ed2d6d1eb3b319d7','Access-Accept','2013-07-12 00:00:17'),(10402,'HzAu4m','0x32b74fcbbb37c6dfc7e90b66340dd3f6e1','Access-Accept','2013-07-12 00:12:47'),(10403,'myname15','0x47dc7f47e64ebdbb45b48f396fd5a751a9','Access-Accept','2013-07-12 00:35:18'),(10404,'z7rT2d','0xbf7a60cbc7e33f841fad31ea24ebbb3285','Access-Accept','2013-07-12 00:42:03'),(10405,'JBpSVP','0xdef7586d00b052a4ea2d160461088c1c73','Access-Accept','2013-07-12 01:13:07'),(10406,'tommy','0xb38c9a11edf450e4b04c71a4495a66255d','Access-Accept','2013-07-12 01:16:23'),(10407,'tommy','0xbb5f15ce2cfd60dfdb0395f04e16c60424','Access-Accept','2013-07-12 01:30:31'),(10408,'myname15','0x147a7f3f21a23271da366953950b5e1bc1','Access-Accept','2013-07-12 01:34:07'),(10409,'tommy','0xbdd7e37e97eee1b920f1f598f811af6721','Access-Accept','2013-07-12 01:50:28'),(10410,'ayormaeden','0xde33c3f2065900aa55062d2e2d1c1488aa','Access-Accept','2013-07-12 02:01:07'),(10411,'uhdMZY','0x7ab9aaee11d68a03b60fdd967a04a39f35','Access-Accept','2013-07-12 02:08:58'),(10412,'tommy','0x2383d96c785810408f16107fc0c0d7e841','Access-Accept','2013-07-12 02:15:17'),(10413,'KDAWwj','0x3ff5cf3bb615ca838f0f1dad00611cc4c9','Access-Accept','2013-07-12 02:32:55'),(10414,'z7rT2d','0x784b959985103ae33d034bea682e952071','Access-Accept','2013-07-12 02:48:50'),(10415,'uhdMZY','0x655340c5b284d56003c4b34e7a96b34ecc','Access-Accept','2013-07-12 02:50:09'),(10416,'ayormaeden','0xede025b635775368d36bfca549ff427ec2','Access-Accept','2013-07-12 02:51:35'),(10417,'JBpSVP','0x694ba4863050cf75ddbc68a3aad081a510','Access-Accept','2013-07-12 02:55:27'),(10418,'wksiabi','0x44dc766664e6ce6b7b989fbd440ea2ed38','Access-Accept','2013-07-12 03:08:24'),(10419,'C3VUsc','0x0243d1aaedd17482624ac0816ebb41b58a','Access-Accept','2013-07-12 03:35:04'),(10420,'irene','0x80de15cf18e948c809b95f7baf3262fc27','Access-Accept','2013-07-12 03:40:16'),(10421,'wksiabi','0x64f9a534a9992c25947c9fde4b3428e0f6','Access-Accept','2013-07-12 04:08:18'),(10422,'jawute','0x7e72e979bba8fb4092aaf7729b9e901df9','Access-Accept','2013-07-12 07:13:46'),(10423,'KDAWwj','0x9bebed9554a94647f6d457bd90933a7fcf','Access-Accept','2013-07-12 07:43:45'),(10424,'myname15','0x97f3c2154140eb12fd65a4171ed7fa980a','Access-Accept','2013-07-12 09:10:15'),(10425,'tommy','0xef5b452068fa8023385a4ea6eda1cce517','Access-Accept','2013-07-12 09:21:05'),(10426,'JBpSVP','0xae7049b469fd5e5d3a02eef1461b12d781','Access-Accept','2013-07-12 09:34:27'),(10427,'johnson','0x29e13e2be2826ba48b2ca77ca7591fa7f8','Access-Accept','2013-07-12 09:48:55'),(10428,'uhdMZY','0xf4ff2c4c3aaeb567c61f92e14d92333074','Access-Accept','2013-07-12 09:49:45'),(10429,'MFBfYA','0x79e06ca99421e3bfb33ff57daf1bc4c6bc','Access-Accept','2013-07-12 10:20:59'),(10430,'thora','0xdb36d82f21b5f5baff253621b41c11eaca','Access-Accept','2013-07-12 10:45:41'),(10431,'myname15','0x7872fe7a6c055787b5c5b7a3d7680256b8','Access-Accept','2013-07-12 11:15:59'),(10432,'KDAWwj','0x88694fd6243cd05ee10b08bef26ec05ded','Access-Accept','2013-07-12 12:05:09'),(10433,'tommy','0xc82f7bdfc75ba1e120793c10f1e39f246a','Access-Accept','2013-07-12 12:07:07'),(10434,'ellis','0x775087a75f78c90bc0c763f360e60e8372','Access-Accept','2013-07-12 12:35:11'),(10435,'gam2i3','0xf6951b824bea3e47eb7ae9b654a2c1178d','Access-Accept','2013-07-12 12:44:55'),(10436,'z7rT2d','0x2f0234da15e264795406f1180a2f4208d7','Access-Accept','2013-07-12 12:47:03'),(10437,'JBpSVP','0xe9a73c3d9e12580c9c697f2ace81a07555','Access-Accept','2013-07-12 13:44:38'),(10438,'JBpSVP','0x9ef4a8b1b50dfd359440db9b6492e43c68','Access-Accept','2013-07-12 15:36:18'),(10439,'JBpSVP','0x607d88cabe1b623a286f76b62e6d735dec','Access-Accept','2013-07-12 16:46:00'),(10440,'wksiabi','25071966','Access-Accept','2013-07-12 16:58:57'),(10441,'uhdMZY','0xa31db8ff8b8c395db5cfd413521cdc7d6d','Access-Accept','2013-07-12 17:07:54'),(10442,'jawute','0x49982f23e82b748b9849a9ba45c54c001d','Access-Accept','2013-07-12 17:23:57'),(10443,'czZ2m8','0x4c4605171729f29db4d523e91c0ebfaa1a','Access-Accept','2013-07-12 19:37:07'),(10444,'ayormaeden','0x5be247fc10d6d4099c98e47ab79117efd3','Access-Accept','2013-07-12 20:11:45'),(10445,'baby','0x7fe0de20c50b8037723a0df8b6a9824d4f','Access-Accept','2013-07-12 20:12:26'),(10446,'myname15','0x2de7c57e613999a8f5c255f1656519b7de','Access-Accept','2013-07-12 20:18:15'),(10447,'danny','0xfa1d93cfb9cbc99aec6639712602ee9871','Access-Accept','2013-07-12 20:32:43'),(10448,'patienceokine','0x3b4113369fc93803ead98b657ea63286df','Access-Accept','2013-07-12 20:51:09'),(10449,'patienceokine','0x5fb37253eb6fbbf18931d0eaede440af86','Access-Accept','2013-07-12 20:53:29'),(10450,'danny','0x8b55c35f5ec6c5f3bede391691515f2e2b','Access-Accept','2013-07-12 21:16:08'),(10451,'UVQtw','0xe33a299d3d1f9598dba9c8904e300da1ba','Access-Accept','2013-07-12 21:19:59'),(10452,'wyomia','0x54b7615399416521c1213825f22840b0ff','Access-Accept','2013-07-12 21:28:57'),(10453,'baby','0xfaeafeca1397a09112e0acc2ea0e1f1a2d','Access-Accept','2013-07-12 22:11:43'),(10454,'kafui','0xe5c8c29064b99648098fe85f1ad7806057','Access-Accept','2013-07-12 22:45:09'),(10455,'uhdMZY','0x311d131331a6f1420e1b6322d2a9e5dacb','Access-Accept','2013-07-12 22:54:33'),(10456,'gam2i3','0x6f248c161daf154da689f6b2e68cfb6394','Access-Accept','2013-07-12 23:01:26'),(10457,'danny','0xecaea0a54557f27742f5065c193b74ff84','Access-Accept','2013-07-12 23:27:47'),(10458,'ayormaeden','0xb74dfde1a02a2a2582adafdb1d14d14f2a','Access-Accept','2013-07-12 23:56:44'),(10459,'emmalot','0xfcfb407702203c630f847c16f41e0a389f','Access-Accept','2013-07-13 00:07:55'),(10460,'KG76gh','0xf508f8cb9eb146ed8e66865c258759b324','Access-Accept','2013-07-13 00:13:32'),(10461,'MFBfYA','0xf9a34d77ef9fa76f17ef351397fca87423','Access-Accept','2013-07-13 01:30:56'),(10462,'KG76gh','0xa8ee3af66ddc8c1188d9614b2f6f10c488','Access-Accept','2013-07-13 01:49:36'),(10463,'wksiabi','0x6a2fcacee83ae6895a0d0a5c7676ea25da','Access-Accept','2013-07-13 01:52:53'),(10464,'tommy','0x28abb4bca7366b18fbdfeffda19508c1a3','Access-Accept','2013-07-13 02:15:06'),(10465,'9g3yk','0x892c4c1017cfed0f4edac0668f3c24276d','Access-Accept','2013-07-13 02:41:23'),(10466,'uhdMZY','0xa57365b5dd4dd514e37d0d7beda62dcb7e','Access-Accept','2013-07-13 03:17:16'),(10467,'bxyFcT','0xcb4f44bfb5bf0510db81d9390746c5bb73','Access-Accept','2013-07-13 03:53:31'),(10468,'JBpSVP','0xb255dfc143e98cc753fb80411d4055fe38','Access-Accept','2013-07-13 04:22:45'),(10469,'czZ2m8','0x62502df6cbdfa57a76b7d034973f76951c','Access-Accept','2013-07-13 04:31:23'),(10470,'wksiabi','0x876d5d6e97d3acedb028293be58103255a','Access-Accept','2013-07-13 04:40:25'),(10471,'jawute','0xa6fa732946efb7635df838f213c39df136','Access-Accept','2013-07-13 06:14:23'),(10472,'KDAWwj','0x8c69eb4c353cc3b92cb638c8e99bd073b7','Access-Accept','2013-07-13 06:29:33'),(10473,'tommy','0x32a113add89326af3076ca3e77e919a243','Access-Accept','2013-07-13 08:42:50'),(10474,'myname15','0x37e670561e2005bbf68150d7df660f2114','Access-Accept','2013-07-13 09:39:53'),(10475,'tommy','0x91f0b40178ed50a3ed4cabbd8c3c4eb032','Access-Accept','2013-07-13 09:53:36'),(10476,'uhdMZY','0xb1effaa32907ae0bd9a22ab3c1031a27fc','Access-Accept','2013-07-13 10:05:25'),(10477,'johnson','0x4c12db3cded1ac3fb6b9186b8cd13d854d','Access-Accept','2013-07-13 10:07:59'),(10478,'MFBfYA','0xae395469ddc88d76e321a13f3626ecbec5','Access-Accept','2013-07-13 11:11:57'),(10479,'jawute','0xce2cefad2f51a68b2fc82a000874470322','Access-Accept','2013-07-13 11:27:21'),(10480,'ellis','0x8b834bc3c677f067e5c4408859e1ac4942','Access-Accept','2013-07-13 11:35:02'),(10481,'gam2i3','0xc95bba2d2d7a21db8b7be6207f6aa6c2ee','Access-Accept','2013-07-13 11:51:15'),(10482,'wyomia','0x6d0d90fd7d087d13a394fafbabc98b772d','Access-Accept','2013-07-13 12:17:39'),(10483,'thora','0x3c7e5be9851d9a7a82cffa86cbbeed339a','Access-Accept','2013-07-13 12:24:42'),(10484,'ayormaeden','0x00711675e7e4b773a1e0fdd62b41264857','Access-Accept','2013-07-13 12:27:15'),(10485,'danny','0x814eebf236f9399e6b65afb4aac4ed1e0f','Access-Accept','2013-07-13 12:47:23'),(10486,'ayormaeden','0xefa1e0e35863408d3b600d07a843f97606','Access-Accept','2013-07-13 12:47:40'),(10487,'thora','0x78f494b7f3f178fd4e8755aefeaa45a600','Access-Accept','2013-07-13 12:48:28'),(10488,'baby','0x0f088491925c872e3fea8fc6ec45ef14b3','Access-Accept','2013-07-13 12:52:19'),(10489,'myname15','0x0554fb3997d894c8bcc0cf429865dfbcb2','Access-Accept','2013-07-13 12:57:26'),(10490,'danny','0x32948b6a18d06f383c458e6dcb95c1b537','Access-Accept','2013-07-13 12:58:16'),(10491,'danny','0x4223f92b3bd3888d2ae477c03900a32cbd','Access-Accept','2013-07-13 13:01:06'),(10492,'danny','0xa98860b8739cd6bd387846282f77c1cea6','Access-Accept','2013-07-13 13:01:56'),(10493,'danny','0xe69735264b98c7a39666197b3a53a6f7e3','Access-Accept','2013-07-13 13:06:25'),(10494,'ellis','0x3b97b2ca0bbb62d063cf6caf253bc33b78','Access-Accept','2013-07-13 13:11:32'),(10495,'danny','0x29c1f548cd635e1ee9fd9da6b9737a4b7b','Access-Accept','2013-07-13 13:19:06'),(10496,'danny','0xaf41f29b5b01838dc0e0fc95530e63b1b1','Access-Accept','2013-07-13 13:23:51'),(10497,'danny','0xbe65e2ee217db528a433d8ccb420df3837','Access-Accept','2013-07-13 13:25:40'),(10498,'ayormaeden','0x582c25a0572c90e683d017d1467b720451','Access-Accept','2013-07-13 14:29:27'),(10499,'baby','0xded346a009a0e1f7a7faecfd2c54ca968c','Access-Accept','2013-07-13 18:52:20'),(10500,'jawute','0xca151bc8849045eeafa5a0b61b8572b5d7','Access-Accept','2013-07-13 19:40:56'),(10501,'tommy','0x78d019a1521d1e7282b22b419359449520','Access-Accept','2013-07-13 19:43:26'),(10502,'wksiabi','0x04301c8314d5dc412ae19a394ac7606468','Access-Accept','2013-07-13 19:46:45'),(10503,'cedak','0x43686125251e09677b563a01503e85d255','Access-Accept','2013-07-13 19:48:12'),(10504,'JBpSVP','0x1b655e7e700cf5faa98914a7fcf0bc6908','Access-Accept','2013-07-13 19:53:11'),(10505,'tFVa6r','0x11521d4677ea79262b71dbca61a6910ea7','Access-Accept','2013-07-13 20:01:34'),(10506,'JBpSVP','0x5463b1648afc2a32cdd5e22afed2103902','Access-Accept','2013-07-13 20:05:39'),(10507,'wyomia','0xd476fbe4e4964d641977739441f11ce190','Access-Accept','2013-07-13 20:15:42'),(10508,'wksiabi','0x500b4460377e0e2c53fd54da24d3dc2e31','Access-Accept','2013-07-13 21:09:41'),(10509,'gam2i3','0x31291f38ab54d191fc2a071e436695090b','Access-Accept','2013-07-13 21:16:56'),(10510,'baby','0x8986f188f735a810dce61eff7fd55e9baa','Access-Accept','2013-07-13 21:22:41'),(10511,'ayormaeden','0x2dbcf1e6aa6cf102ed11da93c5646b1abf','Access-Accept','2013-07-13 21:27:18'),(10512,'JBpSVP','0x4cced3bf0d7604b33b39e592885e2df451','Access-Accept','2013-07-13 21:36:40'),(10513,'myname15','0xdfc1ded3ec587285f0782e97df77a318cb','Access-Accept','2013-07-13 21:49:05'),(10514,'kafui','0xb85ea2c6dbd98fab8b3fbb8c6ef0305dba','Access-Accept','2013-07-13 22:25:36'),(10515,'wksiabi','0x719774f04e927018c08f1a8ca9bb35196e','Access-Accept','2013-07-13 22:33:32'),(10516,'thora','0xdb7097732e6231aae67b32932eb0c5caca','Access-Accept','2013-07-13 22:56:06'),(10517,'danny','0x1811803e741b0b6cc5a3a9e9f7d3c67dc4','Access-Accept','2013-07-13 23:12:00'),(10518,'bxyFcT','0x29c764b30e551b2a767cc0629c433563dd','Access-Accept','2013-07-13 23:20:24'),(10519,'nanaaraba','0x9cb8b815c569f864cfad56554f427fdf85','Access-Accept','2013-07-13 23:38:06'),(10520,'nanaaraba','0x8bdb38a2634a1fed079d3a1cc8b5bd631d','Access-Accept','2013-07-13 23:40:17'),(10521,'tommy','0x424236bd20e348bad3749e2d890641b2ba','Access-Accept','2013-07-13 23:45:33'),(10522,'z7rT2d','0x75167d305f2bf090bb3794f07b82dd02fc','Access-Accept','2013-07-14 00:58:13'),(10523,'ayormaeden','0xb05862a1961da477b12b4049386d7f8628','Access-Accept','2013-07-14 01:12:45'),(10524,'ellis','0x87b6848f0031faed6e4cba4ce5f5f087f5','Access-Accept','2013-07-14 01:53:48'),(10525,'1gb','0xd508bdbdbd9db63b33f30ed14d8602ba2e','Access-Accept','2013-07-14 02:43:20'),(10526,'tommy','0xb84ef85753c3c76cdb9b798800bcb81c66','Access-Accept','2013-07-14 02:47:27'),(10527,'JBpSVP','0x3ef87f714096b6c3f9692037cf6a5aa3d9','Access-Accept','2013-07-14 03:13:40'),(10528,'wksiabi','0xbb73649f6f6c9f473b9afbaca2d36b34f6','Access-Accept','2013-07-14 04:42:00'),(10529,'vicnk','0x069bf71637a6998b01614034a090cdb991','Access-Accept','2013-07-14 05:27:21'),(10530,'vicnk','0x299825e2dffaea31371a5d2e4f7aa2db2c','Access-Accept','2013-07-14 06:14:33'),(10531,'vicnk','0xca0e895ed760fe1d9f13a23c26195d0d89','Access-Accept','2013-07-14 06:14:57'),(10532,'vicnk','0x7b06804566719524b24893b89aa03ec832','Access-Accept','2013-07-14 06:16:57'),(10533,'nanaaraba','0x63ef548c2efffa13d79dcb5cdaa640f6fa','Access-Accept','2013-07-14 08:27:47'),(10534,'tommy','0x1d67e1a0bdb008b5fe4f78e1fae743cc9e','Access-Accept','2013-07-14 08:28:20'),(10535,'nanaaraba','0x20e6e0da73b0dc36097ad947c250791228','Access-Accept','2013-07-14 09:10:02'),(10536,'cedak','0x81ad1b5a0018254abac54635f36bfc3bb5','Access-Accept','2013-07-14 09:36:21'),(10537,'myname15','0x051a51b669c14c633ba02fb4810b138b37','Access-Accept','2013-07-14 09:40:49'),(10538,'ellis','0x5969db5db19d131aa3e7689afa74cabcc6','Access-Accept','2013-07-14 11:10:47'),(10539,'gam2i3','0x56e5962dda22b6f8bdd58ca41c0ff99324','Access-Accept','2013-07-14 12:46:35'),(10540,'bxyFcT','0xe3e078ad6852cba6770a709469cc9b7fa5','Access-Accept','2013-07-14 12:54:40'),(10541,'ellis','0x10af7fc02dd663224f4fd5d75422dd3e85','Access-Accept','2013-07-14 13:04:47'),(10542,'nanaaraba','0xf6452b71cc1b8e681223f9799d3e18025c','Access-Accept','2013-07-14 13:39:58'),(10543,'baby','0x9201c2a39899c4ca88b6270b269f9d39a2','Access-Accept','2013-07-14 14:05:51'),(10544,'danny','0x5afe1bb9a46472c86be09078668daead9a','Access-Accept','2013-07-14 14:11:12'),(10545,'KDAWwj','0x162f51cb5eb443dfc270920a7dee860b76','Access-Accept','2013-07-14 15:12:44'),(10546,'danny','0x3ff7dd7d07d16ba006d51590c1d5d4f135','Access-Accept','2013-07-14 15:23:02'),(10547,'myname15','0xa3ce0dc23a8adaecf70ec3d90f51c97cd5','Access-Accept','2013-07-14 15:36:14'),(10548,'nanaaraba','0x4753fe9eb69d3cdcebabb0ae39f3ac45b5','Access-Accept','2013-07-14 15:37:13'),(10549,'nanaaraba','0x2ec5f6262c596c79161eab1fd21d0dce21','Access-Accept','2013-07-14 15:37:31'),(10550,'cedak','0xc57c91b144b1e12eddc5f075b8fe4e490d','Access-Accept','2013-07-14 15:45:59'),(10551,'danny','0x651c37b76e91694cf8a3cf49d800e079df','Access-Accept','2013-07-14 15:58:14'),(10552,'danny','0x5c4ed0e4ac63f5a274e25c8faca1cb1b4c','Access-Accept','2013-07-14 15:58:45'),(10553,'danny','0x25e7b8f38fd29444a23ef691cf7a54825f','Access-Accept','2013-07-14 16:03:16'),(10554,'kafui','0x5da033438262e8c7bc02f2a8b7426942f8','Access-Accept','2013-07-14 16:12:34'),(10555,'JBpSVP','0x0fe9299db38e1accf76430d0f30e77efa5','Access-Accept','2013-07-14 16:12:37'),(10556,'danny','0x8913ada5ee2c21ad6e19f5e564cf37b7f1','Access-Accept','2013-07-14 16:50:36'),(10557,'danny','0xaefc9e9f8672c046c2d9478c37f85c0d4e','Access-Accept','2013-07-14 16:51:15'),(10558,'danny','0xe369ec2a02c9f41a9409d64b506637bed9','Access-Accept','2013-07-14 16:51:54'),(10559,'danny','0x43d537ba58d6981e6aae37630ab1633e9d','Access-Accept','2013-07-14 16:55:29'),(10560,'danny','0x261c0473d5106aae357edda30b03bc1065','Access-Accept','2013-07-14 16:56:49'),(10561,'danny','0xbf2d9648dc3ad92c41db861dcd934dea15','Access-Accept','2013-07-14 17:01:43'),(10562,'danny','0x0998a648f9f84bf111d1ae133889c198f0','Access-Accept','2013-07-14 17:07:40'),(10563,'danny','0x0e059f97ee2acd478e56d6dd9e258d9402','Access-Accept','2013-07-14 17:08:58'),(10564,'baby','0x8d856c6c5e966c6e0e7f41d1c90b95785d','Access-Accept','2013-07-14 17:09:47'),(10565,'danny','0x105f059c9da1ba95eac57250a9719b4747','Access-Accept','2013-07-14 17:10:06'),(10566,'danny','0x5fbd7b80740125bfd7518ab80cecdebe10','Access-Accept','2013-07-14 17:13:14'),(10567,'myname15','0xe1c3ea564dc671741854691a501df0a372','Access-Accept','2013-07-14 17:24:30'),(10568,'danny','0xcfd29ed59a7b5cb09b3654dfd6e01461b0','Access-Accept','2013-07-14 17:46:34'),(10569,'danny','0x4981c3c3f7b908677489453243e765eae8','Access-Accept','2013-07-14 17:48:42'),(10570,'gam2i3','0xd4d081c51a14daff8f0396f277e3f2231b','Access-Accept','2013-07-14 17:58:21'),(10571,'tommy','0xdf3b572d34bfcf84fc0569fd11c58db0c1','Access-Accept','2013-07-14 18:32:29'),(10572,'jawute','0x8b2fe350ef9072d48c8aed37cc9f4e286f','Access-Accept','2013-07-14 18:59:32'),(10573,'tommy','0x4c0db131ad8cca6c2d96fc1ae36cf99417','Access-Accept','2013-07-14 19:00:23'),(10574,'tommy','0xf02e4f81e1842271308071f9c5a474a890','Access-Accept','2013-07-14 19:02:13'),(10575,'tommy','0x1aa1932105fe1970ca99714700b979d4c8','Access-Accept','2013-07-14 19:02:33'),(10576,'tommy','0xde028755546feae30e88eb54055afe744d','Access-Accept','2013-07-14 19:02:55'),(10577,'tommy','0xd93e88136adafd8136d278961f9dcfd7b3','Access-Accept','2013-07-14 19:03:44'),(10578,'kafui','0x74ad75bcb1878a4b52c9c248707a51f3cf','Access-Accept','2013-07-14 19:13:55'),(10579,'ayormaeden','0xaf4fe27acce07196a0393abb0c6aa8cbe6','Access-Accept','2013-07-14 19:37:44'),(10580,'wyomia','0x13cf2e3bb9d83c8d8a58ce45ca783c3764','Access-Accept','2013-07-14 19:52:19'),(10581,'jawute','0x18239b120063895cf926c052962ba4355a','Access-Accept','2013-07-14 19:55:18'),(10582,'jawute','0x460365999e2d23225ca59c6d39df178199','Access-Accept','2013-07-14 19:56:50'),(10583,'myname15','0x89f3197c030ff531d90fbbd8f73699702d','Access-Accept','2013-07-14 20:50:41'),(10584,'myname15','0x7077b55ed63589afc0bbdfe896b7e9bd05','Access-Accept','2013-07-14 20:50:53'),(10585,'myname15','0xa2fd2ea4378737488f31c6651ddc37e366','Access-Accept','2013-07-14 20:51:16'),(10586,'baby','0x53a393ca46dca73c07be1db0d3b3981458','Access-Accept','2013-07-14 20:56:23'),(10587,'myname15','0xb2f3fa86ceb0f37287090e63d329d90f10','Access-Accept','2013-07-14 21:13:34'),(10588,'danny','0xa97cf52f6c339d2f2de671810116e26569','Access-Accept','2013-07-14 22:05:26'),(10589,'JBpSVP','0x32e210fe51d5ac689287466938196a119b','Access-Accept','2013-07-14 22:43:07'),(10590,'baby','0x84c52447c903a61b1737c2621dbbbe8ff9','Access-Accept','2013-07-14 23:13:36'),(10591,'npBYk','0x90a8f1dd3fd6d564271e5206ecae4089b2','Access-Accept','2013-07-14 23:31:30'),(10592,'lydia254 ','0x0716f55feee55b8e665727976c262d926b','Access-Accept','2013-07-14 23:40:37'),(10593,'johnson','0x7bb2b0e21e2df69a5ced0a43c2d99b12c3','Access-Accept','2013-07-14 23:42:58'),(10594,'ZTP5VB','0xcfe12cd598a2123db559eb20212ee98585','Access-Accept','2013-07-14 23:44:44'),(10595,'ayormaeden','0x22c1d78d20801bf34fd18273240c698409','Access-Accept','2013-07-14 23:47:44'),(10596,'thora','0xe8bc024a4f7981d33cecf491a6740efae0','Access-Accept','2013-07-15 00:25:19'),(10597,'johnson','0xa016c3f0cc04c413a1d84c8c6e8b6c8b22','Access-Accept','2013-07-15 00:31:18'),(10598,'pC6HkH','0x89b60cc4d1bd6352c0b28a8b36678f3009','Access-Accept','2013-07-15 00:34:04'),(10599,'bxyFcT','0x229929621b60ce18e8faa9ebb7defeeb29','Access-Accept','2013-07-15 00:58:02'),(10600,'ellis','0xe344e42a5050e92f6871fcbbfce1eceac7','Access-Accept','2013-07-15 01:03:15'),(10601,'lydia254 ','0x346a9d9650ccdaf41628e858409967d326','Access-Accept','2013-07-15 01:05:38'),(10602,'1gb','0x2eea83b8bc519b35c02d0a6ed85db81e24','Access-Accept','2013-07-15 01:26:34'),(10603,'npBYk','0x4dfb2bd647aba43eecf9abf1c5cf156596','Access-Accept','2013-07-15 01:28:09'),(10604,'nana','0x5a48cf24ed6c75f96af4d2aaea056d83c1','Access-Accept','2013-07-15 01:35:49'),(10605,'nana','0x73fad6f3ce79db5aa3ecee4cd938f8b06f','Access-Accept','2013-07-15 01:38:50'),(10606,'lydia254 ','0x9abfefd056c406c92ccba152f652f15ff8','Access-Accept','2013-07-15 01:42:03'),(10607,'eKbYhG','0xe4e32d4b71025c89013add406641b8de01','Access-Accept','2013-07-15 01:49:58'),(10608,'npBYk','0x6a7700b225a5266094ec1b40b69c4efabb','Access-Accept','2013-07-15 02:18:33'),(10609,'wksiabi','0xf1798d50f0eecf25ac7e6d6fe4da720100','Access-Accept','2013-07-15 02:58:00'),(10610,'fabekoe','0x9f075f0ae7de3cbfd640a5ab5b9f5ab785','Access-Accept','2013-07-15 03:06:35'),(10611,'nanaaraba','0x27c6cf874584befda91e219298d3bb9992','Access-Accept','2013-07-15 03:37:27'),(10612,'nanaaraba','0x423708caa6324c2229e38a348fff72acc9','Access-Accept','2013-07-15 03:37:45'),(10613,'C3VUsc','0x8524f080f50e211795fc7fe48499fb7a86','Access-Accept','2013-07-15 03:48:28'),(10614,'uhdMZY','0xcb87728c88f1a5af2bf635d70037aa09c9','Access-Accept','2013-07-15 03:53:00'),(10615,'ellis','0xd55133cc909d55e1e7c96db36fc7ae41e5','Access-Accept','2013-07-15 04:07:42'),(10616,'cedak','0x98e7d8ebe9f671d4ef9aa74b71e8380c28','Access-Accept','2013-07-15 04:49:52'),(10617,'1gb','0xdd176f7e256417b600c1f1cfe85bbf4b1d','Access-Accept','2013-07-15 06:47:03'),(10618,'baby','0x1cc9633ffb03fd9186a339b0e999bf68d1','Access-Accept','2013-07-15 09:16:44'),(10619,'baby','0x120b3ae9996c603d4b1274d14315b1ef84','Access-Accept','2013-07-15 09:48:09'),(10620,'myname15','0x4591bde835aee55492dca741805df6fe34','Access-Accept','2013-07-15 10:15:27'),(10621,'vicnk','0xb224e399cf979d5fc2ea5093683af842ad','Access-Accept','2013-07-15 10:33:52'),(10622,'gam2i3','0x7b7b593baaa3150cc00530f8b4a6e0b273','Access-Accept','2013-07-15 11:15:54'),(10623,'czZ2m8','0x34a3a04405beb982d65639a9e7bf9d0917','Access-Accept','2013-07-15 11:26:19'),(10624,'KDAWwj','0x7eb8044512899a28f8ec814db8d7c3d787','Access-Accept','2013-07-15 12:08:47'),(10625,'baby','0x506d4b7881eae789fdb55e2a594eb599ae','Access-Accept','2013-07-15 12:51:36'),(10626,'bxyFcT','0x1b54bd13ca4dccea2bb253c7fc676d8654','Access-Accept','2013-07-15 13:28:26'),(10627,'jawute','0x2f9445c3925dd44cc3e40202df852edb9f','Access-Accept','2013-07-15 14:29:40'),(10628,'thora','0x53a3a5b519b14427e527bee46fa3091881','Access-Accept','2013-07-15 14:39:00'),(10629,'danny','0x2188d2f4bee1745f13919b0d24a49ad4d4','Access-Accept','2013-07-15 14:57:37'),(10630,'baby','0xbd6b1803204e898b313b0e377d5c16730e','Access-Accept','2013-07-15 15:26:12'),(10631,'bxyFcT','0xea36644bb9a5eacd7ee410f8b1d59d6ad1','Access-Accept','2013-07-15 15:55:00'),(10632,'wksiabi','0x7144ffd7a979485fd98cc0901f865ac225','Access-Accept','2013-07-15 15:57:58'),(10633,'ayormaeden','0x816d682e4ff2264cd929f36f573039ed21','Access-Accept','2013-07-15 17:28:15'),(10634,'wyomia','0xa53dcae6cae264ebde1ef2dedc0b804058','Access-Accept','2013-07-15 18:19:57'),(10635,'H2fnFE','0xa5b62053bb840e34a056182bfa20e81232','Access-Accept','2013-07-15 19:32:08'),(10636,'baby','0x43fb514fe5d48ab16db2002f6a28cd3d37','Access-Accept','2013-07-15 19:47:55'),(10637,'H2fnFE','0x0dcdf4844ead5cdd284637b5ed9a70fc37','Access-Accept','2013-07-15 21:29:25'),(10638,'MFBfYA','0xfeefb6ee0a229db735bfc9dd34285abf8a','Access-Accept','2013-07-15 21:56:44'),(10639,'vicnk','0x9d68df78b57ca172115c83079d2ff4e4c8','Access-Accept','2013-07-15 22:12:54'),(10640,'wksiabi','0xabdae128369d4349f025129e79481c5d71','Access-Accept','2013-07-15 22:37:16'),(10641,'ayormaeden','0xc92fc0342201118053e21706e22d685837','Access-Accept','2013-07-15 22:44:17'),(10642,'KtJSyh','0xd85823be274da407451ccf55afaa713ead','Access-Accept','2013-07-15 22:53:46'),(10643,'73teDN','0x4b512424397e4f69e7e1211e5c41ac3bb0','Access-Accept','2013-07-15 23:05:00'),(10644,'smile','smile13','Access-Accept','2013-07-15 23:32:43'),(10645,'smile','0xb6cfc0999e619bf4d1f02d26ea6dfaa296','Access-Accept','2013-07-15 23:35:48'),(10646,'MFBfYA','0x5e38a4c107e7a9aa2f300c601054be9a06','Access-Accept','2013-07-15 23:36:37'),(10647,'danny','0xbdf97694f4e24f33518efc654fe0460394','Access-Accept','2013-07-15 23:51:32'),(10648,'gefBGb','0x03a1842bd3b8e4dc4d37f8bc4532c6a9f8','Access-Accept','2013-07-15 23:52:07'),(10649,'ellis','0xf896527139bb41c31302b9e776f44379a9','Access-Accept','2013-07-15 23:58:51'),(10650,'wksiabi','0xe952a35c746fe1f078fe6ed8e9b6023449','Access-Accept','2013-07-16 00:08:19'),(10651,'lydia254 ','0xa301e69a4820c5602f361a1b2732715c16','Access-Accept','2013-07-16 00:19:54'),(10652,'myname15','0x488ad2359cf0458d5355a0d5ef78b37df4','Access-Accept','2013-07-16 00:28:29'),(10653,'G62FGa','0x2f34464a75bc2154745989ee7584aead6f','Access-Accept','2013-07-16 00:50:15'),(10654,'H2fnFE','0xdfa4bb59c482d9cd883cb4839cfe974ce0','Access-Accept','2013-07-16 00:59:01'),(10655,'czZ2m8','0x6f7b86fac2f0bb7522c97bd8781bd323c2','Access-Accept','2013-07-16 01:05:27'),(10656,'nanaaraba','0xef84e6786f082ac3b99bb1d5bb4329c504','Access-Accept','2013-07-16 01:07:05'),(10657,'nanaaraba','0xfbea0b3337abf6c8929dbd28bb834a9b1e','Access-Accept','2013-07-16 01:07:22'),(10658,'tommy','0xf3e7f88d8197162e79124f02f2472274c2','Access-Accept','2013-07-16 02:22:15'),(10659,'JBpSVP','0x11b79dadcb9c8231ebad5b550822ed28ab','Access-Accept','2013-07-16 02:23:31'),(10660,'vicnk','0x12b4e6ec15952b2d976d9edbf9146645f5','Access-Accept','2013-07-16 02:41:43'),(10661,'bxyFcT','0x25a54064add6eb88796d2b27daf3b5379d','Access-Accept','2013-07-16 03:14:21'),(10662,'lydia254 ','0xf26e583f260882dbaa94733c1f5a7b0a6c','Access-Accept','2013-07-16 03:50:54'),(10663,'jawute','0x6da85663d406cb380fbed15de667a8bc81','Access-Accept','2013-07-16 07:18:41'),(10664,'myname15','0x88064fa0b1c0444d5f1887ff4d7755f974','Access-Accept','2013-07-16 07:54:18'),(10665,'JBpSVP','0xdfb5b4a16231d459e6fd1dc479ca09675e','Access-Accept','2013-07-16 08:10:24'),(10666,'tommy','0xea2bf929899a59d3ec0c330e854bd9b8a3','Access-Accept','2013-07-16 08:18:02'),(10667,'smile','0x3a297c87f08e94128c6e3b587c5be26c38','Access-Accept','2013-07-16 08:20:21'),(10668,'myname15','0xd02a6396adced3475ee6105db5902547e4','Access-Accept','2013-07-16 08:38:26'),(10669,'JBpSVP','0x29ade0a575b44e5507caa8071f0575777e','Access-Accept','2013-07-16 08:57:26'),(10670,'wksiabi','0x96e0d728d97d7b8d7e4a35f82fb2acc14b','Access-Accept','2013-07-16 09:20:27'),(10671,'ellis','0xe6a3ed5b863d685fb0515f26ccbd3d8be8','Access-Accept','2013-07-16 09:32:27'),(10672,'myname15','0xa49cd7d049b6205a12d92afd2165ad4e11','Access-Accept','2013-07-16 10:15:02'),(10673,'myname15','0x5b945f4e31ec7411a8c97fc888487d79e1','Access-Accept','2013-07-16 10:19:47'),(10674,'smile','0xf4b05f57fa50868e4e561592dc960aecb6','Access-Accept','2013-07-16 10:24:29'),(10675,'JBpSVP','0xf430563612e9a90b38fd9ad6bafa1c63e4','Access-Accept','2013-07-16 10:43:02'),(10676,'baby','0x44b2d160d753b0876ad39cd1217ad12da2','Access-Accept','2013-07-16 10:51:03'),(10677,'vicnk','0x1c06ee26f839a780605b9b7aba778204a2','Access-Accept','2013-07-16 11:00:08'),(10678,'H2fnFE','0x1d5b2f4aa324d04016d23f28b16b351ebe','Access-Accept','2013-07-16 11:18:08'),(10679,'tjxFBv','0x01abc15d13e7babc0c0d99c4ff55a179ed','Access-Accept','2013-07-16 11:34:28'),(10680,'tommy','0xe30e2d2df5fecb58ddfee27fae0b1e84e0','Access-Accept','2013-07-16 11:45:47'),(10681,'baby','0x89f5221d0d1b99529dd2521ee2ee2df542','Access-Accept','2013-07-16 16:32:32'),(10682,'baby','0x2e4d0682d13641c1c1d1be424e2e78761a','Access-Accept','2013-07-16 18:59:02'),(10683,'baby','0x7fa23eab5a868ac496e3c12736f125997d','Access-Accept','2013-07-16 20:06:22'),(10684,'sbvrY6','0xe441b66719f45f1dca992cc7c2ed9a19a4','Access-Accept','2013-07-16 20:06:27'),(10685,'vicnk','0x321e54b62580a98d572a37303e0bca9ced','Access-Accept','2013-07-16 20:26:55'),(10686,'vicnk','0x150b7b78371ea1d6ee1ab43c2101c71214','Access-Accept','2013-07-16 20:27:22'),(10687,'vicnk','0x341e4695e6b2a0e1f9eb7fb454585c0f08','Access-Accept','2013-07-16 20:36:14'),(10688,'myname15','0xe76c4e82a820a28c0757f94e88a508b125','Access-Accept','2013-07-16 21:32:16'),(10689,'H2fnFE','0xae5b3fb2b41105b40b666677e6fb4a09da','Access-Accept','2013-07-16 22:06:08'),(10690,'nanaaraba','0x5460f0647fd1ee9656792f32a3cd4f7256','Access-Accept','2013-07-16 22:46:27'),(10691,'nanaaraba','0x6ccf1272d799fff5156f62910b59b15c95','Access-Accept','2013-07-16 22:47:04'),(10692,'vicnk','0xe2fa333e7889f7bb029f7eec87eafb94c1','Access-Accept','2013-07-16 22:59:42'),(10693,'vicnk','0xe1ec2d7572796cc15fb240981b9e7edbfc','Access-Accept','2013-07-16 22:59:51'),(10694,'vicnk','0x625e6ea4c47b671d464bd408b4412ae499','Access-Accept','2013-07-16 23:00:05'),(10695,'vicnk','0xa720a42aa3ef625e7cca7f9a36f950c950','Access-Accept','2013-07-16 23:00:28'),(10696,'vicnk','0x323d67efab5ccfc25c8559291bb25e7687','Access-Accept','2013-07-16 23:00:59'),(10697,'vicnk','0xf36ca09e370c99bb842af341e565bfc3ef','Access-Accept','2013-07-16 23:01:09'),(10698,'vicnk','0x4c64931444fb04940bb7b91b78b5de2ab4','Access-Accept','2013-07-16 23:01:36'),(10699,'vicnk','0xba0c281ade7a7547c5696cd8d21dfb6e62','Access-Accept','2013-07-16 23:01:59'),(10700,'vicnk','0x18ada9e114ab615a469ebc3ca25bb122f6','Access-Accept','2013-07-16 23:02:21'),(10701,'vicnk','0xfca4dd6cfc792e9bd3477c7f10fdb27222','Access-Accept','2013-07-16 23:02:29'),(10702,'9efJs','0x06a3fcdfef69a6062acbcf059a96b0be17','Access-Accept','2013-07-16 23:41:02'),(10703,'nanaaraba','0x82a5972f0eaef0526c2577d9d116935ffb','Access-Accept','2013-07-16 23:43:01'),(10704,'johnson','0x34079c6fa70b645987bd0f5696fe33263d','Access-Accept','2013-07-17 00:00:29'),(10705,'danny','0x14fcc4f4058b199005b9a13a9faef93f75','Access-Accept','2013-07-17 00:00:37'),(10706,'czZ2m8','0x75b33fc34dd89f9ff89c3a410a89e4c136','Access-Accept','2013-07-17 00:08:49'),(10707,'gefBGb','0x7702a28e817ea8b96203ef695f906e4032','Access-Accept','2013-07-17 00:22:57'),(10708,'H2fnFE','0xcff157bc2bcb4326dc051cba0e7532983f','Access-Accept','2013-07-17 00:48:37'),(10709,'ayormaeden','0xf1e0afe7e6d23eeccd15a08bd81e88f5c1','Access-Accept','2013-07-17 01:04:05'),(10710,'vicnk','0x13108a8ec12fccb74fb8256790ac6c58fd','Access-Accept','2013-07-17 01:53:06'),(10711,'ellis','0x7c6acacc94b79a8cfb76e736e2fe9ada95','Access-Accept','2013-07-17 02:08:21'),(10712,'tommy','0x8a36727d9270cc627963bdb0b32002124f','Access-Accept','2013-07-17 02:09:04'),(10713,'baby','0x78cf14fdf7b4985b1b14564621ebe83c01','Access-Accept','2013-07-17 02:11:25'),(10714,'vicnk','0xeb79768b4a08e58da0adc55007c3eb43fc','Access-Accept','2013-07-17 02:23:41'),(10715,'vicnk','0x246325aa3338d529d602707fe99aa0d296','Access-Accept','2013-07-17 02:24:43'),(10716,'vicnk','0x06d832e653463d4a4792601b12e9c8a7c4','Access-Accept','2013-07-17 02:24:52'),(10717,'vicnk','0xcdedb0d2da3d24c49a453713e586903b6b','Access-Accept','2013-07-17 02:25:27'),(10718,'vicnk','0x8d57541ab79fa9231de462bc01737fcad6','Access-Accept','2013-07-17 02:25:37'),(10719,'vicnk','0x16a24b3d085d9a7ba6dcab21cf9b598621','Access-Accept','2013-07-17 02:25:51'),(10720,'vicnk','0x91dfa036190342637c0027811beb8f98e4','Access-Accept','2013-07-17 02:31:58'),(10721,'vicnk','0xe560aee11a75f1b07c9a6d031b1c023d09','Access-Accept','2013-07-17 02:42:27'),(10722,'vicnk','0xfe195bca5c27562062ea6c55ad31fd440f','Access-Accept','2013-07-17 02:44:30'),(10723,'wksiabi','0x6acae2e6348ec57e348220a381f8b027f6','Access-Accept','2013-07-17 02:47:11'),(10724,'fabekoe','0x1e60c145d377a69d101b23c95355f0f4bc','Access-Accept','2013-07-17 02:58:03'),(10725,'smile','0x33afe43c2b71bb1660f9b2e0cf1cac3241','Access-Accept','2013-07-17 03:46:17'),(10726,'JBpSVP','0x39e161b1b3b74509a1877476b3fb9ff1e8','Access-Accept','2013-07-17 04:31:00'),(10727,'JBpSVP','0xa3fee3bc11e3902f80b622aaec022a5c3d','Access-Accept','2013-07-17 06:28:29'),(10728,'jawute','0x72a456cf2234624a1919434d08053bd3d2','Access-Accept','2013-07-17 06:32:51'),(10729,'myname15','0xaf8fc0be4e99cf4419c3a81e27edf504c0','Access-Accept','2013-07-17 08:28:31'),(10730,'nanaaraba','0x708835ab080bdb9187f343656410c7428c','Access-Accept','2013-07-17 08:55:17'),(10731,'nanaaraba','0x2658fb5b2f7224609080144325312b0271','Access-Accept','2013-07-17 08:55:32'),(10732,'smile','0x4f3d2fe67f145fa0274b3da76ffcc759d6','Access-Accept','2013-07-17 09:51:29'),(10733,'baby','0xb0b2b1c11b5950d4ca45beeee212ebb2f8','Access-Accept','2013-07-17 10:09:56'),(10734,'ellis','0xe3f05fd6b641b04b536f99d7c899f4d2f1','Access-Accept','2013-07-17 10:29:19'),(10735,'vicnk','0xa74a2df07c4d7274c187a6bcbe62955b70','Access-Accept','2013-07-17 10:40:47'),(10736,'myname15','0x5daf635b5ffd2460c4908f458b098aff5a','Access-Accept','2013-07-17 10:58:08'),(10737,'myname15','0x5e3ae1f56113d69e397c8daac96c5785fd','Access-Accept','2013-07-17 11:32:32'),(10738,'baby','0x1c3dde7d254aa69682c2e831e36c98ae11','Access-Accept','2013-07-17 11:34:14'),(10739,'wksiabi','0xbad69e56a33af927633b90cab9dba2a04e','Access-Accept','2013-07-17 11:47:03'),(10740,'H2fnFE','0xccda91e804c611a966680da54d121e445b','Access-Accept','2013-07-17 11:56:41'),(10741,'jawute','0x739da23ea5eae98a31dcc961b70c032ca0','Access-Accept','2013-07-17 12:02:14'),(10742,'kafui','0x3e10e8f53679da326c23c34d024005fd7c','Access-Accept','2013-07-17 12:04:02'),(10743,'baby','0x1b90b7702a5b206bee4e8fc61c879fc7d4','Access-Accept','2013-07-17 12:37:44'),(10744,'thora','0xc9ae9783ca989a047c6c198f859628a09e','Access-Accept','2013-07-17 13:40:47'),(10745,'QSThZj','0x1fb79b285976a103addcc07dd75f929f75','Access-Accept','2013-07-17 14:11:04'),(10746,'H2fnFE','0xc6d8024b08fe20d64d0aaa7404ffd1a22b','Access-Accept','2013-07-17 14:50:53'),(10747,'H2fnFE','0x93da73bd8af3a2dc99637e30513f453a96','Access-Accept','2013-07-17 14:52:47'),(10748,'baby','0x2ac7c6c55633ce597a52303835726c02e3','Access-Accept','2013-07-17 17:32:17'),(10749,'smile','0x2253f80fd27d330c52c56d5feac7575b5b','Access-Accept','2013-07-17 18:17:51'),(10750,'johnson','0x82069fa835dc40b86ce524b1547fc6ea8c','Access-Accept','2013-07-17 18:31:18'),(10751,'ayormaeden','0x6db8a3d0d417f8bd2152ec7c825eeedee9','Access-Accept','2013-07-17 19:21:13'),(10752,'danny','0xff0252dc43d33eac6bfce0d61616e8d4f9','Access-Accept','2013-07-17 21:00:16'),(10753,'gam2i3','0xfecc43aaa39c0e8bc9e7209b586e5cd22b','Access-Accept','2013-07-17 21:29:51'),(10754,'gam2i3','0x96351db21fa0eba25866d04c857b423e26','Access-Accept','2013-07-17 21:30:55'),(10755,'gefBGb','0x44d87caf6b449119ff606997909914f95a','Access-Accept','2013-07-17 21:54:53'),(10756,'vt558','0x6da50893d28ad490b16df122bb89752eb9','Access-Accept','2013-07-17 22:03:28'),(10757,'vt558','0xec7fd97e83f66d2e1b592b1ac4c80a4525','Access-Accept','2013-07-17 22:43:47'),(10758,'baby','0x26cb896deed1c83c152b88dee5ce5c73ef','Access-Accept','2013-07-17 23:00:37'),(10759,'myname15','0xf8aefdf3c199075a8b138a9cad66015844','Access-Accept','2013-07-17 23:13:52'),(10760,'tommy','0x71aa40a42d7b1eea9f81c955b047f6b0d9','Access-Accept','2013-07-18 03:16:34'),(10761,'ayormaeden','0x5eb159cb19985a3b08071228635012feb6','Access-Accept','2013-07-18 03:33:59'),(10762,'wksiabi','0xdf7dc8d789cabd4313aa162845098bc3ae','Access-Accept','2013-07-18 05:14:07'),(10763,'naahrd','0x87e75f43a8246e5182d25dc05ad0c6938c','Access-Accept','2013-07-18 07:04:07'),(10764,'myname15','0x70bae8f5313d58926938cbab1d90b43a43','Access-Accept','2013-07-18 07:51:06'),(10765,'cedak','0xfde190fae24b5b16339f8b959247c31a2e','Access-Accept','2013-07-18 08:21:04'),(10766,'smile','0x1ee161f29eac0ee9cf157134f87efb24fa','Access-Accept','2013-07-18 08:24:27'),(10767,'ellis','0x9bbc87ad27401fde41db764dc64dba8879','Access-Accept','2013-07-18 09:17:49'),(10768,'vicnk','0xae11da9c226370447f94ae9b5270dbf43d','Access-Accept','2013-07-18 09:43:04'),(10769,'JBpSVP','0x2859c7dfdc645467999d6572c8af456356','Access-Accept','2013-07-18 10:52:36'),(10770,'tFVa6r','0x208b8e79c76a44685e8c14899585edce11','Access-Accept','2013-07-18 11:58:52'),(10771,'smile','0xa1278b144a3e148ffe0ae9c7c181f75f3a','Access-Accept','2013-07-18 12:03:13'),(10772,'danny','0x67b0c31a944b93fe0657b554ad783ec1ff','Access-Accept','2013-07-18 12:48:23'),(10773,'baby','0x8d3577bc588fb3423f8cefe278b858d256','Access-Accept','2013-07-18 14:11:25'),(10774,'fabekoe','0x5fafdedd4842ef1c2154bc9e0bdd75c336','Access-Accept','2013-07-18 15:06:29'),(10775,'jawute','0xbeb520c4fbe032758bc72a113e40734b28','Access-Accept','2013-07-18 15:33:20'),(10776,'vicnk','0x42152f1fed68e05db22b81bf220dbbea31','Access-Accept','2013-07-18 15:51:01'),(10777,'gam2i3','0xb0f2e2fa0b0ceeda9277cafd35c90b09dc','Access-Accept','2013-07-18 16:23:57'),(10778,'johnson','0x19533d6b6bf8b6394b1c21c15005019776','Access-Accept','2013-07-18 16:50:41'),(10779,'i9PeiF','0xc0876ffa6e35eda753925eeeb491ec5c12','Access-Accept','2013-07-18 20:45:19'),(10780,'ayormaeden','0xacea9d3d756d61ca1f52551289d7c627f6','Access-Accept','2013-07-18 21:22:08'),(10781,'jawute','0x69485a9fccd1c201f73bca108d90287e4b','Access-Accept','2013-07-18 21:37:15'),(10782,'XEWjdT','0x4974fe4a891d28742e2a5ac8833782310a','Access-Accept','2013-07-18 22:16:35'),(10783,'gefBGb','0x3c0ef7d2d3e1b2cdf2f9f39511b38bd9d3','Access-Accept','2013-07-18 22:32:24'),(10784,'naahrd','0x0425630404952b792fddca5cfdc9eba6e3','Access-Accept','2013-07-19 09:52:14'),(10785,'smile','0x99f68da7ac4cbfc1c8b6c976faed8f201a','Access-Accept','2013-07-19 09:58:53'),(10786,'patienceokine','0xfedbf60690373ea6e2b9a5433cf1ccd250','Access-Accept','2013-07-19 10:03:26'),(10787,'patienceokine','0xab352fd96ec74c1ab93d200ea7bf3ffdb1','Access-Accept','2013-07-19 10:04:15'),(10788,'baby','0x869374886b2546c1b028f7bab5d23a285b','Access-Accept','2013-07-19 10:10:31'),(10789,'myname15','0x79e8235ae53a0dd12be86d2f7d2817a4ba','Access-Accept','2013-07-19 10:26:28'),(10790,'XEWjdT','0x8263ade836e4c84dfc0c0da5fb0aa463ca','Access-Accept','2013-07-19 10:28:02'),(10791,'i9PeiF','0x53c5c41d2fa2e0bbabe43a35aca1e9ed1c','Access-Accept','2013-07-19 10:37:13'),(10792,'vicnk','0x1c1648b155252e4638829b21fa0c3b3d3c','Access-Accept','2013-07-19 11:02:20'),(10793,'9cfJz8','0x42e2ec9bf01d1d5184bb239e6e96ebe38c','Access-Accept','2013-07-19 12:46:50'),(10794,'smile','0x2f7f095b4ddd6f67067e5cc7f8173e6dac','Access-Accept','2013-07-19 13:34:15'),(10795,'jawute','0x877d07a4613b8213f6e3ce9917c8fb09c3','Access-Accept','2013-07-19 13:39:53'),(10796,'bXQmHn','0x857e99d0bb20cd2d3eb08f8d858903ea89','Access-Accept','2013-07-19 13:56:36'),(10797,'Wrzn4e','0x53444c5a53914f4fbbe98bdb1ccf333901','Access-Accept','2013-07-19 14:50:55'),(10798,'QSThZj','0x00a16e7f1ae89a75256df91b8c27cd2d4f','Access-Accept','2013-07-19 16:00:36'),(10799,'ayormaeden','0x52708c8ce59da577dcb7d168d511cdc93e','Access-Accept','2013-07-19 16:08:20'),(10800,'baby','0x6823376a096c906bd5bc575203b0c4bb63','Access-Accept','2013-07-19 16:23:13'),(10801,'baby','0x033ae7e6c25ca65f2880ebdabbaae773ab','Access-Accept','2013-07-19 16:32:34'),(10802,'H2fnFE','0xf20601a1caa080e1cbc5ddb6ed287a8854','Access-Accept','2013-07-19 17:09:17'),(10803,'fabekoe','0x2f586cd66c5bee37e0b70d2e58f32963e6','Access-Accept','2013-07-19 18:03:15'),(10804,'fabekoe','0x4616890fd247637cbaa0471cf6198331e9','Access-Accept','2013-07-19 19:27:44'),(10805,'smile','0x2a30a025bf9263e6967db393a94d8a784e','Access-Accept','2013-07-19 20:02:32'),(10806,'Wrzn4e','0x356f07dc0cd7d0a70c21d3ecf0a8fcc1c2','Access-Accept','2013-07-19 20:07:13'),(10807,'danny','0x1d91f99a99c6b3c7b708490144f9039b4a','Access-Accept','2013-07-19 20:26:34'),(10808,'9cfJz8','0x1c23952db1ad6d1d0ecb63f75f8d65531f','Access-Accept','2013-07-19 21:37:19'),(10809,'C3VUsc','0xd0b2766a2f4d52a09761900b4fdd72beb7','Access-Accept','2013-07-19 21:52:00'),(10810,'smile','0xc27369b29db2be5f7dcdd6a1dd365bb411','Access-Accept','2013-07-19 22:05:56'),(10811,'myname15','0x4ae6c9dad60022d570e3b4efdb52387e0d','Access-Accept','2013-07-19 22:22:45'),(10812,'wksiabi','0xc8967f124e2144ed1ae2f44e67f346ca16','Access-Accept','2013-07-19 22:27:38'),(10813,'C3VUsc','0x42be467d5e1b9c86a7adc2f0fb26cfa7ed','Access-Accept','2013-07-19 22:46:36'),(10814,'YfwYm9','0x18e1b961228e4926f47aa083108f176219','Access-Accept','2013-07-19 23:17:27'),(10815,'smile','0xa5c94fce105ed3d455b49a69ab2431015d','Access-Accept','2013-07-20 00:01:42'),(10816,'ayormaeden','0x7b036988d9395e96b354dc22d2c10fe21c','Access-Accept','2013-07-20 00:31:37'),(10817,'danny','0xc09b7f074d7d9d4ff6162d3dd2f8f942ab','Access-Accept','2013-07-20 00:41:59'),(10818,'kafui','0x1a4ff2936b86bd31c81f6e18977c7db500','Access-Accept','2013-07-20 00:59:27'),(10819,'naahrd','0xddf8dca9d3f97a1cc4bd0e0477112b9439','Access-Accept','2013-07-20 01:09:57'),(10820,'tjxFBv','0xd23d38a3e561cf894820f017f28575332b','Access-Accept','2013-07-20 01:15:13'),(10821,'danny','0xe0acff6c8f75b712510f2ee3d6a858b0fd','Access-Accept','2013-07-20 01:32:33'),(10822,'myname15','0x38fd6454f1eb5c02f85dd80f1f07af0c4f','Access-Accept','2013-07-20 01:39:37'),(10823,'C3VUsc','0xe489b15078a6d662b5cfa2365b5067d43b','Access-Accept','2013-07-20 01:42:55'),(10824,'cedak','0x2f0aa94c0200be4674ed9dadcdb107b9cd','Access-Accept','2013-07-20 02:02:38'),(10825,'naahrd','0x8975e8bec2734a809856d125d04316ec40','Access-Accept','2013-07-20 02:26:10'),(10826,'czZ2m8','0x8a5a2ef1012332d077b0f1e873f12a08d5','Access-Accept','2013-07-20 02:26:59'),(10827,'i9PeiF','0xb35dc9129f4e68bd452640b43a0aa659fb','Access-Accept','2013-07-20 02:29:44'),(10828,'johnson','0x683a3424cc7b7de34203473538aa62e49b','Access-Accept','2013-07-20 02:41:28'),(10829,'i9PeiF','0x873333e93fedc97c40d5dd6d97930453da','Access-Accept','2013-07-20 02:55:15'),(10830,'vt558','0xec59d69fa6ced745667eeb2c57dec16b63','Access-Accept','2013-07-20 03:36:35'),(10831,'wyomia','0x20027986be59c20fed3c9aa16cedb8c76c','Access-Accept','2013-07-20 03:44:07'),(10832,'wksiabi','0x20e68fcd88f61811e7488142596ade61f7','Access-Accept','2013-07-20 05:34:07'),(10833,'vicnk','0x4212bd25a8cdf12bf1fb12af1f9b234546','Access-Accept','2013-07-20 05:34:07'),(10834,'wksiabi','0xb5be097a741912878715cc9452e387c703','Access-Accept','2013-07-20 05:35:54'),(10835,'wksiabi','0xbf46d005fddd6b7146200347719a6bffb3','Access-Accept','2013-07-20 05:37:13'),(10836,'vicnk','0xc4a45cf60d7a78b64dd2ab5009b8b19b46','Access-Accept','2013-07-20 05:49:37'),(10837,'vicnk','0x0b29572725aef0c7b031b739056f79fdb3','Access-Accept','2013-07-20 05:51:29'),(10838,'vicnk','0xe06971e005ecbc807b579a82bb81caff2d','Access-Accept','2013-07-20 06:03:37'),(10839,'myname15','0x23427cc31480ded1eb8b19b77225c62517','Access-Accept','2013-07-20 07:14:32'),(10840,'smile','0xcf60a4ac1f56ccab859a43800892cf1f6b','Access-Accept','2013-07-20 09:55:13'),(10841,'myname15','0xd29b1940638459a0591c409fd690b4d207','Access-Accept','2013-07-20 10:24:38'),(10842,'myname15','0xc2208d601cd19d4b59f942f8a44afa5550','Access-Accept','2013-07-20 10:25:22'),(10843,'myname15','0xfd9fd887beedf5845ddd6e857b482aab33','Access-Accept','2013-07-20 10:25:55'),(10844,'myname15','0x3b0556719d40cd41ef90cc16db24170498','Access-Accept','2013-07-20 10:28:32'),(10845,'myname15','0xa0a87cc1a77a08be0a1542dedf10b34c5e','Access-Accept','2013-07-20 10:29:01'),(10846,'myname15','0x2ed1d94d7fa08cd2eb20e3f510fdc0f512','Access-Accept','2013-07-20 10:31:19'),(10847,'myname15','0x5ff070cdf7b7961da71bdc1799d8cf35f0','Access-Accept','2013-07-20 10:32:56'),(10848,'myname15','0xd50410efdba63302ebff20271d380c75b1','Access-Accept','2013-07-20 10:37:19'),(10849,'czZ2m8','0xa0d1b92a82d65f03aa341b41e7e97e3ec2','Access-Accept','2013-07-20 10:57:09'),(10850,'myname15','0x225a2671ae85dd446c8e975f1ade18d56c','Access-Accept','2013-07-20 10:59:59'),(10851,'fabekoe','0x2769f441a33a3045e3317fb5ddfdd0dfa4','Access-Accept','2013-07-20 12:04:40'),(10852,'ayormaeden','0xbcd39276e35525fdcdde8640acd35e5076','Access-Accept','2013-07-20 12:26:18'),(10853,'9cfJz8','0xd920330f994397e3ce23012ee19f63cc01','Access-Accept','2013-07-20 13:21:19'),(10854,'ellis','0x2f742261747a61fb8196fa4ec12249b64a','Access-Accept','2013-07-20 13:30:41'),(10855,'fabekoe','0xa3efcef192b0a1cee607379527b03be7f3','Access-Accept','2013-07-20 13:53:35'),(10856,'tVVGA8','0x9095a6413dd27b0b9a13ec0808cbee5be1','Access-Accept','2013-07-20 14:57:04'),(10857,'cedak','0xe7614f5da79819175c8133d2fcb6468a2d','Access-Accept','2013-07-20 15:24:29'),(10858,'tVVGA8','0x09f83a84660e32e242b49df984f07b1bee','Access-Accept','2013-07-20 16:09:49'),(10859,'ayormaeden','0xa084184f23e9545e5fa796eaa08cd9936a','Access-Accept','2013-07-20 16:29:43'),(10860,'9cfJz8','0x03e3fab13b1e96036ba39a8ddf859c5ecf','Access-Accept','2013-07-20 16:30:14'),(10861,'cedak','0x244f7ca1a30928bdc16e62d790ee027a17','Access-Accept','2013-07-20 16:59:39'),(10862,'ayormaeden','0xba20f1acddb05aca8714a1cbcc5b2ec007','Access-Accept','2013-07-20 17:45:48'),(10863,'h4gQbS','0x01481eb678085cf281d11520bda85941cd','Access-Accept','2013-07-20 17:46:42'),(10864,'danny','0x97e53d90c619a67526eae717cc836410a1','Access-Accept','2013-07-20 18:03:44'),(10865,'naahrd','0x61a7cb304360f25147f75d87a97dd06c70','Access-Accept','2013-07-20 18:14:40'),(10866,'kafui','0x84657c3bf04d0bb23e18584d6e2b4c8d3d','Access-Accept','2013-07-20 19:15:46'),(10867,'Wrzn4e','0xbc1f5e4298e8b0284b94753d49dca49d3a','Access-Accept','2013-07-20 19:46:51'),(10868,'jawute','0x95473f146375997ff2e9fea8cc91f6c096','Access-Accept','2013-07-20 20:06:23'),(10869,'1gb','0x65c337da3b85d40016a25878e80d3de8fe','Access-Accept','2013-07-20 20:17:32'),(10870,'1gb','0x1ecbd9bae55ca73b47c14e89ac65f8bdaa','Access-Accept','2013-07-20 20:17:39'),(10871,'wyomia','0x708fa476a3ccc1da1a0bace20bf18d31f5','Access-Accept','2013-07-20 20:55:38'),(10872,'vicnk','0x4cf677e192c39ec889a1ad54c099cb6496','Access-Accept','2013-07-20 21:47:04'),(10873,'czZ2m8','0x5e2a9676367a368c37f7c1311152061813','Access-Accept','2013-07-20 22:05:00'),(10874,'smile','0x93d771402e9fbb8226e98d56c0181eb4b6','Access-Accept','2013-07-20 22:06:25'),(10875,'nana','0x22c192e54a511b237861997b5819372b16','Access-Accept','2013-07-20 22:49:09'),(10876,'vt558','0xee5c66d5ab45546f5307c3929b883503ef','Access-Accept','2013-07-20 22:59:10'),(10877,'kccjNn','0x145e3965de07937351a9b9f2aaf447840f','Access-Accept','2013-07-20 23:01:33'),(10878,'9cfJz8','0xf25e437642dbc72bd33e679cd9a1fd09a5','Access-Accept','2013-07-20 23:01:35'),(10879,'jawute','kate','Access-Accept','2013-07-20 23:02:22'),(10880,'kccjNn','0x71363304ad487cc278723fa5b64c066856','Access-Accept','2013-07-20 23:02:25'),(10881,'naahrd','0x2f177ca212a3bf5fd99d06267763b6fe39','Access-Accept','2013-07-20 23:03:40'),(10882,'smile','0x29e882ce08a3db016ed488777d596dbfce','Access-Accept','2013-07-20 23:15:44'),(10883,'irene','0xd8cdb1d90b39ec90ea9b769e34d362ad4d','Access-Accept','2013-07-20 23:30:12'),(10884,'KvASCw','0xdbc9edb6c7308cab498ce5fbb87bc6c6c9','Access-Accept','2013-07-20 23:44:04'),(10885,'ayormaeden','0x005281fa866d7e928e15704a5d3ef642c7','Access-Accept','2013-07-20 23:45:56'),(10886,'wksiabi','0x312fd6e8e57f6c38aa9df9b34548bb0c9b','Access-Accept','2013-07-20 23:50:28'),(10887,'H2fnFE','0x7419d43ab88e443bbbac7ee721bb2e7e1b','Access-Accept','2013-07-21 00:15:47'),(10888,'wksiabi','0x151aaae40fc50652fb187e71e6125cc323','Access-Accept','2013-07-21 00:26:41'),(10889,'danny','0x420e31932c86ab25fb947017d410d21989','Access-Accept','2013-07-21 00:57:52'),(10890,'naahrd','0xdabbe1bdd4ae3d66c6b922bb2b2683c088','Access-Accept','2013-07-21 01:24:02'),(10891,'ayormaeden','0x27e92df2a5b7838f7eb28c25e240d8e178','Access-Accept','2013-07-21 01:26:52'),(10892,'TbMHPZ','0x09ea19ec2ebeceaafcb1b12412259ac49c','Access-Accept','2013-07-21 01:28:26'),(10893,'gefBGb','0x7981f945bae25cfe8d47aa006a25b6cfbd','Access-Accept','2013-07-21 01:38:21'),(10894,'sSIZe','0x29f337e5fc0c245fd6d692f521e9b24932','Access-Accept','2013-07-21 01:45:40'),(10895,'kafui','0x2a614e759bf81fa6dcb0df3be5672c611e','Access-Accept','2013-07-21 01:47:23'),(10896,'H2fnFE','0x1fa833cc8d486c3d7ad8fc3af735d19fad','Access-Accept','2013-07-21 01:57:58'),(10897,'wksiabi','0xff76e1a6cde30efc9501c8704b190e664d','Access-Accept','2013-07-21 04:14:46'),(10898,'fabekoe','0xe9959dd37ae9118c17eb0059f94e58720c','Access-Accept','2013-07-21 04:30:14'),(10899,'smile','0xb95b29f6911c2cc6f410aee1389acc19c2','Access-Accept','2013-07-21 05:19:24'),(10900,'czZ2m8','0x7b4ef0d8f9d3247959c8397395ae7c00b4','Access-Accept','2013-07-21 05:23:07'),(10901,'yx2EqA','0x9378932161ce81475fc6452e202ced9b78','Access-Accept','2013-07-21 06:55:54'),(10902,'9cfJz8','0x5fc5286019ea2c2e8c31daa8b3ca6cadde','Access-Accept','2013-07-21 07:08:03'),(10903,'danny','0x9887dd61dacb44aea916debcfd43dd795e','Access-Accept','2013-07-21 07:33:39'),(10904,'myname15','0xacae80fcbc6fa078e2d12854afa5bbd05b','Access-Accept','2013-07-21 08:49:50'),(10905,'vicnk','0x1a50705ae9ed14834139fe6d47fd7d75a0','Access-Accept','2013-07-21 09:52:31'),(10906,'H2fnFE','0x65d8a5552698b82fde7e984c9b6fc67c62','Access-Accept','2013-07-21 09:52:50'),(10907,'kccjNn','0x8ca6bd58e0124b84454db3bd36fabff9b2','Access-Accept','2013-07-21 09:56:06'),(10908,'smile','0xa2fba1dacfe3438624e4d68dca5f8a4901','Access-Accept','2013-07-21 10:25:15'),(10909,'cedak','0xcbbd405d075ca70d9a31dfea349106a006','Access-Accept','2013-07-21 11:20:32'),(10910,'9cfJz8','0x10ad7b31ac446144e87fdf6f001e1c7663','Access-Accept','2013-07-21 11:23:00'),(10911,'cedak','0x27b3e2599ba802c9b69cbcfe2673f69aaa','Access-Accept','2013-07-21 11:24:40'),(10912,'ZvzAsc','0xe4aa48922bde12cf2bc953cf2cecf070e2','Access-Accept','2013-07-21 11:42:05'),(10913,'danny','0x403db283f0063767dae90bd44953f382b2','Access-Accept','2013-07-21 11:50:19'),(10914,'kafui','0x0531004563407b407048ba95d6ff50927b','Access-Accept','2013-07-21 13:48:18'),(10915,'naahrd','0x288f2d5faf94b2441efbf128e189bd7ce1','Access-Accept','2013-07-21 14:21:42'),(10916,'ayormaeden','0xff412295679ed60ee939879984ba4e09d0','Access-Accept','2013-07-21 15:04:49'),(10917,'H2fnFE','0x28d5d804703afc4542c317eded1ac0c50f','Access-Accept','2013-07-21 15:44:48'),(10918,'smile','0x2eda8e11f17348f4e24867e2d53e17349d','Access-Accept','2013-07-21 16:06:10'),(10919,'kafui','0xc3165d751c4b8c0bead0aa30c01f00802c','Access-Accept','2013-07-21 16:35:50'),(10920,'TbMHPZ','0x218b4a54d0dfad8b7a9c40c490b9bbab71','Access-Accept','2013-07-21 16:37:34'),(10921,'YfwYm9','0xec72c8825b4a4783ddefc8d280a63fb8ea','Access-Accept','2013-07-21 17:10:02'),(10922,'TbMHPZ','0xe3178187a849bd3a5fa038aefdcf200aaf','Access-Accept','2013-07-21 18:06:47'),(10923,'9cfJz8','0x70553f42cb89dec905e9da0b55933ffa78','Access-Accept','2013-07-21 18:42:09'),(10924,'H2fnFE','0x436a1b8f90356ed6b444479fb1e64bc6e9','Access-Accept','2013-07-21 19:06:08'),(10925,'H2fnFE','0x685190d13174655f8148bf2aa25b7d2a8b','Access-Accept','2013-07-21 19:06:22'),(10926,'iVKTK','0xe33e1bef09388a6aad7ee5f38506a292e1','Access-Accept','2013-07-21 19:22:01'),(10927,'johnson','0x58c2c81098bff21453308903a044ef5107','Access-Accept','2013-07-21 19:31:39'),(10928,'sbvrY6','0x78dc125e80336a2860becafff08b3ce9d5','Access-Accept','2013-07-21 20:13:29'),(10929,'iVKTK','0x2748390f7fb44a9c748a87e6a46be81d65','Access-Accept','2013-07-21 20:36:18'),(10930,'H2fnFE','0xe055fb575947d88bb37102f0b45314a05b','Access-Accept','2013-07-21 21:46:27'),(10931,'YfwYm9','0xb44ff4a4818c790a089d6e7593ed6715dc','Access-Accept','2013-07-21 22:15:33'),(10932,'gefBGb','0x85c4ba8286a53d4356185e2d66a399bb63','Access-Accept','2013-07-21 22:49:00'),(10933,'kccjNn','0xc737c93a8c92f9e1be49f7eeea579ed085','Access-Accept','2013-07-21 22:53:49'),(10934,'johnson','0x2973d29e8d0d757de6332d1188d1be5b25','Access-Accept','2013-07-21 23:12:08'),(10935,'yx2EqA','0x399e2d1fb5c7818aa84d2d8631a6db44b0','Access-Accept','2013-07-21 23:31:19'),(10936,'M7URx','0x058baeef1ff1ebff0e9b4b66e358683fac','Access-Accept','2013-07-22 00:06:47'),(10937,'ayormaeden','0x5191d83eed6ad7e138d6f5b2b1164d5dc5','Access-Accept','2013-07-22 00:21:29'),(10938,'test','test','Access-Accept','2013-07-22 00:24:16'),(10939,'test','test','Access-Accept','2013-07-22 00:29:05'),(10940,'test','test','Access-Accept','2013-07-22 00:29:42'),(10941,'test','test','Access-Accept','2013-07-22 00:30:46'),(10942,'jawute','0xf68611b81498f7c480fead56ac2ee973fb','Access-Accept','2013-07-22 00:45:42'),(10943,'wksiabi','0x18ad7f3547040f835b4c259e1edc180e76','Access-Accept','2013-07-22 01:16:48'),(10944,'vicnk','0x0a2d42651287c63826c098f5989ab687a0','Access-Accept','2013-07-22 01:18:10'),(10945,'naahrd','0xf1460be1925e7ff54fd2c8800b06d2c2c5','Access-Accept','2013-07-22 01:28:54'),(10946,'M7URx','0xc1651ad3f2df802cadbc7415629d040fe2','Access-Accept','2013-07-22 01:32:11'),(10947,'fabekoe','0xe62b148558920f6c89878c0f0a89a07dec','Access-Accept','2013-07-22 01:51:07'),(10948,'naahrd','0x4d65126d9843632f6f82f6fd9e32d52642','Access-Accept','2013-07-22 02:14:19'),(10949,'naahrd','0x39215ca2f01edecbd22bf80384ca4190ae','Access-Accept','2013-07-22 02:15:13'),(10950,'naahrd','0x6068abb84b4c0b41788837c39024a41512','Access-Accept','2013-07-22 02:16:04'),(10951,'gefBGb','0x2bb809de59fa914a64ef71b7f5e527b0a6','Access-Accept','2013-07-22 02:20:43'),(10952,'naahrd','0xc43c71ecdec91a0e1018e38449f2641da5','Access-Accept','2013-07-22 02:32:34'),(10953,'H2fnFE','0xa7172f3026d82b9fdd45f259a51356c9ab','Access-Accept','2013-07-22 02:42:52'),(10954,'2VvjKq','0x51f8506001c13823062cc901a28fdb28e4','Access-Accept','2013-07-22 03:31:31'),(10955,'RbyW5a','0x6fc1f7b2febf1ad91a044eeafe23b2b4be','Access-Accept','2013-07-22 03:31:37'),(10956,'RbyW5a','0x5dd0236f5c2e42bba73606784e96bd072d','Access-Accept','2013-07-22 03:35:33'),(10957,'RbyW5a','0x6da9e6cbd6d3ca6653f12597ef0428b7e3','Access-Accept','2013-07-22 03:42:47'),(10958,'sbvrY6','0x5e933fe3b7592248a6d46dda3c13ac2c9b','Access-Accept','2013-07-22 03:43:01'),(10959,'irene','0xa128d3a9cecb985d43f67319669f4646dd','Access-Accept','2013-07-22 03:52:00'),(10960,'M7URx','0xa98e7be4a98fa331f2de84d1bba0a9d67b','Access-Accept','2013-07-22 06:54:45'),(10961,'ayormaeden','0xe5c1b200297cb54996671469efa6dbd534','Access-Accept','2013-07-22 08:44:11'),(10962,'smile','0x5cb6b0acad68bd1227aaad276960cd547d','Access-Accept','2013-07-22 09:30:36'),(10963,'vicnk','0x2b0a3ba2acb7ebf189d1fb440908028ab5','Access-Accept','2013-07-22 09:54:26'),(10964,'i9PeiF','0xb93ebe7049a0ebce0b437916f73e3738f7','Access-Accept','2013-07-22 10:17:28'),(10965,'naahrd','0x141d66f10ee78fd223e5d8182dbc6182f6','Access-Accept','2013-07-22 10:32:05'),(10966,'vicnk','0xbc470fa87aba9cd2b8c70bf63147cd64e9','Access-Accept','2013-07-22 10:59:25'),(10967,'2VvjKq','0xbeeb177d7fdcd292f4190cb71fa10eb5c5','Access-Accept','2013-07-22 16:12:28'),(10968,'vicnk','0xa6f6e2f2bf1c513084021034a701d7f462','Access-Accept','2013-07-22 16:21:16'),(10969,'wyomia','0xa30802747ce99c4a0c78e46d278ed870ef','Access-Accept','2013-07-22 16:44:31'),(10970,'kafui','0x6395d64d06f6105db4dbcd8c3e9d388579','Access-Accept','2013-07-22 19:48:38'),(10971,'smile','0xee613ed0aa2fb95463a315131da39d3cfa','Access-Accept','2013-07-22 20:08:45'),(10972,'danny','0x92268f9353ff395a699c79fc334e1f2d95','Access-Accept','2013-07-22 20:15:36'),(10973,'kafui','0x7b37e00dced109010c5939908f86b13120','Access-Accept','2013-07-22 20:37:30'),(10974,'danny','0xd3f0bd17da2f0132e4dba16335c6f09457','Access-Accept','2013-07-22 20:51:05'),(10975,'kafui','0x1e0bdb4910ff383cd6e80376682a04faff','Access-Accept','2013-07-22 21:06:26'),(10976,'johnson','0x60d571544e9a29e342efaa9d4b5ef9c8ba','Access-Accept','2013-07-22 21:13:28'),(10977,'i9PeiF','0x95df1fd6936ee4802cb090f7dceae5796d','Access-Accept','2013-07-22 22:08:47'),(10978,'i9PeiF','0x302508b13a25e5127f50863c8bfe873f43','Access-Accept','2013-07-22 22:16:42'),(10979,'gefBGb','0x492c57b7c587fbac8b4722b012f359e1c5','Access-Accept','2013-07-22 23:02:56'),(10980,'9cfJz8','0x97132934fbcee8d6965c93904e0a8942c1','Access-Accept','2013-07-22 23:35:58'),(10981,'smile','0xc996662d52c25fc0827f61ef0deb874935','Access-Accept','2013-07-22 23:42:09'),(10982,'fabekoe','0xf5bbe3c6207f6f1ea1da43861dbcf1107c','Access-Accept','2013-07-22 23:44:25'),(10983,'naahrd','0x2185572c698f1ca30437bcc56e6b8b62bb','Access-Accept','2013-07-23 00:56:48'),(10984,'wksiabi','0x5b4623f5dab0c4dcd8d1b3c0a89c588d5e','Access-Accept','2013-07-23 01:05:50'),(10985,'wyomia','0xbbf088851747b2515a711738e162b95e3b','Access-Accept','2013-07-23 01:52:49'),(10986,'M7URx','0xcfaf1c9a7304312e83d0eff11be3c654be','Access-Accept','2013-07-23 01:56:23'),(10987,'smile','0x7707c6e4fd2016a65bba5d048457c47f4d','Access-Accept','2013-07-23 02:01:00'),(10988,'vicnk','0x4e83563a048c64363597afce79174510eb','Access-Accept','2013-07-23 02:01:50'),(10989,'fabekoe','0x06de14698f8397b2ec9c41307feb909e38','Access-Accept','2013-07-23 03:06:37'),(10990,'ayormaeden','0xda164ae9cd2ea3247f6adb00c397659f55','Access-Accept','2013-07-23 03:32:06'),(10991,'jawute','0xc7f0667a979c77d21b29f3362465723f75','Access-Accept','2013-07-23 04:21:13'),(10992,'irene','0x415deb1b16915f1420a1e5b63363c2a280','Access-Accept','2013-07-23 07:20:12'),(10993,'irene','0x38d4faa97b1ba5c400c06c40a7317b5f04','Access-Accept','2013-07-23 08:00:53'),(10994,'TbMHPZ','0x1ec51b075634ce075586328188c9907d9f','Access-Accept','2013-07-23 08:26:56'),(10995,'wyomia','0x7f5f51f0fe5cac50ad5c6444e7eb465302','Access-Accept','2013-07-23 09:23:37'),(10996,'vicnk','0xb7c7fe38f9de2ccf419f0c4f75233d0ffb','Access-Accept','2013-07-23 09:25:22'),(10997,'iVKTK','0xcba7f23e0f3576534e1ba999c1ba69125b','Access-Accept','2013-07-23 09:40:05'),(10998,'jawute','0x4ba36117dfc697fc5cf4ad5ab926e5bbba','Access-Accept','2013-07-23 09:42:34'),(10999,'smile','0x20238dfbc6bf4f9876b69280aa26d4fe33','Access-Accept','2013-07-23 09:47:26'),(11000,'M7URx','0xcacac8910eb28acca3e263328a64c0f2d3','Access-Accept','2013-07-23 11:12:20'),(11001,'vicnk','0x52e6efaaed9a655be2834a879417de62d8','Access-Accept','2013-07-23 14:02:02'),(11002,'vicnk','0xb2b3b99ea3d2bbe91d6fc30f3f395ce511','Access-Accept','2013-07-23 14:36:11'),(11003,'ayormaeden','0xbfe1c6d4f4012dc236f32ab607f7f03b47','Access-Accept','2013-07-23 16:39:07'),(11004,'9cfJz8','0xd2affe7665b3d01d977a53027390001f5e','Access-Accept','2013-07-23 17:13:39'),(11005,'naahrd','0xd66fc351c222302b585534f76e786d4dbb','Access-Accept','2013-07-23 17:20:16'),(11006,'TbMHPZ','0xbcef0431afa2747899ffb2730ee2ed358c','Access-Accept','2013-07-23 18:39:18'),(11007,'fabekoe','0x31cfd1dec63c3b21afce546dce7143c8e2','Access-Accept','2013-07-23 19:39:00'),(11008,'smile','0x91c8924afd9eb2fb7499cc47b7887f3051','Access-Accept','2013-07-23 19:45:51'),(11009,'9cfJz8','0x03361e570de7ba878501ca19203d45799e','Access-Accept','2013-07-23 19:46:02'),(11010,'kccjNn','0x35e14a92f431a3d40b6e687f29fa3e3d90','Access-Accept','2013-07-23 19:58:02'),(11011,'smile','0x47c1ae8bee27f7b62bbd07f13c6e6c0af2','Access-Accept','2013-07-23 21:36:21'),(11012,'tFVa6r','0xc1501131cb8f30e57fa015ce936c06bdee','Access-Accept','2013-07-23 22:00:08'),(11013,'jawute','0xded5255cc6f13f67b3e3ec077cdc1ce8a1','Access-Accept','2013-07-23 22:03:06'),(11014,'jawute','kate','Access-Accept','2013-07-23 22:18:26'),(11015,'smile','0x1a7e07d35226ed68bb96d4cff92c746cfd','Access-Accept','2013-07-23 23:14:47'),(11016,'vicnk','0x68163a0fc1ec7eb904f39435663383e877','Access-Accept','2013-07-23 23:27:07'),(11017,'TbMHPZ','0x901ecf8c1d56f5be51fdf2e2bf14e0bc01','Access-Accept','2013-07-23 23:33:09'),(11018,'vt558','0x308b2650699267131c95ac99fb2c3e653a','Access-Accept','2013-07-23 23:50:44'),(11019,'fabekoe','0xf3b9e17cb1b59c3e91b9896f3ac53fccb1','Access-Accept','2013-07-23 23:57:28'),(11020,'johnson','0x1346722b1a3636efb28121627b5cdb641b','Access-Accept','2013-07-24 00:19:59'),(11021,'ayormaeden','0xe12b95a89660b76a1adbebcafdf962c72f','Access-Accept','2013-07-24 00:46:16'),(11022,'H2fnFE','0xe0c28709fea0df9846dae75503e4a83ea6','Access-Accept','2013-07-24 00:56:55'),(11023,'vicnk','0xcdba3122bdba82d393bdaa9369d98b5508','Access-Accept','2013-07-24 01:05:28'),(11024,'sSIZe','0x441975fb0ee565085482c764e40ef72a6e','Access-Accept','2013-07-24 01:14:48'),(11025,'naahrd','0x4d6ae395fdb7e8e8cfbe2d9c23f89af71b','Access-Accept','2013-07-24 01:23:09'),(11026,'wksiabi','0x2e46fbd3639433db920b8715a41154d26c','Access-Accept','2013-07-24 02:12:32'),(11027,'johnson','0x009e6695907926f5ddda80f8b217ec180d','Access-Accept','2013-07-24 02:16:48'),(11028,'jawute','0x2847a06ac2ce6781bf986ba4be36a1bfeb','Access-Accept','2013-07-24 02:24:53'),(11029,'H2fnFE','0x678a1289aa6effcfe96c9cf2a33fbd71a9','Access-Accept','2013-07-24 03:07:58'),(11030,'gefBGb','0xdac338e9f788a97b39910acca37b006451','Access-Accept','2013-07-24 03:45:50'),(11031,'fabekoe','0xc4e6a069e36d431caaa4720f3d49b0ce44','Access-Accept','2013-07-24 04:05:00'),(11032,'smile','0x1327e98a40efeb1ead2248e5dc36c26121','Access-Accept','2013-07-24 08:30:45'),(11033,'smile','0x48ce5afeb26284b7077671f30e1864f083','Access-Accept','2013-07-24 09:18:52'),(11034,'smile','0x5109a40502a5c79c1900a10d1fe32aff8b','Access-Accept','2013-07-24 10:26:43'),(11035,'vicnk','0xd2df95be45155b11f984033ce5d1a4acfb','Access-Accept','2013-07-24 10:29:32'),(11036,'jawute','0x65423b2512fd4dfc419f8ef5de9c8064c2','Access-Accept','2013-07-24 11:36:26'),(11037,'gefBGb','0x54efd9e891bab0891e6c221581f77ffe77','Access-Accept','2013-07-24 11:43:33'),(11038,'fabekoe','0x9d4a7b5365aacad5134e475571bf9bb81b','Access-Accept','2013-07-24 12:14:30'),(11039,'cedak','0x6752966982f68f69c41e9ebd279fc04932','Access-Accept','2013-07-24 16:03:07'),(11040,'H2fnFE','0xb3c47a3e5caa6f8631b125c6471e28ea8f','Access-Accept','2013-07-24 16:29:54'),(11041,'9cfJz8','0x2008ca78be67bc8d8335fb79802f589ede','Access-Accept','2013-07-24 16:39:50'),(11042,'TbMHPZ','0x99139adb98bec71e98651c42696ca18fea','Access-Accept','2013-07-24 17:01:39'),(11043,'i9PeiF','0x02838bf1546e5496d24105a4954037065c','Access-Accept','2013-07-24 17:11:18'),(11044,'ayormaeden','0xa2099229820eff75fee4199a4f30e278ca','Access-Accept','2013-07-24 17:15:49'),(11045,'sSIZe','0xc3695984519b4724fcbcd277eec4232445','Access-Accept','2013-07-24 17:28:04'),(11046,'naahrd','0x8ff5c91242f70705ad63c6da69f2d8b44b','Access-Accept','2013-07-24 18:06:27'),(11047,'HZB9Rq','0xf0aa7690881afa9d80a3418ed8585e9862','Access-Accept','2013-07-24 18:08:02'),(11048,'5kzyHd','0xa3d117258486938f0c914e174799888851','Access-Accept','2013-07-24 18:33:52'),(11049,'vicnk','0x0c228d93885434520cbbd922134f85a8b0','Access-Accept','2013-07-24 18:52:29'),(11050,'wyomia','0x6ccad87a6dfe7b0b7733e8049312c43cdf','Access-Accept','2013-07-24 18:52:51'),(11051,'TbMHPZ','0xd9b7155eac5bdbe6403314a2945ee14213','Access-Accept','2013-07-24 18:54:26'),(11052,'smile','0xf886b154126ae05700d490771ef770802b','Access-Accept','2013-07-24 19:04:18'),(11053,'smile','0xef4b1aa5da685a6cc09964755e6e16b84b','Access-Accept','2013-07-24 19:10:28'),(11054,'kccjNn','0x849e17bb90e5f5c2965d5d2758cb1fdda4','Access-Accept','2013-07-24 20:21:12'),(11055,'VpWBhN','0x5a67fefe63e0647b7947620ed61d7ec6dd','Access-Accept','2013-07-24 21:25:25'),(11056,'cedak','0xffef54840615aa21957159c4a6121f43b5','Access-Accept','2013-07-24 21:33:48'),(11057,'danny','0x265bc88f583dc1626b4c5ce5f7efef1911','Access-Accept','2013-07-24 22:02:56'),(11058,'vicnk','0x8661c69b1e7717149905409a2f2fb4dbff','Access-Accept','2013-07-24 22:25:31'),(11059,'ayormaeden','0xa901d17ed96f0e90e4b711575113392552','Access-Accept','2013-07-24 23:06:43'),(11060,'5kzyHd','0xa379117be30c2f0f8feaf72cd665799b41','Access-Accept','2013-07-24 23:27:39'),(11061,'fabekoe','0x8b1d93511e905429c14574188741dcf3b7','Access-Accept','2013-07-24 23:35:55'),(11062,'TbMHPZ','0x2c8fbaa0f9159dc155f0257156755dd2b7','Access-Accept','2013-07-24 23:45:18'),(11063,'danny','0xb720dacd5e45ae85adadc74cce968299f8','Access-Accept','2013-07-25 00:23:11'),(11064,'H2fnFE','0x96f712d6445b481f00b88d28e7a330a21a','Access-Accept','2013-07-25 00:23:49'),(11065,'smile','0xd1b0417b7f6f6ef5e79dc7c4a4eb46d0fa','Access-Accept','2013-07-25 00:54:08'),(11066,'naahrd','0x38a8d6401ea9545f140cf01f01d2447837','Access-Accept','2013-07-25 00:58:06'),(11067,'vicnk','0x265d934d4746409d22c7cb6083c2a2aaa8','Access-Accept','2013-07-25 01:39:31'),(11068,'H2fnFE','0x3a281616554dccee3fe7b9240032d2a01d','Access-Accept','2013-07-25 01:55:39'),(11069,'ayormaeden','0x65119324fe4fce875b1de9daf4bb90c030','Access-Accept','2013-07-25 02:10:47'),(11070,'jb4dgr','0xd2b8e62f56759d786124ca844e6aaea480','Access-Accept','2013-07-25 02:16:47'),(11071,'jawute','0x49a0086b0121f924366e58de4a2449c645','Access-Accept','2013-07-25 03:08:28'),(11072,'smile','0x5f94e868d20c2f2c4cdab8a8b94ba8da3d','Access-Accept','2013-07-25 03:49:29'),(11073,'VpWBhN','0x05249a36fda223bf38ad82208f276d095e','Access-Accept','2013-07-25 04:10:01'),(11074,'jawute','0xaf2940a316b523619a0e24e3a76fb3030b','Access-Accept','2013-07-25 07:12:49'),(11075,'fabekoe','0xc2f4040d0068228f31cc0e2af48e004bda','Access-Accept','2013-07-25 07:40:11'),(11076,'TbMHPZ','0xeec6ea501787814294e3b642edc8672285','Access-Accept','2013-07-25 08:29:24'),(11077,'9cfJz8','0x97b34037aafc4c31db8275f0af1fdce8fc','Access-Accept','2013-07-25 10:35:05'),(11078,'smile','0x5c3db4b8239f63edffc9cd13cab6b328da','Access-Accept','2013-07-25 10:43:33'),(11079,'jawute','0x01271b20f19926190febd3b0a1ba7c1f69','Access-Accept','2013-07-25 13:14:46'),(11080,'jawute','0xcc34dd41a704573f4ecbeabf619ad79dab','Access-Accept','2013-07-25 13:28:20'),(11081,'jawute','0x1b88043e78d3e760df5101539fb2be5fd7','Access-Accept','2013-07-25 13:29:26'),(11082,'5kzyHd','0x9042faf81c8a317a2640dd5ff34ba84b86','Access-Accept','2013-07-25 13:49:40'),(11083,'TbMHPZ','0xb3e13fb26a8eef232094e9717816e3a84d','Access-Accept','2013-07-25 15:09:27'),(11084,'tFVa6r','0x3ef34c32aec89cf82a9c6113527d203fa4','Access-Accept','2013-07-25 16:52:04'),(11085,'test','0x5b09acb8322e1bd112f007f65eff1000e5','Access-Accept','2013-07-25 17:04:02'),(11086,'KAA434','0x67e46330709e23725fee116237c76e992b','Access-Accept','2013-07-25 17:05:47'),(11087,'test','0xf0b52dee46defbf1db790fe184fa23b502','Access-Accept','2013-07-25 17:17:51'),(11088,'jawute','0xa5b9977fe8815fd6165fd75009cacadaa5','Access-Accept','2013-07-25 17:35:19'),(11089,'wyomia','0xd991847bd52caaf55c2659d75dbfca1623','Access-Accept','2013-07-25 18:08:35'),(11090,'test','0x760b12a32a7fc537208be02df9cf74b998','Access-Accept','2013-07-25 18:55:27'),(11091,'naahrd','0xd719f32711a967fe594ed3509ca62e8906','Access-Accept','2013-07-25 19:29:24'),(11092,'smile','0xec7d35db5ee82774271fb1c3828109bd3f','Access-Accept','2013-07-25 20:08:14'),(11093,'WtPM86','0x1e84596a7ca104275554a24cadc9af9e87','Access-Accept','2013-07-25 20:33:20'),(11094,'kccjNn','0xf20fd7cac7a852af5b5eef95f0a644cb60','Access-Accept','2013-07-25 20:36:28'),(11095,'H2fnFE','0x9540d42d0beb869411b427f80f8262bf25','Access-Accept','2013-07-25 20:48:45'),(11096,'johnson','0x6cda12fc69a72bb43a3050ed6330f6406f','Access-Accept','2013-07-25 20:53:47'),(11097,'emmalot','0x242d5b0105e63193fc7c215dd5803fbcab','Access-Accept','2013-07-25 22:23:47'),(11098,'VpWBhN','0x41ffcb421c5fff79a84670bf5492689e33','Access-Accept','2013-07-25 22:28:10'),(11099,'YfwYm9','0x9af9ab682180c62aca0f4b2030d60db6ee','Access-Accept','2013-07-25 22:28:19'),(11100,'K6MUbx','0x3208c817398b4a3cdd4a3b230bfbf8ddd2','Access-Accept','2013-07-25 22:32:40'),(11101,'YfwYm9','0xafa1a653037b599c5cd11e5cb6950ddbe0','Access-Accept','2013-07-25 22:37:42'),(11102,'TbMHPZ','0x341c4ca86dfc349dea197021e65c72f106','Access-Accept','2013-07-25 23:15:47'),(11103,'N3XR8z','0xe6ed448438c73ab9ae23cead640d89139e','Access-Accept','2013-07-25 23:45:54'),(11104,'VpWBhN','0xe4d9323639777a8188f7f4216502670f92','Access-Accept','2013-07-25 23:55:02'),(11105,'H2fnFE','0xf772a087a7294106a67e0d662a904ff2df','Access-Accept','2013-07-26 00:15:01'),(11106,'kccjNn','0x3252f4500685a3b1621d2289cee1862224','Access-Accept','2013-07-26 00:19:17'),(11107,'vicnk','0x30075410a041d56b41af50563383dee898','Access-Accept','2013-07-26 01:00:28'),(11108,'ayormaeden','0x819142522da4eb80affb74921887bb721d','Access-Accept','2013-07-26 01:35:17'),(11109,'naahrd','0x0e701f302938fb25f58756bff30283978d','Access-Accept','2013-07-26 01:39:23'),(11110,'vicnk','rotciv','Access-Accept','2013-07-26 02:13:09'),(11111,'eeWYB','0x9d7d8d76e1e24a691895c87c3952540c03','Access-Accept','2013-07-26 02:19:48'),(11112,'vicnk','0x0b4a38f6f06384ef7a45120824aa03c319','Access-Accept','2013-07-26 02:30:56'),(11113,'vicnk','0x0d5f43c52ea9678f31b55dba9f8dee3647','Access-Accept','2013-07-26 02:31:40'),(11114,'vicnk','0x342a9a84dc7312d20b87ca1f0b828fa0d3','Access-Accept','2013-07-26 02:32:22'),(11115,'9cfJz8','0x6d3ce34f466817a46ace857146e57b8a0a','Access-Accept','2013-07-26 03:15:44'),(11116,'jawute','0x6cc1275ce13e8faee18e0e0a2dd601d980','Access-Accept','2013-07-26 03:39:13'),(11117,'fabekoe','0x49eee059eaf630504dc10359658199bd26','Access-Accept','2013-07-26 03:43:46'),(11118,'wksiabi','0x70754fc0879e5666f792bc222b9b8db840','Access-Accept','2013-07-26 04:58:34'),(11119,'wksiabi','0x3d7b14b43426a0269dac5f79a02b722ee0','Access-Accept','2013-07-26 04:59:33'),(11120,'H2fnFE','0xb769fcb748007717971874ad51fa93ab1c','Access-Accept','2013-07-26 07:25:35'),(11121,'smile','0xd3ba739a50de8fd6cd3e2f9a9f56d17f67','Access-Accept','2013-07-26 07:56:35'),(11122,'YfwYm9','0x8c2000d981cdbc6f43bad6f35c519f70b6','Access-Accept','2013-07-26 10:29:47'),(11123,'YfwYm9','0xd9606d842cfa504e359cc80e41522daf6c','Access-Accept','2013-07-26 10:32:21'),(11124,'YfwYm9','0x1ccf949d37fc0cdd03866f897170e6c878','Access-Accept','2013-07-26 10:40:02'),(11125,'eeWYB','0x9328ebf34edfb2126eb46df532a48d62a6','Access-Accept','2013-07-26 11:05:30'),(11126,'eeWYB','0x8b910b2d19bfe18855a8b666aafd898ee1','Access-Accept','2013-07-26 11:06:12'),(11127,'kccjNn','0x2f10a92b9e2af42c495899a2eb11ee7474','Access-Accept','2013-07-26 12:56:43'),(11128,'smile','0x04ed9b8d04033587601e02644532bb360f','Access-Accept','2013-07-26 15:40:37'),(11129,'kafui','0xc75300195bfe6e9f8329ffc3fae624db5f','Access-Accept','2013-07-26 16:23:13'),(11130,'aETbQ','0x846f20d1f54f183fb95eb269610fb77b84','Access-Accept','2013-07-26 17:55:44'),(11131,'aETbQ','0xae2330afe08817e7752326218b59fd0b18','Access-Accept','2013-07-26 18:04:17'),(11132,'aETbQ','0x67b9b17447abb65acb9c581e9fb0a0aecb','Access-Accept','2013-07-26 18:05:11'),(11133,'i9PeiF','0x1090ddb2b679c4a71fa989a37f557ebd9b','Access-Accept','2013-07-26 18:12:35'),(11134,'kccjNn','0xffc9ab03335bccb3078234311845026e32','Access-Accept','2013-07-26 19:00:42'),(11135,'vicnk','0x3c37ebf42ef30d58259e599591aac7cce4','Access-Accept','2013-07-26 20:12:22'),(11136,'smile','0x6294e8688572a9a3b3c7d37215709883f3','Access-Accept','2013-07-26 20:24:29'),(11137,'naahrd','0x4b3b58b07e48987595b6a8cec0e5b57ac2','Access-Accept','2013-07-26 20:33:16'),(11138,'vicnk','0x8ea8884002c57a9261b9b145a2c98ea495','Access-Accept','2013-07-26 21:55:24'),(11139,'smile','0x28c1c4ff9b572c435db2e2faf3f5e46419','Access-Accept','2013-07-26 22:00:46'),(11140,'VpWBhN','0x02a238383caa8df40df9a34b57aadae395','Access-Accept','2013-07-26 22:21:06'),(11141,'fabekoe','0x52e1282366d0d43b18d94fb22f1fd894b3','Access-Accept','2013-07-26 23:46:02'),(11142,'ayormaeden','0x8bfe0fa6192f8feb15ab0dc683bfb4d500','Access-Accept','2013-07-27 00:44:51'),(11143,'fHk8R','0x9795fee1f589a8a09502f5777d47064853','Access-Accept','2013-07-27 00:50:57'),(11144,'kccjNn','0xff20f1d7086453c05c4cc609759a47440f','Access-Accept','2013-07-27 01:20:53'),(11145,'dcvPsZ','0x63fbc91fd90336dd895b251febe469b828','Access-Accept','2013-07-27 02:15:53'),(11146,'UNRTdw','0xcaf827b99f28ab5ea4c53d21f99052ff29','Access-Accept','2013-07-27 03:08:35'),(11147,'naahrd','0x648482ee73c037ce3a9ef6dea211b6bee5','Access-Accept','2013-07-27 03:19:53'),(11148,'wksiabi','0xd70c756efa09289b3fa7d51647f7aba1b3','Access-Accept','2013-07-27 03:21:22'),(11149,'ayormaeden','0x1405d7b226243fc0f6b7c85b453ae4cfe6','Access-Accept','2013-07-27 08:08:18'),(11150,'patienceokine','0x01e37dc99588c542d648277b32c875f600','Access-Accept','2013-07-27 08:45:59'),(11151,'patienceokine','0xdde009360548a428dcec2689701387ed6c','Access-Accept','2013-07-27 08:47:11'),(11152,'nanaaraba','0xc5a22300824a3737c2d57354b4bacb7daa','Access-Accept','2013-07-27 09:30:54'),(11153,'nanaaraba','0xa40788e1989aa276e32fa8248dbce7702e','Access-Accept','2013-07-27 09:34:16'),(11154,'smile','0xa8d572c7c9c201465df1986bc38207a0fa','Access-Accept','2013-07-27 09:56:40'),(11155,'cedak','0x7f09d823d7fd6ec70f3460eae49f724747','Access-Accept','2013-07-27 10:10:12'),(11156,'wksiabi','0x516e2cbc47f4677c3830d919b0cf2386ff','Access-Accept','2013-07-27 10:42:34'),(11157,'naahrd','0xf18c9c75c0c7681c79d22994d099a1caf8','Access-Accept','2013-07-27 14:09:34'),(11158,'JT9Mv','0x16a9f6f00d5f9d459704fc26b115a7d3af','Access-Accept','2013-07-27 14:42:52'),(11159,'JT9Mv','0x2da02769adf7f9cd14cfec83106a19d827','Access-Accept','2013-07-27 16:11:17'),(11160,'rZec7T','0x7315175618a1d27d09680f3b0e99af8c5a','Access-Accept','2013-07-27 16:32:18'),(11161,'fabekoe','0xbfecadbb82c2b6742d1f68ef2a84123477','Access-Accept','2013-07-27 16:44:39'),(11162,'naahrd','0xc12d47bf9a924dda369aae4cf7a42e99ed','Access-Accept','2013-07-27 17:29:53'),(11163,'9cfJz8','0x12d5bf8b4d5548394f581752598613adfb','Access-Accept','2013-07-27 19:23:20'),(11164,'7HcA6','0x92a136f56d71479956f6ccc344e6bf4f97','Access-Accept','2013-07-27 20:03:59'),(11165,'BBuQCM','0x39e497819c2665f0ed146c4ad452c009ec','Access-Accept','2013-07-27 20:48:20'),(11166,'naahrd','0x2817a680ad3e0657e5cf63b5aa606cc8a3','Access-Accept','2013-07-27 21:17:28'),(11167,'smile','0xf2623cb969316d7e9870c0620c5377e0a0','Access-Accept','2013-07-27 21:30:26'),(11168,'YfwYm9','0x63e37d9bb85205aa22c1de6f1c9c837d9c','Access-Accept','2013-07-27 21:44:42'),(11169,'YfwYm9','0xcb426153d84305647823045908338a324d','Access-Accept','2013-07-27 22:00:44'),(11170,'VpWBhN','0x9ce7fff88cc4ea5611b1ec460b0073505a','Access-Accept','2013-07-27 22:06:41'),(11171,'i9PeiF','0x514157ac2ec9a687977e73c83b22ed29ef','Access-Accept','2013-07-27 22:18:28'),(11172,'BBuQCM','0x0f50b0f88f7f2bfaed01b1efe0e6edb290','Access-Accept','2013-07-27 22:34:27'),(11173,'YfwYm9','0xe8744fbb2ebf24e16f4716da905069fe40','Access-Accept','2013-07-27 22:45:18'),(11174,'naahrd','0xc8399e8275d9ecbaa47081e84008c84875','Access-Accept','2013-07-27 23:19:24'),(11175,'i9PeiF','0x00b4b13dedbe370af73bbeb3df10e59b16','Access-Accept','2013-07-27 23:41:30'),(11176,'C3VUsc','0x81d3f776639b258fba4f2c9c4d939fdf14','Access-Accept','2013-07-27 23:59:28'),(11177,'vicnk','0x5d85688a3066b65a3118dd746bb01adb48','Access-Accept','2013-07-28 01:35:53'),(11178,'vicnk','0x55a85d715d8dcf593280e55b324848cf93','Access-Accept','2013-07-28 01:44:45'),(11179,'vicnk','0x4ac5511697f8e7d565b6633fc1cf28866c','Access-Accept','2013-07-28 01:51:33'),(11180,'i9PeiF','0x3dd7b031785c2d9ec689c785bf58f03775','Access-Accept','2013-07-28 02:17:26'),(11181,'fabekoe','0x8aa044a515d47862e6793a4378e4e292fc','Access-Accept','2013-07-28 04:58:32'),(11182,'nanaaraba','0xd9fd6d563148999965c7202e4ce7489abb','Access-Accept','2013-07-28 09:01:23'),(11183,'smile','0x13e8f667abba8ba61b234b2027fd30d5a7','Access-Accept','2013-07-28 10:57:47'),(11184,'smile','smile13','Access-Accept','2013-07-28 11:39:34'),(11185,'naahrd','baduwa','Access-Accept','2013-07-28 11:41:38'),(11186,'vicnk','rotciv','Access-Accept','2013-07-28 11:47:46'),(11187,'smile','smile13','Access-Accept','2013-07-28 11:51:38'),(11188,'fabekoe','0x6a5449ab55f386ed1c76d696794f689536','Access-Accept','2013-07-28 11:53:01'),(11189,'smile','0x83ad21696c68402b45ef5bdc369b5aa684','Access-Accept','2013-07-28 12:59:15'),(11190,'vicnk','0x7f0d88fb46ebd5173815c48ada44579365','Access-Accept','2013-07-28 14:12:24'),(11191,'vicnk','0x49fb9b2d6fe4c3933a6055347b9740588e','Access-Accept','2013-07-28 14:17:16'),(11192,'vicnk','0x37a16ca4c13c01647e8bf63197e3ff4c4e','Access-Accept','2013-07-28 15:09:16'),(11193,'cedak','0xf870923173b926378ef069350ea2a94e29','Access-Accept','2013-07-28 16:20:35'),(11194,'fabekoe','0x0859323c54586ae32b72421f0744410e53','Access-Accept','2013-07-28 22:05:40'),(11195,'vicnk','0x21cd4c6f8b0f92eac8bb79e5be20141c41','Access-Accept','2013-07-29 01:02:29'),(11196,'vFPrS','0x9d88e46e93f5b8f0ec114181f483759fbf','Access-Accept','2013-07-29 02:27:51'),(11197,'nanaaraba','0x2e65d608a2e17e5f6564c7a7c44642382e','Access-Accept','2013-07-29 08:59:48'),(11198,'fabekoe','0xc5c0db086b668900ae82d64544f086332c','Access-Accept','2013-07-29 09:06:48'),(11199,'cedak','0x471188ea2b7bc05b95d48ae81d796ebd40','Access-Accept','2013-07-29 11:44:57'),(11200,'ZAqUSZ','0x3a803a7194fa27767cc24b378b92dadd02','Access-Accept','2013-07-29 13:00:56'),(11201,'fabekoe','0x78bc74d510eaef62099ad319ea8128d043','Access-Accept','2013-07-29 17:33:01'),(11202,'BBuQCM','0xb8f1fa1016d4679f5125167aa9419dc51a','Access-Accept','2013-07-29 17:33:40'),(11203,'xEJU3','0x0c3708ea331d8cc25181376947b01f827c','Access-Accept','2013-07-30 00:32:57'),(11204,'vicnk','0xf27e66a12233a3c3be2b662b39c4f593ed','Access-Accept','2013-07-30 02:02:01'),(11205,'cedak','0x1ee3b32b4b264ffdb92fae1d829af69304','Access-Accept','2013-07-30 13:44:44'),(11206,'lydia254','0x7e2ef2fc13741d3e202a2b1edd0f70d38a','Access-Accept','2013-07-30 14:10:44'),(11207,'nana','0x6f1e56a41558ebf9954d38ef21b3328f8e','Access-Accept','2013-07-30 23:29:41'),(11208,'vicnk','0xa6275c40e140b52530212cca209f7baa1b','Access-Accept','2013-07-31 02:30:24'),(11209,'haf','haf','Access-Accept','2013-08-14 15:49:15'),(11210,'HA4xEr','N86ApH','Access-Accept','2013-08-14 15:51:55'),(11211,'HA4xEr','N86ApH','Access-Accept','2013-08-14 15:52:45'),(11212,'d2ipCr','gNj6sf','Access-Accept','2013-08-29 07:51:01'),(11213,'test','0x2a0dd64f644dcc605ec9924c3737cfae63','Access-Accept','2013-09-10 18:51:04'),(11214,'FYtbP','0x76ddff00a4f25596e980f4ba084891ec21','Access-Accept','2013-09-10 19:50:00'),(11215,'FYtbP','0xf7eaf9db1f4293fd271e73fc0187b799cc','Access-Accept','2013-09-10 20:14:31'),(11216,'BT2Vh','0x4c057b81b30133a51b10f17458a55e6797','Access-Accept','2013-09-10 21:00:31'),(11217,'BT2Vh','0x83a391e52ac6984ec79ab857349afc88ab','Access-Accept','2013-09-10 21:14:43'),(11218,'FYtbP','0x630a1cf49f4d7cc52be4c03d3250af94e9','Access-Accept','2013-09-10 21:34:43'),(11219,'jW7qfu','0xba4681af04879a85d1ca52d9b4bf1eba2d','Access-Accept','2013-09-10 21:48:25'),(11220,'BT2Vh','0x95504c742688fbeed3b3f00cc542ff0094','Access-Accept','2013-09-11 00:19:31'),(11221,'BT2Vh','0x459dcf45dabfc180f4955d65dcf3a9e80b','Access-Accept','2013-09-11 00:20:57'),(11222,'7KPKKX','0x9084d12a769fca3dd488e1e04bcb710ef1','Access-Accept','2013-09-11 00:24:00'),(11223,'7KPKKX','0xb46a3ea02f864969c00620928a27b3ceae','Access-Accept','2013-09-11 01:40:56'),(11224,'wzCgrj','0xca99044e47db6a797e534bc2080a4d5e3c','Access-Accept','2013-09-11 03:04:20'),(11225,'wzCgrj','0xf1b7396a6acef85c13f3e28cd656051737','Access-Accept','2013-09-11 04:03:59'),(11226,'3hCANp','0xd986892993a3cdb6bf535270e8d5327657','Access-Accept','2013-09-11 05:23:05'),(11227,'n49DV','0x590c156cf2aece4bca4b709cb73bcae8c9','Access-Accept','2013-09-11 12:49:22'),(11228,'jAJA8K','0x3c165b79964704252f8b6f375d6d96e4f5','Access-Accept','2013-09-11 16:09:40'),(11229,'7KPKKX','0x9f222f50a2c4fb82416e849712933a372e','Access-Accept','2013-09-12 02:48:33'),(11230,'FYtbP','0xfb970fd0086a54b1224808c3a58201932d','Access-Accept','2013-09-12 12:26:33'),(11231,'jAJA8K','0x894480947ceb7164c387641c1cbfd0947c','Access-Accept','2013-09-12 13:35:01'),(11232,'7KPKKX','0x9f2ac32d758a2f519dc02f9c23f7afdd2a','Access-Accept','2013-09-12 13:57:45'),(11233,'jW7qfu','0x76390637af91b32bfaa9b5702e3bbf6470','Access-Accept','2013-09-12 15:08:32'),(11234,'UmXukr','0x9e210ce24cc6e53f3d2cb28613597c1481','Access-Accept','2013-09-12 16:37:31'),(11235,'mercyaddo','0xdc36ff722b074b4a10b7416dab97f19249','Access-Accept','2013-09-12 17:08:09'),(11236,'MS7QCr','0x572360623f19b46c4aa9b970345e3fcf28','Access-Accept','2013-09-12 17:15:53'),(11237,'SVsZQe','0x7b049947aa2ba2a66031e20fedf4e4969f','Access-Accept','2013-09-12 17:18:23'),(11238,'jAJA8K','0xe4e47327c462133e3831c4eded5fb623bd','Access-Accept','2013-09-12 18:53:08'),(11239,'2kzcJB','0xb67de0a07da5af76050d9f340774434f10','Access-Accept','2013-09-12 19:41:33'),(11240,'CfRxgg','0x9b72462b4b78ff4c06302cc71d9f928c29','Access-Accept','2013-09-12 20:06:51'),(11241,'SVsZQe','0xaffeb71671a4c44f263d070f33dedeab3e','Access-Accept','2013-09-12 20:41:14'),(11242,'jAJA8K','0xdb6ec6a44550b40717ba52c861cd1aacbd','Access-Accept','2013-09-12 21:15:05'),(11243,'CfRxgg','0xb221049ba9bde718e6d17fe2440b6f1972','Access-Accept','2013-09-12 21:45:11'),(11244,'MS7QCr','0x0fb4790795af1d2eeeecb084e50ffa1606','Access-Accept','2013-09-12 23:33:17'),(11245,'mercyaddo','0x18d024c88b5c527f3eb746b54a18c8e6ef','Access-Accept','2013-09-13 00:43:47'),(11246,'FYtbP','0x4a0f9dbbdfecefe53756e06abd7bc28d4e','Access-Accept','2013-09-13 01:19:31'),(11247,'Jwpkc','0xe4428447f0c1cbfde914a2d3b8b0d21f84','Access-Accept','2013-09-13 03:53:22'),(11248,'SVsZQe','0x97cb901082214ec2e453455b5f1b78b1fd','Access-Accept','2013-09-13 04:18:11'),(11249,'Mercyaddo','0x73ccfe58995c7aca987e95a2effce9a469','Access-Accept','2013-09-13 05:33:12'),(11250,'kNz2D','0xbb85248b3f9d6b9d5fd02311859d35f28e','Access-Accept','2013-09-13 11:52:59'),(11251,'AdPRVe','0xc2a4fe3e15d6020dc85ef7b4f9032edef0','Access-Accept','2013-09-13 12:25:29'),(11252,'Jwpkc','0x650de8f79e1858d7cd3f41f4a3a49f14b9','Access-Accept','2013-09-13 13:38:59'),(11253,'jAJA8K','0x325a1bd719a29eb53c9b89d7d107cc84bd','Access-Accept','2013-09-13 14:45:37'),(11254,'jAJA8K','0x876bc74892e64a27a5649021abdb3825bf','Access-Accept','2013-09-13 14:56:58'),(11255,'jAJA8K','0xb0fb8bc3142bae9a7ffb35d9a3affd4123','Access-Accept','2013-09-13 16:25:27'),(11256,'NnhygC','0xcc01e2013159f4b2b95db606c87ad6ed3f','Access-Accept','2013-09-13 17:07:55'),(11257,'SuWepq','0xb66a19eac20f42c6d86b4b21f95cd60b7d','Access-Accept','2013-09-13 18:09:19'),(11258,'jAJA8K','0xc183ba4c20f249a094c32cbadede33050f','Access-Accept','2013-09-13 19:51:26'),(11259,'jAJA8K','0xc2a573ce83c950597b1a97eaed0603c270','Access-Accept','2013-09-13 22:33:56'),(11260,'HA4xEr','0xadfa3ff89b2cc41ed21f4124a7f01b31b6','Access-Accept','2013-09-14 01:05:01'),(11261,'HA4xEr','0x6a255c188f1463134db475d8e133fb57d5','Access-Accept','2013-09-14 02:02:49'),(11262,'AdPRVe','0x1f1823427895786d8812283f37c35d5336','Access-Accept','2013-09-14 02:37:40'),(11263,'AdPRVe','0xd8f648f01a6f834345bf26af270348fab8','Access-Accept','2013-09-14 03:40:37'),(11264,'HA4xEr','0x5e6741830d91556c30d7cefb728d78e54f','Access-Accept','2013-09-14 04:00:01'),(11265,'AdPRVe','0x13ffa3da0ddfded7fbcfdd0478220807c9','Access-Accept','2013-09-14 04:09:06'),(11266,'HA4xEr','0x82a6d099f3807fe76263a2a485826d830a','Access-Accept','2013-09-14 04:27:20'),(11267,'AdPRVe','0x35d7b2f20f7db5190c025af187abd67b84','Access-Accept','2013-09-14 08:11:17'),(11268,'HA4xEr','0x60477b43dab0974c14fabfa58f0da9c3c5','Access-Accept','2013-09-14 10:46:58'),(11269,'HA4xEr','0xaf860d4e3e44685a0f7942b851255fab11','Access-Accept','2013-09-14 11:30:30'),(11270,'Q6a958','0x6c23e2d0535a8d46cbef5f1dc56ed3a0a9','Access-Accept','2013-09-14 13:08:08'),(11271,'Q6a958','0xb5cd654bf1317a08a461def86ae00f1643','Access-Accept','2013-09-14 13:08:20'),(11272,'Q6a958','0x01cbb919a4d5a57f60502388b5479fb4c7','Access-Accept','2013-09-14 13:08:49'),(11273,'Q6a958','0xbd2723d6714e28e47dd988a6cdca108e0a','Access-Accept','2013-09-14 13:09:55'),(11274,'jAJA8K','0x80330d8a442fea52a6ab0c06a7554b87a3','Access-Accept','2013-09-14 13:25:50'),(11275,'jAJA8K','0x7c7630988053234f5ffc93a642320c6d53','Access-Accept','2013-09-14 13:45:31'),(11276,'jAJA8K','0xfee70507c471d48f77a72f1fbdcc488802','Access-Accept','2013-09-14 13:46:21'),(11277,'jAJA8K','0x8682cfc707e1132cec568c4c6ed22283a6','Access-Accept','2013-09-14 13:47:28'),(11278,'jAJA8K','0xe77256793102be748ecc675616091ac222','Access-Accept','2013-09-14 13:56:53'),(11279,'Q6a958','0x79cb865c5a9fcaf61b42ec91a1aa93184e','Access-Accept','2013-09-14 15:01:00'),(11280,'sPSND','0x6146985de079a3d0859724e2691b74a149','Access-Accept','2013-09-14 15:07:00'),(11281,'HA4xEr','0xd0a2ae0ea12a838dd45879f322b06ee71b','Access-Accept','2013-09-14 18:14:38'),(11282,'Q6a958','0x78dc325f6230d50380f2bcfbf694cb7220','Access-Accept','2013-09-14 18:59:58'),(11283,'5E7gn7','0xa3f3198ebebf43f737411f7950048143a2','Access-Accept','2013-09-14 19:42:56'),(11284,'Q6a958','0x3d32f5104be94311aa1fc37928b92d733c','Access-Accept','2013-09-14 19:43:29'),(11285,'Q6a958','0xe9b4c188d27d90e7f686c8044e69f6c06b','Access-Accept','2013-09-14 19:43:45'),(11286,'5E7gn7','0x0494fdf94d7fd32c2ad3dc7e2fc2a6fe6b','Access-Accept','2013-09-14 19:44:31'),(11287,'5E7gn7','0xd31b4102c253b7c564cd3c8e48b068b7c3','Access-Accept','2013-09-14 20:20:41'),(11288,'Q6a958','0xfedf3c46629b2da4ccce3b4d885d95f77c','Access-Accept','2013-09-14 23:00:44'),(11289,'Q6a958','0xf743c518a519d69413aa75f0b6a4991a13','Access-Accept','2013-09-14 23:52:25'),(11290,'Q6a958','0x33c05de59576b237243680bc0a88b4d7ff','Access-Accept','2013-09-15 00:35:09'),(11291,'Q6a958','0x5971742d7040996a784c5dbacd1d91f869','Access-Accept','2013-09-15 01:38:54'),(11292,'HA4xEr','0x93fb909714448ca8156bffee8d6f5bbae4','Access-Accept','2013-09-15 11:58:47'),(11293,'HA4xEr','0x2245f71e3fb042b6c14ae185cf404875cc','Access-Accept','2013-09-15 12:15:37'),(11294,'jAJA8K','0x14cf53ac38e18304763c3ab9bea2e23371','Access-Accept','2013-09-15 15:54:35'),(11295,'jAJA8K','0xf6c6f9386f554c4f345e14e0824ff4c4c1','Access-Accept','2013-09-15 16:17:03'),(11296,'jAJA8K','0xd77e83743f4a89b63109f33923f3d63e69','Access-Accept','2013-09-15 17:37:34'),(11297,'jAJA8K','0xc35289b931c5756b2adce530f6b441b90d','Access-Accept','2013-09-15 20:23:41'),(11298,'AdPRVe','0x9fc12dfd25bd865870d1215687dbbbccb3','Access-Accept','2013-09-15 21:16:02'),(11299,'yRXr3N','0x199bcd0817f651060b3e602fb0562e5058','Access-Accept','2013-09-15 22:07:00'),(11300,'yRXr3N','0xe15b09651291778ff1587e522e09ca7a82','Access-Accept','2013-09-15 22:10:16'),(11301,'yRXr3N','0x1ed41b301a4381cc665c7d510eda1dce83','Access-Accept','2013-09-15 22:18:54'),(11302,'yRXr3N','0xc42d0e3b6364335f5072aec179421890e2','Access-Accept','2013-09-15 22:19:48'),(11303,'AdPRVe','0x8b3b1cb1fe0dcdb067e501815002308d6e','Access-Accept','2013-09-15 22:59:49'),(11304,'yRXr3N','0x502774854e2c81bcb2e600ed29e6a49b4a','Access-Accept','2013-09-16 00:19:40'),(11305,'yRXr3N','0x7ce11baed2ebf58ecbbe5e8aa8595ed4bc','Access-Accept','2013-09-16 00:30:19'),(11306,'yRXr3N','0xae40c4d32afdc6c2b3e8169e0a58a4d560','Access-Accept','2013-09-16 00:30:52'),(11307,'yRXr3N','0x2c48fc64c668d10d7b5f47d3a04ea26cf3','Access-Accept','2013-09-16 00:31:33'),(11308,'SVsZQe','0x9f22d0081bd84da9de7c9d3930bb811b52','Access-Accept','2013-09-16 00:49:27'),(11309,'UmXukr','0x3fcdb57fba2814b3a0a8262319ea0d6cab','Access-Accept','2013-09-16 01:03:02'),(11310,'SVsZQe','0x30a7d5838abfffc7207e0d42f4c6446e4a','Access-Accept','2013-09-16 02:59:35'),(11311,'vur5uW','0xbeba6e94e4cdea476bb9e4297cc1c10d38','Access-Accept','2013-09-16 03:02:16'),(11312,'yRXr3N','0x809b2a197c6838b6a9ac3cd04ed62d7c58','Access-Accept','2013-09-16 04:18:45'),(11313,'yRXr3N','0xed1350a8468ac01e3267a3add86dbe5558','Access-Accept','2013-09-16 04:24:56'),(11314,'vur5uW','0xd3f7dfd955ba2f3c338de7a31ed10dfa97','Access-Accept','2013-09-16 06:17:02'),(11315,'AdPRVe','0x00dcc7fc0fe78dbf085b7e945acdd25ad6','Access-Accept','2013-09-16 08:56:01'),(11316,'Q6a958','0xf0ba6d19245df36726148f07099558dfa4','Access-Accept','2013-09-16 12:29:01'),(11317,'JX7XAA','0x4b150652ac45ce4e7e6d15b1a995b1b1f4','Access-Accept','2013-09-16 14:21:00'),(11318,'vur5uW','0x2bdfde61967043afd2b5a2646d11542c8c','Access-Accept','2013-09-16 15:32:33'),(11319,'jAJA8K','0xf69aba312cbe99b1d91251df8db9ecea09','Access-Accept','2013-09-16 15:33:09'),(11320,'qsYvkM','0xea77de35c7998dd1737ae5809c5eed4090','Access-Accept','2013-09-16 18:18:32'),(11321,'qsYvkM','0x65b3ed3516db7e0cc6e17c7bec05d6ba95','Access-Accept','2013-09-16 18:28:24'),(11322,'qsYvkM','0xe2a6e19051bce1a83a723dc4b11cc95225','Access-Accept','2013-09-16 19:36:44'),(11323,'caBqD','0x8abb05f63af591e13e4fefa5b541376da2','Access-Accept','2013-09-16 19:38:21'),(11324,'qsYvkM','0x7521d7eda739393be7d10b16708ff53689','Access-Accept','2013-09-16 19:57:47'),(11325,'WMU8f6','0x977390c1f5909bb74e1fe395cae2458b31','Access-Accept','2013-09-16 21:28:00'),(11326,'AdPRVe','0x78fb6b520916dafdfda712a15b81165821','Access-Accept','2013-09-16 22:00:51'),(11327,'zabufa63','0x8ffbe57758b20c6ecdabdf66a53ffe52d7','Access-Accept','2013-09-16 22:50:12'),(11328,'caBqD','0x1ae1b0eee0cbebaa6652445a0f9b3c831f','Access-Accept','2013-09-16 22:50:25'),(11329,'vamuba33','0xef36469f709d68b8c266bab226607d9687','Access-Accept','2013-09-16 22:58:22'),(11330,'jW7qfu','0xeaa8f2baa33715a06bd853672c08e0fc17','Access-Accept','2013-09-17 00:13:36'),(11331,'ZSSF42','0x231ec8889edaac54a084dc8b7e9dae017f','Access-Accept','2013-09-17 00:24:29'),(11332,'jW7qfu','0x64d810096a75bd930c68182a1a8a00210d','Access-Accept','2013-09-17 01:16:40'),(11333,'JX7XAA','0xb7388bbf4274528c5cc47af0660ab78a1d','Access-Accept','2013-09-17 03:46:43'),(11334,'jAJA8K','0x9f237b027a5e0afaaf8a38ecf28ba19bdb','Access-Accept','2013-09-17 14:34:38'),(11335,'Q6a958','0x834dab094de2bab6541dac7ae7e64aa244','Access-Accept','2013-09-17 15:25:35'),(11336,'ggGFAh','0x3eab1a8f08591b0425eb7e96def11567d2','Access-Accept','2013-09-17 21:07:24'),(11337,'zRXgb','0x7f3bd45b66dbde5f8e326bf631e083ff84','Access-Accept','2013-09-17 21:13:43'),(11338,'cddWw','0x813762702d663dbd1114225fa5ee32671e','Access-Accept','2013-09-17 21:14:27'),(11339,'ZSSF42','0x1549b292ab9c4e6849b9557abf576b4875','Access-Accept','2013-09-17 22:03:31'),(11340,'vamuba33','0x3714c61fa9b43557f480421b224ec911ec','Access-Accept','2013-09-17 22:49:47'),(11341,'jAJA8K','0x4d6cb3b7e6caad27ac9351d92d7ff1c51b','Access-Accept','2013-09-17 23:39:12'),(11342,'vamuba33','0x348d7b1faa2a578e1e6f5477495a33ceee','Access-Accept','2013-09-18 00:01:50'),(11343,'WMU8f6','0x35a2417d09a5214d7c845da48002164ffc','Access-Accept','2013-09-18 00:48:06'),(11344,'AdPRVe','0x2e6a94a8ae7e967f2ed10a9c66bbd1ccff','Access-Accept','2013-09-18 02:28:34'),(11345,'884S2p','0x4cd80ea829dd0fa4c8781418590cbdb69d','Access-Accept','2013-09-18 02:55:52'),(11346,'AdPRVe','0x2600b12e377dc639d4c4ebd3c2521734aa','Access-Accept','2013-09-18 03:57:21'),(11347,'884S2p','0xc349a882434826d7ca7e592b6198af0625','Access-Accept','2013-09-18 04:38:22'),(11348,'QgwbGu','0x369577f7aebc89980ba7a339893a320ecb','Access-Accept','2013-09-18 12:48:34'),(11349,'8ZpjaN','0x177b954770a01dae8b48b29efd29c42d4e','Access-Accept','2013-09-18 14:07:31'),(11350,'SuWepq','0x8e5ccfd700a2ed4847b0fe71043c834764','Access-Accept','2013-09-18 15:16:25'),(11351,'HA4xEr','0x80926b77f121aae646626bafe27d167c56','Access-Accept','2013-09-18 18:21:50'),(11352,'8ZPjaN','0xbf2885167a6c3a1089c4f005c318754deb','Access-Accept','2013-09-18 18:26:46'),(11353,'SuWepq','0xe6de7537b4fe763ba4a52a2ddffe2d4f39','Access-Accept','2013-09-18 18:27:10'),(11354,'SuWepq','0x398c42b0e7d385fd0827fddf641530c8c8','Access-Accept','2013-09-18 20:09:28'),(11355,'cddWw','0xc9401aa415c90a4aaf682f11434a31481b','Access-Accept','2013-09-18 22:09:25'),(11356,'GxsH7k','0xa009ab54d1c276f8f519348bab2c855e5d','Access-Accept','2013-09-18 22:24:45'),(11357,'GxsH7k','0x6398689ca5713fa07cc9dc46b2264c3ffd','Access-Accept','2013-09-18 23:19:43'),(11358,'cddWw','0x7bbd4d2e5d500768b197d3cdb6523cca98','Access-Accept','2013-09-18 23:21:55'),(11359,'cFm5yx','0x1dbf0837f0759ab4374b31293725efa7aa','Access-Accept','2013-09-18 23:50:56'),(11360,'WMU8f6','0x8667080c7e1fb05dc04e20d6f09dedbef3','Access-Accept','2013-09-19 00:11:24'),(11361,'UmwtAG','0x1614ff484c8e23a0ae7dd5e85702e47808','Access-Accept','2013-09-19 00:51:36'),(11362,'8fFK6G','0xf191a67af128f8a75a379039a8cb346bd6','Access-Accept','2013-09-19 00:52:51'),(11363,'GwHywGw9','0xaa7111c607ff16045dbc6085cb5ab137b4','Access-Accept','2013-09-19 01:03:34'),(11364,'jAJA8K','0x88d5544a4edafd34c859b6a973b0530c08','Access-Accept','2013-09-19 01:04:39'),(11365,'XWHp8E','0xdc3137c2e07eb9e7a4bf61d35e834c528a','Access-Accept','2013-09-19 01:10:04'),(11366,'txEFdm','0x38a75328ad5c271e2f02a001fecc390f9b','Access-Accept','2013-09-19 01:42:55'),(11367,'UmwtAG','0x0f74e70239239caba6f8d7057727f77fb3','Access-Accept','2013-09-19 02:05:36'),(11368,'T8cPxN','0xb03c9d74ae40100b71c8983c39b2d9baa7','Access-Accept','2013-09-19 02:18:52'),(11369,'zabufa63','0xa1aa91de2ee12c7d9d99816ae61db70c8f','Access-Accept','2013-09-19 03:01:33'),(11370,'AdPRVe','0xa36f789c55401078757b36147780ad168e','Access-Accept','2013-09-19 03:19:21'),(11371,'cpmbsy','0x9550bbb234eaed5c21783357ea9123a07e','Access-Accept','2013-09-19 03:35:21'),(11372,'vamuba33','0x686d08d2d0142311c9a42c9f53835110a9','Access-Accept','2013-09-19 03:43:36'),(11373,'dyyhkd','0x64ad586831a2522d7c6e0ef1ca77affdbb','Access-Accept','2013-09-19 04:17:04'),(11374,'DVC2Eg','0xcb247871e1ead7f321a671d0155c77d332','Access-Accept','2013-09-19 06:24:18'),(11375,'DVC2Eg','0x5c2ff4f12f949d3d9a665ec78f8a614352','Access-Accept','2013-09-19 08:24:22'),(11376,'tYkYbb','0xd1122247fbd5bf92f51e91a57707404aef','Access-Accept','2013-09-19 10:23:02'),(11377,'Q6a958','0x86e506f19592a9c8724145a7ef8e227894','Access-Accept','2013-09-19 11:21:51'),(11378,'AdPRVe','0xc8a1063798ede02a70f1e174aa982b62fd','Access-Accept','2013-09-19 13:14:53'),(11379,'vYyEu9','0xbf722d770a98187425c0f1e44ea6c4af1a','Access-Accept','2013-09-19 13:29:52'),(11380,'AdPRVe','0xaf6931649a14566d86218c09f2c1e189b3','Access-Accept','2013-09-19 13:56:22'),(11381,'AdPRVe','0x93ba21ba2a9e83b869ce3da44e61d16ccf','Access-Accept','2013-09-19 13:59:15'),(11382,'VYUPZN','0x5a5cc6b1088e26c07fcfb20dcbaa381e88','Access-Accept','2013-09-19 14:33:06'),(11383,'VYUPZN','0xf3d2c96a232e2013cd197d2bd0187b2cbb','Access-Accept','2013-09-19 14:58:40'),(11384,'VYUPZN','0x1754fb1950b34fcc3e8301d236d4cc437f','Access-Accept','2013-09-19 15:05:00'),(11385,'VYUPZN','0x14780ecaee467cdadfa9cd643aeac99aeb','Access-Accept','2013-09-19 15:05:32'),(11386,'AdPRVe','0x65fdf990efaabcd8e764ca66d5187d2f21','Access-Accept','2013-09-19 15:48:38'),(11387,'UmwtAG','0x60e021a9c60c835ee53cca126427c6b536','Access-Accept','2013-09-19 16:40:01'),(11388,'6iANbtzX','0xd529b6df0bad2a31870f0233d485081e31','Access-Accept','2013-09-19 18:03:33'),(11389,'N2Siai','0x6be424d7ff43b7d63c60dcfcba4ff4c35f','Access-Accept','2013-09-19 18:41:27'),(11390,'zabufa63','0x6f3c02b9c33266010e394976e42d8801ef','Access-Accept','2013-09-19 19:27:30'),(11391,'AyWfzunW','0x3b5044eb5e5c857480ffd310d80402fb4e','Access-Accept','2013-09-19 19:28:07'),(11392,'83jbzz','0xfd0e1a7888efe3590adf316b9587c366ee','Access-Accept','2013-09-19 21:44:55'),(11393,'N2Siai','0xd9dbc2f0c26324a528eddc809b6fc12f0c','Access-Accept','2013-09-19 23:10:20'),(11394,'jAJA8K','0xb1fc6edfb0e8bbf45b1413399710ed27a2','Access-Accept','2013-09-20 00:01:20'),(11395,'UmwtAG','0xceea342494c05407b49fd87c9049bfbdc0','Access-Accept','2013-09-20 00:28:54'),(11396,'83jbzz ','0x8b4083bdeeb2f0be962c4b66424be27939','Access-Accept','2013-09-20 00:53:01'),(11397,'N2Siai','0xbf05f5f19e10959bbe16b934aa4dcf0c67','Access-Accept','2013-09-20 00:53:08'),(11398,'x3eFsM','0x09e38c59b648f72c9e6e1f40b206567a17','Access-Accept','2013-09-20 01:58:36'),(11399,'6iANbtzX','0xdb8eadb36d99f55c7399fddb63359a133d','Access-Accept','2013-09-20 02:36:24'),(11400,'vK6Rv','0x23d58503b31d30fd7c71b1f3dbe8c314f1','Access-Accept','2013-09-20 03:40:06'),(11401,'mEDXbf','0x8e0863283d531ac085457ac3323ddf42ea','Access-Accept','2013-09-20 05:38:49'),(11402,'83jbzz ','0x1a446ae834c7a60ac19c1788c01b9e8020','Access-Accept','2013-09-20 11:28:31'),(11403,'jAJA8K','0x69b93837eaed268f179439eaf437d5a19f','Access-Accept','2013-09-20 12:27:53'),(11404,'83jbzz','0xf9bb727c887fd06532e098a4b4dd1bd1f8','Access-Accept','2013-09-20 12:53:33'),(11405,'Q6a958','0x7555c023e9c715eb927a63500b2ea9729c','Access-Accept','2013-09-20 13:23:54'),(11406,'jAJA8K','0x631bbcbc68b12fe521ec0dfc7374cfa95c','Access-Accept','2013-09-20 13:59:32'),(11407,'6iANbtzX','0x1c34c9aea2f9cb5f53e74f4f0bc6ab62f3','Access-Accept','2013-09-20 16:27:30'),(11408,'GwHywGw9','0x5f971f9ffa1c9c8dd2ddb5fa3f32e258b9','Access-Accept','2013-09-20 16:31:12'),(11409,'N2Siai','0x0cbc33a0c749437c5a1b6c3b0b59317647','Access-Accept','2013-09-20 16:37:10'),(11410,'6iANbtzX','0x8eb057ee49a1edf7e46634e7fd94710ee4','Access-Accept','2013-09-20 17:00:24'),(11411,'vK6Rv','0x097404f618fc252f20d966f604ac355f4b','Access-Accept','2013-09-20 17:44:09'),(11412,'cddWw','0x0660b3e3224fbd889b6fa1b8cbc9602dd6','Access-Accept','2013-09-20 18:19:38'),(11413,'poxoku27','0xd9487338bd708f5b6e48fc00938d626e88','Access-Accept','2013-09-20 18:25:18'),(11414,'cddWw','0x0692b08d0bccb3ccb0f8450dbb25d7a33c','Access-Accept','2013-09-20 18:28:46'),(11415,'ByavE','0xc99c96e5b88ab98bf67b5d36ad48aaf55f','Access-Accept','2013-09-20 18:37:01'),(11416,'dV32pZ','0xe2153f887b3aabc8683aa762238310a272','Access-Accept','2013-09-20 18:39:45'),(11417,'poxoku27','0x9ab31a01361d88495892d19be4c0dcfef4','Access-Accept','2013-09-20 18:51:29'),(11418,'ByavE','0x186a7d9d41febac320cb8836cc20b12531','Access-Accept','2013-09-20 19:33:43'),(11419,'poxoku27','0x8745e94e19e4fc9a0fa693e13740f41204','Access-Accept','2013-09-20 19:38:09'),(11420,'GwHywGw9','0xa70a54c4e9d8cc926a2c4c55a8b8126622','Access-Accept','2013-09-20 19:41:16'),(11421,'dV32pZ','0x036d3c7a476eace1f4349b4c34ec488c95','Access-Accept','2013-09-20 19:42:06'),(11422,'9bKaM','0xcbabdd31e3f596ee48656cc8644cb0136c','Access-Accept','2013-09-20 20:15:07'),(11423,'83jbzz ','0xb09c1e56d7114d18ad7376eda44cce9269','Access-Accept','2013-09-20 20:15:31'),(11424,'DQDXtg','0x3bb47d222d0daed62c7c2fc32efc9c80af','Access-Accept','2013-09-20 20:17:42'),(11425,'ByavE','0x62b74183b4a5f94dbdd1f060631b890a25','Access-Accept','2013-09-20 20:19:43'),(11426,'TBKb8','0x1e5b170d724bcb466a0eeceb3fff06a4a4','Access-Accept','2013-09-20 20:34:41'),(11427,'vamuba33','0x656b06a115bc506329e0f6756af7ce6e0f','Access-Accept','2013-09-20 20:43:14'),(11428,'VYUPZN','0xa57a70a384bc162dcb0325cdb68b40a559','Access-Accept','2013-09-20 21:51:05'),(11429,'zabufa63','0x7dcdb89916246ae99522f011b209edd61b','Access-Accept','2013-09-20 22:09:58'),(11430,'DQDXtg','0x5d9df9159728697686c4b7834cc5319074','Access-Accept','2013-09-20 22:10:13'),(11431,'DQDXtg','0x0cdf732ecf97b913247c7d1004928449b3','Access-Accept','2013-09-20 22:38:06'),(11432,'vK6Rv','0xefb7423519ba579f86ec236eee7836f6ba','Access-Accept','2013-09-20 22:39:46'),(11433,'xDQ8b','0x32af31f115f35437bccf280e143827bd56','Access-Accept','2013-09-20 22:51:50'),(11434,'poxoku27','0x5cfb3b2c79c2083d01748b13a5df0ce617','Access-Accept','2013-09-20 23:04:17'),(11435,'VYUPZN','0xcb863e7347ea1e68ced4237c2f6de3a9bc','Access-Accept','2013-09-20 23:16:04'),(11436,'poxoku27','0x8ccf463f9f5ec68d38a7c53b829e494f02','Access-Accept','2013-09-21 00:02:09'),(11437,'X4MjMd','0x672c3189c7c8175609683d9c94f468b465','Access-Accept','2013-09-21 00:17:58'),(11438,'7zfFB','0xab40d656abd5753ee8195cacad354fbb6b','Access-Accept','2013-09-21 00:22:29'),(11439,'poxoku27','0x1c7c8b194812025023a999f358ff0babee','Access-Accept','2013-09-21 00:31:41'),(11440,'xDQ8b','0xb550900d3510f911242b70baad1765c85f','Access-Accept','2013-09-21 03:17:36'),(11441,'X4MjMd','0xe4c3bc04750c5cc41c4247d38fe8f85900','Access-Accept','2013-09-21 10:05:37'),(11442,'GwHywGw9','0xd96410eb6b20954a5857b77b65ffba100b','Access-Accept','2013-09-21 10:24:55'),(11443,'GwHywGw9','0x9ab995b39d488b90246408aad2649cee04','Access-Accept','2013-09-21 10:50:30'),(11444,'jAJA8K','0x423d0a3422b42ea3bb50325b1c618e74b3','Access-Accept','2013-09-21 11:28:35'),(11445,'Q6a958','0x9a747043615da8346261f62d379e1a3bff','Access-Accept','2013-09-21 11:30:31'),(11446,'TBKb8','0xbba727799749748bbfe19443a062b6f68a','Access-Accept','2013-09-21 12:09:52'),(11447,'ByavE','0x17a504c47338a677aae559b935adc2d81d','Access-Accept','2013-09-21 12:55:28'),(11448,'pufuha49','0xe3bed6dfb82418dbdfb427ba60f39b7f5f','Access-Accept','2013-09-21 13:08:59'),(11449,'vamuba33','0xd024697a7d56070eca91a4c84b097469fd','Access-Accept','2013-09-21 13:45:37'),(11450,'vamuba33','0xc78a08ff8b51063c6e694c73f06ace2db5','Access-Accept','2013-09-21 13:54:53'),(11451,'pufuha49','0x137054a7fbc6313a228246dfe0d31a1ffd','Access-Accept','2013-09-21 13:57:51'),(11452,'pufuha49','0x028549245aca9ebac69dc92b4724ba1937','Access-Accept','2013-09-21 17:00:13'),(11453,'f6GVgC','0x01aa1731aefd4499598d16144db8acf6e3','Access-Accept','2013-09-21 17:01:41'),(11454,'dV32pZ','0xaa210e28339aacc4cca41ab96942c4b243','Access-Accept','2013-09-21 17:05:12'),(11455,'uRh3j','0x4e7bed95a6b15ea8635199be31da874035','Access-Accept','2013-09-21 19:11:40'),(11456,'j8rag4','0x8f3431e22c8e2b38a9fa5553582c40168a','Access-Accept','2013-09-21 20:12:21'),(11457,'K83d3M','0xc13033ae4228f8d14b1c462b12d1d30706','Access-Accept','2013-09-21 20:47:39'),(11458,'TBKb8','0x775223c0a4cf8d9aba2034bd25531db048','Access-Accept','2013-09-21 21:23:48'),(11459,'K6gks2','0x6c4051ff5c1d3f003bfba981051e7454dc','Access-Accept','2013-09-21 22:05:05'),(11460,'j8rag4','0x91fda5ab62d59f43c44c157b16621ed814','Access-Accept','2013-09-21 22:38:48'),(11461,'dV32pZ','0x05f8f8b6461578220ddd616b78458408ab','Access-Accept','2013-09-21 22:55:56'),(11462,'UVwvY6','0x3b6eab77f1b64dbefdf6032f18d8ac0f12','Access-Accept','2013-09-21 23:06:57'),(11463,'K83d3M','0x16e916c5939aad103a42aac20e0ed815cb','Access-Accept','2013-09-21 23:07:36'),(11464,'UVwvY6','0xfc35da9bbe875f21173940ca4a9c95bf32','Access-Accept','2013-09-21 23:08:53'),(11465,'ZfTum','0xade61de7544d8e76c774f47b422c99b23a','Access-Accept','2013-09-21 23:15:31'),(11466,'K83d3M','0xf0fa1113a984960577bd7415d80d82b82d','Access-Accept','2013-09-21 23:28:46'),(11467,'1gdgVs','0x57428388149f98bfb2bb5b14c0fea17c4e','Access-Accept','2013-09-22 00:05:41'),(11468,'N2Siai','0x11c6217ec21d7f3d145d133bd9d4a2c8f6','Access-Accept','2013-09-22 00:07:22'),(11469,'ZUBNEX','0xc79f28552f554193b4c535d65375002426','Access-Accept','2013-09-22 00:11:42'),(11470,'t6UsFKF4','0x702ca7806a992302668a77dfbea3410830','Access-Accept','2013-09-22 00:21:19'),(11471,'UVwvY6','0x531a4a30f4751acd13aa026451011a428b','Access-Accept','2013-09-22 00:51:42'),(11472,'ZfTum','0xe92128f2ff363b99d35017d46d55e3e566','Access-Accept','2013-09-22 01:12:11'),(11473,'N2Siai','0xff20bd1ed05f7db7a7e2b16d52a8b78959','Access-Accept','2013-09-22 01:16:27'),(11474,'PmQxt','0x16aedc496cd9e7d3da2cdf516c1f9a5e19','Access-Accept','2013-09-22 01:28:58'),(11475,'qauz4R','0x364da8496843b6fe10fd8e87fb77d83536','Access-Accept','2013-09-22 01:53:02'),(11476,'txEFdm','0x8212783676a006b747bb60cc3fb2935c9d','Access-Accept','2013-09-22 01:56:31'),(11477,'5EJhCT','0xafe02d2bc245c83dacfeeb9df6a7a26f2b','Access-Accept','2013-09-22 01:59:41'),(11478,'9bKaM','0x72acd2c051010e14d0f17702f58f9c6a3d','Access-Accept','2013-09-22 02:18:42'),(11479,'AyWfzunW','0xa3aef340fa1c4b2390c305ef2896ab3aea','Access-Accept','2013-09-22 02:20:07'),(11480,'j8rag4','0xbcf0796f0456fe511e0f78ccba6d927b8b','Access-Accept','2013-09-22 02:21:48'),(11481,'AyWfzunW','0xa2539a1442679509778ac4b38fcc2a97f9','Access-Accept','2013-09-22 02:47:25'),(11482,'khvCuQ','0x1ba917fc7128b1c155ee253a92f185d317','Access-Accept','2013-09-22 02:51:02'),(11483,'5EJhCT','0x5c99d8b584b6a49ce9615afe835c7cf5cb','Access-Accept','2013-09-22 02:55:25'),(11484,'K6gks2','0xe51e71b0e18bdd897f5badce90cabaed3d','Access-Accept','2013-09-22 03:11:43'),(11485,'5EJhCT','0x8a693020e85d675ed86913b5a7c1f482ae','Access-Accept','2013-09-22 03:20:12'),(11486,'vK6Rv','0x13617ab797c3d26cd9fac886d69a526858','Access-Accept','2013-09-22 03:22:38'),(11487,'AyWfzunw','0x7c9173b9323d903e32dfa7657bfa628e29','Access-Accept','2013-09-22 03:24:39'),(11488,'83jbzz','0xb91339b908b01ab1c082433751ade1251d','Access-Accept','2013-09-22 04:00:47'),(11489,'5EJhCT','0x985d6a17fe0c3b98217a5ab7eb6c7406b3','Access-Accept','2013-09-22 04:13:17'),(11490,'83jbzz ','0xa66ea6141e5d21e20504ef4501006315ae','Access-Accept','2013-09-22 04:20:01'),(11491,'THfQzc','0xec700d41a4bdda512c27a97f1409cfb721','Access-Accept','2013-09-22 07:03:28'),(11492,'83jbzz','0xcfc4f9ec6c1a16b2b40ff8bba839c87659','Access-Accept','2013-09-22 10:24:14'),(11493,'j8rag4','0x55e98b5e08f4310768c77012eb03864492','Access-Accept','2013-09-22 10:38:27'),(11494,'83jbzz','0x2ab60e8fc5775ccbab4877150af55718f7','Access-Accept','2013-09-22 11:09:53'),(11495,'d2ipCr','0x19623152d39e10cceaef15bc4c7fdc88ea','Access-Accept','2013-09-22 11:58:58'),(11496,'TBKb8','0xa6c7e4ad09d6ec50f326d17fd3db576539','Access-Accept','2013-09-22 12:40:55'),(11497,'K6gks2','0xad6108660c6469b42092af07984cf92c16','Access-Accept','2013-09-22 13:50:30'),(11498,'f6GVgC','0xe7534c45d97d63495ad7c7708f1bb74be6','Access-Accept','2013-09-22 13:56:59'),(11499,'jAJA8K','0xcb4db052d7bc1820e7613a03bcb7cfa0dc','Access-Accept','2013-09-22 13:59:25'),(11500,'a2wMzb','0x250dbb08937a842df4faa6f88ba5776f3d','Access-Accept','2013-09-22 14:03:32'),(11501,'a2wMzb','0xe8a16e0b626ba56706f9d431f5a23c9488','Access-Accept','2013-09-22 14:29:45'),(11502,'jAJA8K','0x82cae887fdd4e4121593271fb07f161922','Access-Accept','2013-09-22 14:42:24'),(11503,'jacuzo69','0x34848e5748e6f944fd6561bdf075b3cafb','Access-Accept','2013-09-22 14:53:41'),(11504,'ZfTum','0x37228409a681d0f280f3c0d31a05f08064','Access-Accept','2013-09-22 14:57:11'),(11505,'uVf7nV','0xb18ba6d840cec21aad1b9b1b77490470a1','Access-Accept','2013-09-22 14:57:30'),(11506,'AyWfzunW','0xa1f5fa8137d98a35e16ac7feb3fe8524c6','Access-Accept','2013-09-22 15:07:35'),(11507,'1gdgVs','0x3ce4add838b200025de85422c664e7fefa','Access-Accept','2013-09-22 15:14:24'),(11508,'5jE2fq','0x111238b691643ef476221819ba2e0265c9','Access-Accept','2013-09-22 15:21:10'),(11509,'ZMh5c','0xc6406542bbfffa0a9685601872c50938cb','Access-Accept','2013-09-22 15:33:26'),(11510,'TBKb8','0xadcb528fac7a04f5aea50a10cf83a86230','Access-Accept','2013-09-22 15:54:55'),(11511,'iftHti','0x77c775b8ee98ee2ba5519839b78a78fb0e','Access-Accept','2013-09-22 16:08:52'),(11512,'5jE2fq','0x19d2db807814559a144f946bb489716cb4','Access-Accept','2013-09-22 16:16:30'),(11513,'TBKb8','0x89ff56ba4e8ea1621eda7660fc78c4e7bd','Access-Accept','2013-09-22 16:24:16'),(11514,'jacuzo69','0xdeea5d795fa5a734c3ae905177b5faba03','Access-Accept','2013-09-22 16:37:01'),(11515,'1gdgVs','0x0a92f5da9ba16c3fc497a660d7750c4ecb','Access-Accept','2013-09-22 16:38:37'),(11516,'THfQzc','0xe44b854620ef65cb60429974723d9c38d5','Access-Accept','2013-09-22 16:49:00'),(11517,'83jbzz ','0xafb1f8fb2215342b635d33d2df9d2754c1','Access-Accept','2013-09-22 17:03:25'),(11518,'83jbzz','0x1e623795cf6ba6b4bbb129d2abe823b03c','Access-Accept','2013-09-22 17:05:19'),(11519,'4Tu2j','0x1e8dd74a8bde270b00e372a3d288bb0cf5','Access-Accept','2013-09-22 17:17:19'),(11520,'xirozo98','0x366acaac5315da112c41762fdecbc44ca4','Access-Accept','2013-09-22 17:19:42'),(11521,'9bKaM','0x39db82264ff6555a01f052ac72e22b6125','Access-Accept','2013-09-22 17:49:02'),(11522,'1gdgVs','0x3665ddd75ece5e741eda486cde0ece69a1','Access-Accept','2013-09-22 18:16:15'),(11523,'83jbzz','0xd7ebe704441259bc22840ef59c3b7d07ae','Access-Accept','2013-09-22 18:27:15'),(11524,'Fwwn8U','0x10cac8b99540aa2d2780f2d190ee66566c','Access-Accept','2013-09-22 18:50:24'),(11525,'2PGmbh','0xd159623d7a051a966921f68c7c4616f2b1','Access-Accept','2013-09-22 18:52:31'),(11526,'5jE2fq','0x84281d1aae25aedeced62f12be05a2d0b4','Access-Accept','2013-09-22 19:01:46'),(11527,'uVf7nV','0xa21cb6f231a64dee4fdb3498cd3ac57598','Access-Accept','2013-09-22 19:11:25'),(11528,'Y3NxeM','0x423e744c18f6a8ea9c71da73660ac56fb8','Access-Accept','2013-09-22 19:30:47'),(11529,'2PGmbh','0x371bc3bfe93da81726de6933109ffe1dc3','Access-Accept','2013-09-22 19:49:48'),(11530,'2PGmbh','0x419789f0a56ed808ffa11cb2fe24843235','Access-Accept','2013-09-22 20:02:01'),(11531,'2PGmbh','0xe629f7376ccff1b6a0aaaab632fa684530','Access-Accept','2013-09-22 20:03:54'),(11532,'2PGmbh','0x68ab21bf36befa6d47f762ebc51bbabac4','Access-Accept','2013-09-22 21:01:21'),(11533,'CUHMuw','0x1b88b9449daf0f254561e189bc87b71101','Access-Accept','2013-09-22 21:11:40'),(11534,'1gdgVs','0x5b672042bf44cae55a9a851cb29c1e2936','Access-Accept','2013-09-22 21:34:32'),(11535,'9bKaM','0x74651a9d5f4c8e4dc015f55492ad7a0374','Access-Accept','2013-09-22 21:48:27'),(11536,'ZMh5c','0xdfa8c4a6638f2351645d32fab5b49a8b2c','Access-Accept','2013-09-22 21:49:30'),(11537,'jaYXqsw9','0x7f301ccf7ab5ee0967d1eb3c854790cc56','Access-Accept','2013-09-22 21:57:11'),(11538,'1gdgVs','0x44d73f3d088d86a8ddd2114478840807e0','Access-Accept','2013-09-22 22:17:09'),(11539,'CDdWzy','0x52d381a1814be87a13d7755f07c03c5899','Access-Accept','2013-09-22 22:50:10'),(11540,'Y3NxeM','0x7122e41acac311e6d1f0fb84e3b86a1542','Access-Accept','2013-09-22 22:56:51'),(11541,'Y3NxeM','0x8f2f13bc0aec6869fb54b954b826079877','Access-Accept','2013-09-22 23:05:21'),(11542,'eXp8i','0xb7f68f831c12b54f3e7e46bc6b83200c0b','Access-Accept','2013-09-22 23:21:28'),(11543,'WacQ2Z','0x53a2f7edb768416febccffd69ba76264cb','Access-Accept','2013-09-23 00:13:25'),(11544,'77dmu9','0x9651cb75949f8ac5b24a5d7576f69eee27','Access-Accept','2013-09-23 00:18:58'),(11545,'BQpbCepM','0x0e5e19e85edea9d88a89131bfae575ebbc','Access-Accept','2013-09-23 00:53:39'),(11546,'MVZEn9','0x445a214399666b980e0742888357b3f6f7','Access-Accept','2013-09-23 01:00:29'),(11547,'T9sBk','0xc06c96612e8c447169f8ca3bdcee18969b','Access-Accept','2013-09-23 01:17:00'),(11548,'iftHti','0x8aa9087f08e13d9b5e7c5adadfe8d369c8','Access-Accept','2013-09-23 01:40:45'),(11549,'WacQ2Z','0xd2f3c66756b1a085c11f16131469f2ca2d','Access-Accept','2013-09-23 02:46:56'),(11550,'eXp8i','0x7034fc295d0d30dcf1eb9fae6323b4d459','Access-Accept','2013-09-23 03:24:46'),(11551,'3gsfDJ','0xe8c6dfeeccb57c171e743a7ffbd4eb858b','Access-Accept','2013-09-23 03:50:48'),(11552,'T9sBk','0x4a89d23ca5289a72169ef49d5febf46cbc','Access-Accept','2013-09-23 03:59:31'),(11553,'pMvWVu','0x7b828b5b8ff8d2a56433d09eca91a641ee','Access-Accept','2013-09-23 11:38:47'),(11554,'PmQxt','0x56f3f501f730362ee16881afac1a68b64a','Access-Accept','2013-09-23 11:56:24'),(11555,'77dmu9','0xb87f1eb9fe2901c802b90dbb257034f8a9','Access-Accept','2013-09-23 12:07:16'),(11556,'fFUjd5','0x5757baf3d720a199ef56722c2731262704','Access-Accept','2013-09-23 12:32:08'),(11557,'yuvije87','0x99a09cb06949092100fd2c2f513a11cdf8','Access-Accept','2013-09-23 12:38:08'),(11558,'77dmu9','0x92fc700d1a3ff055c5ee70c77c48f86cbf','Access-Accept','2013-09-23 12:43:32'),(11559,'37kMmZ','0xd22c8ec2cabd0cdc7d97ceaee6e74c8d89','Access-Accept','2013-09-23 12:45:19'),(11560,'PHxsz','0x0f0d3f73c3fbfc14bc15f14f766574ef0a','Access-Accept','2013-09-23 12:47:30'),(11561,'pMvWVu','0x94e1b499360924ac2082df0a44bbb6e43d','Access-Accept','2013-09-23 12:54:53'),(11562,'QgwbGu','0x7fd013a26ae6912042bf03a769fa7bd187','Access-Accept','2013-09-23 13:13:06'),(11563,'77dmu9','0x9b6c7f414625da098a29bdd66061e643a3','Access-Accept','2013-09-23 13:15:22'),(11564,'T9sBk','0x8247e2061c0dda2904be0bfb02c907a2a7','Access-Accept','2013-09-23 13:28:30'),(11565,'PHxsz','0x350078b35bacebef30f0347142b9a1d663','Access-Accept','2013-09-23 13:30:19'),(11566,'BQpbCepM','0xf13e15fdaeb3468407c38067a35ec48de7','Access-Accept','2013-09-23 13:30:59'),(11567,'7zfFB','0x2adecbb53b5366fbd91116a036e7dc8788','Access-Accept','2013-09-23 13:32:52'),(11568,'1gvYif','0x652cfdb70d565bedc3f9c79e178cf35067','Access-Accept','2013-09-23 13:47:10'),(11569,'1gvYif','0x873be34f04156b94ea39719b8b494506af','Access-Accept','2013-09-23 13:51:18'),(11570,'1gvYif','0xbc5e5374c2f98ddfa0f60a5e7ea8bc5ffa','Access-Accept','2013-09-23 13:53:38'),(11571,'3gsfDJ','0x87cce96700a9db6efdfba767ce1eb3c6f6','Access-Accept','2013-09-23 13:59:31'),(11572,'ExHM63','0xd30bcceb04cad180fc08c8ee9440a27983','Access-Accept','2013-09-23 14:10:11'),(11573,'1gvYif','0x7ed101da3dd89ffbe825b46c63ea7b81cf','Access-Accept','2013-09-23 14:53:56'),(11574,'6DXDGuNc','0x03ca709f7efa374b96d93c34b501b047ff','Access-Accept','2013-09-23 15:33:04'),(11575,'HNsD3Y','0x2df092317d05603f3db83085f90062fcdc','Access-Accept','2013-09-23 15:40:19'),(11576,'7zfFB','0x525fc8c5c1c4ac30cd84d0f69a0352fecc','Access-Accept','2013-09-23 16:08:47'),(11577,'T9sBk','0x4af62cb203d20ac657e6a27fc9e394b1d3','Access-Accept','2013-09-23 16:42:53'),(11578,'t6UsFKF4','0x2d40866467c51893c0c42940f4de74e4bf','Access-Accept','2013-09-23 18:04:15'),(11579,'T9sBk','0xbf31a1251bc221b00170cf821cd556ef5b','Access-Accept','2013-09-23 18:10:14'),(11580,'4Z42u','0x689b7348ba6f477b8181aff1538a2f0ffb','Access-Accept','2013-09-23 18:10:36'),(11581,'K6gks2','0x064a97ff16e7b3280ebd3971ed2fe899f3','Access-Accept','2013-09-23 18:19:59'),(11582,'HNsD3Y','0x04af81690c12d6e968bc2a3eea7fc0beb5','Access-Accept','2013-09-23 18:27:52'),(11583,'4Z42u','0x89b83d4988abab4361d0d50822f6c694d7','Access-Accept','2013-09-23 18:32:10'),(11584,'ZfTum','0xa383bbeba723cd9e20ee63e6eefc727db0','Access-Accept','2013-09-23 19:00:05'),(11585,'jAJA8K','0x4b7652dd316307d4f1e52ce1b3da4b1d59','Access-Accept','2013-09-23 19:13:59'),(11586,'jAJA8K','0xd038258825ea169175334de00f5256608b','Access-Accept','2013-09-23 19:27:37'),(11587,'PHxsz','0x12839af7ba1c2f8bd29efb52ce7aa77f19','Access-Accept','2013-09-23 19:36:25'),(11588,'1gvYif','0x2db4c2cddc3e39277bad5610d50b168891','Access-Accept','2013-09-23 19:39:24'),(11589,'1gvYif','0xf6ac2798cb3233d86bc17fe2b7868f8eab','Access-Accept','2013-09-23 19:45:24'),(11590,'4Z42u','0x97d60ed8d512ce88be591de8ce86100ce0','Access-Accept','2013-09-23 19:48:16'),(11591,'7zfFB','0x3e72ebf1dcf5e4011188d0cd263f1676ff','Access-Accept','2013-09-23 20:09:37'),(11592,'duguyu38','0x54c5aa45b4e5bf75403010ff73ae6d67f4','Access-Accept','2013-09-23 20:23:19'),(11593,'jAJA8K','0x1ae98f2204392a5a01926cf4e76deb4c01','Access-Accept','2013-09-23 20:53:23'),(11594,'DVWpU','0x779ccf592260054d4fe253720c0dfd1ab8','Access-Accept','2013-09-23 20:53:29'),(11595,'7WMUe','0xc23a6ca1682308c0722a1264e3a202d464','Access-Accept','2013-09-23 20:53:57'),(11596,'DVWpU','0x4a5f56bfbc8710305d3a477258418a4284','Access-Accept','2013-09-23 20:55:29'),(11597,'HNsD3Y','0x101ba95c5f5e98a234ddd18ada6064a427','Access-Accept','2013-09-23 20:55:32'),(11598,'MVZEn9','0x602aaf7c8cdb76f85f6fc87a10163eac37','Access-Accept','2013-09-23 20:56:54'),(11599,'jAJA8K','0x79531395d0267172b2d8aad7e7b86fe8fd','Access-Accept','2013-09-23 21:08:07'),(11600,'rZJ2Bx','0x73ba1053d0b20ddc1f1fbe46f8bb763ff4','Access-Accept','2013-09-23 21:09:54'),(11601,'jAJA8K','0x9b86e33259be873db43869e5bb7e171229','Access-Accept','2013-09-23 21:33:02'),(11602,'eXp8i','0xaa1981d6de8fcce265b94756c785f76fad','Access-Accept','2013-09-23 21:49:01'),(11603,'7WMUe','0x86bc85a92c47dec38a658e170a2ef7ba22','Access-Accept','2013-09-23 22:04:27'),(11604,'PHxsz','0x5edfedf20cc6f83202933056e809635d03','Access-Accept','2013-09-23 22:08:47'),(11605,'f6GVgC','0x8e713785b498ee9d8838045d4f45f2abe0','Access-Accept','2013-09-23 22:12:25'),(11606,'eXp8i','0x782af97b8834646a3daee6d87a851c2157','Access-Accept','2013-09-23 22:20:13'),(11607,'PHxsz','0x1707975363786ae24fd23053efcd522592','Access-Accept','2013-09-23 22:30:29'),(11608,'WyRMh','0x28e73324ef50923a29d30c64d07336135a','Access-Accept','2013-09-23 22:36:54'),(11609,'Z6zFRz','0x07a7173971f5e41fda625972c6c4cc0730','Access-Accept','2013-09-23 22:54:20'),(11610,'ExHM63','0x97075cc58017bcda7cb4f0421377a73f14','Access-Accept','2013-09-23 23:24:59'),(11611,'eXp8i','0x4a2a94bedaeb82b9ac7c40186e64d36372','Access-Accept','2013-09-23 23:30:47'),(11612,'maN642','0xd440326d9c42560164af9bacaf53ec03b6','Access-Accept','2013-09-23 23:47:31'),(11613,'ZMh5c','0x02e52ca78d18d4f2218f3c9a805df85948','Access-Accept','2013-09-23 23:53:32'),(11614,'4Tu2j','0x55e4b0b8806652f7085e47d1dbe1ce6ce6','Access-Accept','2013-09-24 00:01:12'),(11615,'J2zHFD','XfS942','Access-Accept','2013-09-24 00:34:10');
INSERT INTO `radpostauth` VALUES (11616,'eXp8i','0xec7ae67d529861586569a672c09c532ce8','Access-Accept','2013-09-24 00:35:16'),(318013,'gadukpoh','0xb66fc821757669df9a7afc55520446558b','Access-Accept','2018-10-17 21:34:53'),(11619,'DVWpU','0x7b2160587e280ea17c1b1cf91e9659ab51','Access-Accept','2013-09-24 00:40:42'),(11620,'DVWpU','0x63db122370d0b979393203e36e16f17320','Access-Accept','2013-09-24 00:42:34'),(11621,'UmwtAG','0xe15c9c5204e4d74851e9e2d80d425231b3','Access-Accept','2013-09-24 00:59:54'),(11622,'xirozo98','0x0e09fd8ed7ee0094bdfe9f68e144ac5651','Access-Accept','2013-09-24 01:12:40'),(11623,'DVWpU','0xd391c4829f4a8cff8185649a6ef9412dd1','Access-Accept','2013-09-24 01:25:42'),(11624,'ZMh5c','0x104a0ec9220343ee970b0cd0ca998ca935','Access-Accept','2013-09-24 01:32:11'),(11625,'7zfFB','0xcb56737d6c5a597d0555811c6789801bad','Access-Accept','2013-09-24 02:01:11'),(11626,'xirozo98','0x8650f036b4fc7c0826e03a883ba3899bd5','Access-Accept','2013-09-24 02:02:40'),(11627,'3gsfDJ','0x78d5b08339d2622cba2c8c8628cec268fd','Access-Accept','2013-09-24 02:02:42'),(11628,'7WMUe','0x7813a51fe066a5791e1b03d2f4132dbbe1','Access-Accept','2013-09-24 02:58:42'),(11629,'rZJ2Bx','0x4df756f4ec03e39da7bfe947c8e9f61e00','Access-Accept','2013-09-24 03:07:34'),(11630,'7WMUe','0x9652287775ce0185b83798f554de0ee937','Access-Accept','2013-09-24 03:33:00'),(11631,'jut7Y','0x7d9923a82247200afc6c2c155f295dc75e','Access-Accept','2013-09-24 03:38:29'),(11632,'4Tu2j','0x3e7019c8789ae184bfcc4d5f0a7a008039','Access-Accept','2013-09-24 03:42:32'),(11633,'mNHqUGMd','0x2580f7f687ed0d8915eb5f21714ca56722','Access-Accept','2013-09-24 03:57:34'),(11634,'UmwtAG','0x35d067892c4dba638f462401f8db653b43','Access-Accept','2013-09-24 04:48:15'),(11635,'49AaAs','0x93ecfdc723eff5aac9421191353c0f8639','Access-Accept','2013-09-24 09:06:17'),(11636,'49AaAs','0xc00e82f1ccabadbfb87162ed6df5b20fb1','Access-Accept','2013-09-24 10:57:02'),(11637,'VYUPZN','0x5b1b51cd6d98f3701c9125ee3d5dd07e57','Access-Accept','2013-09-24 12:01:20'),(11638,'ZaNWieGU','0x2d9ef4544c5768b78575d14c8fea32710a','Access-Accept','2013-09-24 12:03:06'),(11639,'xirozo98','0x949bf8ff488b11835ea1194ec333b4d4f4','Access-Accept','2013-09-24 12:20:06'),(11640,'1gvYif','0x5f734724a8a945748ed9424bf39754f3a4','Access-Accept','2013-09-24 12:21:31'),(11641,'ZaNWieGU','0xd320d9ac6a9fabbc5b8a71b73cb9fe358e','Access-Accept','2013-09-24 12:28:38'),(11642,'mNHqUGMd','0x920cd8512ca680bbbb19b993239e020e7e','Access-Accept','2013-09-24 12:32:21'),(11643,'1gvYif','0x002d0896f512d80ef151903fc10094d96a','Access-Accept','2013-09-24 12:43:06'),(11644,'8fFK6','0xaf0f581a913c7bc510a599b2cf626f05ba','Access-Accept','2013-09-24 12:55:57'),(11645,'4Z42u','0x6ae7715e7117653866c7f538a7990763b7','Access-Accept','2013-09-24 14:29:44'),(11646,'UmwtAG','0xccc47833f04ca7084c02c9dce027e3136c','Access-Accept','2013-09-24 15:36:05'),(11647,'Q6a958','0xbe0cf47da5a3545c9d4981cab98594d503','Access-Accept','2013-09-24 16:18:17'),(11648,'ZMh5c','0x32feb1752ff4a8a009707a06dacaacc04c','Access-Accept','2013-09-24 18:44:18'),(11649,'WyRMh','0x14f063182db5ea892ecba02df5f1e6d94b','Access-Accept','2013-09-24 18:58:36'),(11650,'uRh3j','0x99cc7e38286ffa2d35c9634e650cecab13','Access-Accept','2013-09-24 19:41:43'),(11651,'DVWpU','0x5ba7b776576de64b39d7f77c45dc916f35','Access-Accept','2013-09-24 19:57:49'),(11652,'ZMh5c','0xe497ccac5db3a0dc730da6f6cdcaa73779','Access-Accept','2013-09-24 20:03:54'),(11653,'jAJA8K','0x7827d13f4ed3b1d5bda8effcc8b5870b6d','Access-Accept','2013-09-24 20:21:59'),(11654,'rZJ2Bx','0x8f7acce7669eb68b0c46ca947cdceb598b','Access-Accept','2013-09-24 20:25:03'),(11655,'uVf7nV','0x522e9b55585e806a3308489bfffecd3c01','Access-Accept','2013-09-24 20:29:25'),(11656,'1gsiSD','0xf413ccd12d02e9d0cdd4cb230089c84a32','Access-Accept','2013-09-24 20:29:27'),(11657,'gA65FFkA','0x27e8d5e53e4e981173ff222d38ca6524c3','Access-Accept','2013-09-24 20:34:38'),(11658,'uRh3j','0xb934f5f74a3295d0c7cad666a8821a95ba','Access-Accept','2013-09-24 20:36:40'),(11659,'jAJA8K','0x35baf75d56cf75efe9ecadf1ff7f6808a2','Access-Accept','2013-09-24 20:39:40'),(11660,'yHsYEU','0x6f70531423cddc81f7ed5c5d82c3614ab6','Access-Accept','2013-09-24 20:39:51'),(11661,'3gsfDJ','0x5a6d6922fd695925a3248f0fb3a1c7b6d1','Access-Accept','2013-09-24 20:40:22'),(11662,'jAJA8K','0x2c22cbb7e24a5fedf79e63146f3e0492cf','Access-Accept','2013-09-24 20:44:17'),(11663,'3gsfDJ','0x6a686be534b3c3ea3ba9c7350ccb6f7b41','Access-Accept','2013-09-24 21:02:58'),(11664,'3gsfDJ','0x794b658f3b50d5b7733a68bbe4e1bfa7ac','Access-Accept','2013-09-24 21:03:19'),(11665,'3gsfDJ','0x2ea98615676937f4fd1cf6c39ad7586e47','Access-Accept','2013-09-24 21:03:37'),(11666,'Qgifjb','0xfea04203cfe20cc5fa2c89960a91bb7cc2','Access-Accept','2013-09-24 21:54:16'),(11667,'yHsYEU','0xdc0d9dcb47c5d1dc137c852be465397f39','Access-Accept','2013-09-24 22:35:01'),(11668,'ZaNWieGU','0x6a11f24001bee2bea93e6201b184cc2c2e','Access-Accept','2013-09-24 22:51:23'),(11669,'DVWpU','0x50579221e530e68bb5ae88c2c42376ce68','Access-Accept','2013-09-24 23:13:33'),(11670,'mNHqUGMd','0x0c9c5b0127f6c55e4fb009233a0b1535cc','Access-Accept','2013-09-24 23:32:13'),(11671,'ZaNWieGU','0xbf674c25900421ceced73342444792c8fe','Access-Accept','2013-09-24 23:33:58'),(11672,'gA65FFkA','0x006b983a3eccad12fbcd5eff2cc8143146','Access-Accept','2013-09-24 23:48:18'),(11673,'gA65FFkA','0xd97fe9de8bbc2b3331ba8820ded8d411be','Access-Accept','2013-09-24 23:49:02'),(11674,'gA65FFkA','0x2f04c724b6f328fe81617b6f5c726b5d40','Access-Accept','2013-09-24 23:49:45'),(11675,'49AaAs','0x13a08d9bc09cc9551e62eb6fad93ce782e','Access-Accept','2013-09-25 00:00:03'),(11676,'aXhJWj','0xfa6cc023b1045cd65f91161e0294cdc225','Access-Accept','2013-09-25 00:06:41'),(11677,'MbXvFg','0xde5df6a67adffa0033006636457f84fc5b','Access-Accept','2013-09-25 00:33:51'),(11678,'DdwNB7','0x2a531c321ca53bdd732a5c569e17168022','Access-Accept','2013-09-25 00:43:45'),(11679,'gA65FFkA','0x6e6be4a909336e2a8bb27e0f8bc1f89cf8','Access-Accept','2013-09-25 00:45:49'),(11680,'AJGTQu','0x5cd9781af397830f8f62687aa8618de03b','Access-Accept','2013-09-25 01:06:04'),(11681,'uVf7nV','0xb14b4db8ed87d6a17d136f1e6bc2108af1','Access-Accept','2013-09-25 01:19:19'),(11682,'uVf7nV','0x946212dde25d0894c6fe259d60504f0228','Access-Accept','2013-09-25 01:36:19'),(11683,'MbXvFg','0x9871a42886845ed700dfdbdda8b9b60373','Access-Accept','2013-09-25 02:05:56'),(11684,'gA65FFkA','0xd285190efe73e376410c749f8a159de34c','Access-Accept','2013-09-25 02:15:08'),(11685,'Qgifjb','0x62465bcd2ab87dd95f86dd9ea484848922','Access-Accept','2013-09-25 02:49:47'),(11686,'wdCWm4','0xa3e4bdec4e9733e2b22f0006435c63b3d3','Access-Accept','2013-09-25 02:49:56'),(11687,'4Tu2j','0xbc39c59f9779207e2f6a45016718594285','Access-Accept','2013-09-25 04:15:16'),(11688,'uRh3j','0x28a077bbd48d87206d09cb0c6f0cc12e2a','Access-Accept','2013-09-25 06:03:58'),(11689,'gA65FFkA','0x2b7be3234b64a32a6eab6f4266c2ed9c3a','Access-Accept','2013-09-25 08:55:05'),(11690,'eFcbqW','0x7b9f42cf21e02649229ea3b45943cd560d','Access-Accept','2013-09-25 11:15:06'),(11691,'zn9EBV','0x682a8443fdd0e52a0cd1ca48207d7924dd','Access-Accept','2013-09-25 11:45:19'),(11692,'yRd2hp','0x0b1ff4ee841d327f13eea8c7808af05154','Access-Accept','2013-09-25 12:06:53'),(11693,'ieAzNG','0x248eb005feff9dce8460412936256496c8','Access-Accept','2013-09-25 12:16:56'),(11694,'eXp8i','0x9f5e823f85b3a8714a50cfa61b7d26ace9','Access-Accept','2013-09-25 12:19:32'),(11695,'yRd2hp','0xbd7cfd78cadef4ac4acca21af2acb2bf82','Access-Accept','2013-09-25 12:25:30'),(11696,'fopasu58','0xedeca1e75a479ccd6c27a176a1b1806189','Access-Accept','2013-09-25 12:26:35'),(11697,'yRd2hp','0xe42a80ce0f91415fdd8442042c6fc560f8','Access-Accept','2013-09-25 12:31:36'),(11698,'yRd2hp','0x9874090dfea5b4edfa829b6700cffe646b','Access-Accept','2013-09-25 12:32:08'),(11699,'yRd2hp','0xdc579c569a8ec8452c8028e559a0b89daa','Access-Accept','2013-09-25 12:32:59'),(11700,'1gvYif','0x54fbf383ffc58af3ab1c526a949ee72e2a','Access-Accept','2013-09-25 12:33:00'),(11701,'yRd2hp','0x7c15009ffb4de423b573e17de23eae28bf','Access-Accept','2013-09-25 12:34:06'),(11702,'fopasu58','0x4a66d6e6f2a8b9f5ea98c9b5bca5dbb52b','Access-Accept','2013-09-25 12:44:53'),(11703,'wdCWm4','0x6a2dd45969728dd2b7eb19e03b8c54c85c','Access-Accept','2013-09-25 13:50:08'),(11704,'uRh3j','0x162337ee534e9bc917052a148a00ad5ed2','Access-Accept','2013-09-25 14:07:15'),(11705,'TuV6E','0x4caa856e8f79e2ef4b487a297fc1f79947','Access-Accept','2013-09-25 15:24:44'),(11706,'RB5Va','0xbc48a0632cadf48228ef5a781916fb3af6','Access-Accept','2013-09-25 15:30:20'),(11707,'uRh3j','0x52b55a8efd95cc6cda3858901dacb62943','Access-Accept','2013-09-25 16:02:38'),(11708,'Qgifjb','0x6bfeac739293b2b996c0c4bc8feb67075a','Access-Accept','2013-09-25 16:03:38'),(11709,'1gvYif','0x3f6d685d4805263ddab0e17a6d05539bda','Access-Accept','2013-09-25 16:29:09'),(11710,'fopasu58','0x801fdde2b4592d29eecc6299ff66d42ba2','Access-Accept','2013-09-25 16:43:29'),(11711,'VzgN3u','0xe288daf447f65185232e6bbb741b474af0','Access-Accept','2013-09-25 17:02:41'),(11712,'TuV6E','0x94b15e00c84691a79a5bfd070653370928','Access-Accept','2013-09-25 17:14:06'),(11713,'zn9EBV','0x095947d7565fb63abd02f3251e337f9e37','Access-Accept','2013-09-25 17:27:43'),(11714,'Qgifjb','0xd185dfde7393eda18d7462a57cf2e87cdd','Access-Accept','2013-09-25 17:39:54'),(11715,'1gvYif','0x2d18a971e0feb29a97b6314316620f5692','Access-Accept','2013-09-25 17:50:21'),(11716,'7WMUe','0x6c71ca77792c1fbff1b72369adb36e035a','Access-Accept','2013-09-25 18:32:27'),(11717,'zn9EBV','0x8a9496fcc951f2de155c953d07f9ed406c','Access-Accept','2013-09-25 18:38:59'),(11718,'1gsiSD','0x5205b1a12ad3d6be56e17883de0ed1176a','Access-Accept','2013-09-25 19:05:18'),(11719,'UmwtAG','0xe31fd3d08c5bf67d5f1d389db9466107cc','Access-Accept','2013-09-25 19:14:34'),(11720,'ExHM63','0xdd297ea21c8242e5a1e8f21a7687546f88','Access-Accept','2013-09-25 19:31:05'),(11721,'ieAzNG','0xd634a6148f29a8d10c3ae915a069d1c46b','Access-Accept','2013-09-25 19:33:43'),(11722,'NNqsWw','0xf65816ad3a87efc7a5a896166ff136a0f0','Access-Accept','2013-09-25 19:35:03'),(11723,'DVWpU','0xf8f9fea665a460139e4fa5af084cb8bd8f','Access-Accept','2013-09-25 19:35:21'),(11724,'1gvYif','0x9b35de2bf0dbe6863580a51307925cc058','Access-Accept','2013-09-25 19:36:28'),(11725,'wdCWm4','0x76e1d9e9ec98b323efc2937bde5825bb7f','Access-Accept','2013-09-25 19:42:05'),(11726,'uRh3j','0x8df6f29a2cd097132759769eb4aed21e3e','Access-Accept','2013-09-25 19:42:20'),(11727,'mNHqUGMd','0x70f3dff8e8c9fe4113c2d451f035817f6d','Access-Accept','2013-09-25 19:45:41'),(11728,'UmwtAG','0x0b4ee570ab2360e2d177a8d8c85dfaa422','Access-Accept','2013-09-25 19:54:12'),(11729,'QEwsqy','0x597b209ad3dde81e2f537c3c513f954457','Access-Accept','2013-09-25 20:42:28'),(11730,'4jYAjv','0xc206fc2bd23e705e878b82bb082a9ce68a','Access-Accept','2013-09-25 20:54:10'),(11731,'NNqsWw','0xf9fe7e3815d37e2c30094912f3faedb94c','Access-Accept','2013-09-25 21:59:29'),(11732,'AByJcW','0x8a700c21d4dc3467078bb7ac05793ccd9e','Access-Accept','2013-09-25 22:12:54'),(11733,'1gvYif','0xb933af8800eaff46dd49e9a6fdf4239ad3','Access-Accept','2013-09-25 22:28:04'),(11734,'rZJ2Bx','0x3f8bc9d6fbb5b5c5f092f38824f9f811d6','Access-Accept','2013-09-25 22:53:10'),(11735,'ieAzNG','0xefe56d6d2d036b3f58ed6427d12981e092','Access-Accept','2013-09-25 23:12:09'),(11736,'eXp8i','0x4e12e3b4bb4e57dc5c42a343e22e5ed625','Access-Accept','2013-09-25 23:22:30'),(11737,'DVWpU','0xa96290ddeca62928d913b974f9e8ab3dca','Access-Accept','2013-09-25 23:31:23'),(11738,'aXhJWj','0xd6c14dc406ebd2b3de625aece667f59ad8','Access-Accept','2013-09-25 23:33:33'),(11739,'ieAzNG','0xcdff93f64aad80b51b109c3d2c1d4eb5cd','Access-Accept','2013-09-26 00:18:02'),(11740,'UmwtAG','0xd7135ab23a10758b476d79a9b87c2ce175','Access-Accept','2013-09-26 01:12:24'),(11741,'txEFdm','0x3e08072b4d32762558f13a996b9dfb348f','Access-Accept','2013-09-26 01:12:47'),(11742,'RYstYC','0xec55e76fa99ea0276bb06ec34c4c8fe7bd','Access-Accept','2013-09-26 01:13:24'),(11743,'DVWpU','0x2c076ec687bd05e325f83ded53a241631b','Access-Accept','2013-09-26 01:26:07'),(11744,'AJGTQu','0xff38dbd4c20f1ce85749dabe4a80ffb2d5','Access-Accept','2013-09-26 02:10:50'),(11745,'yRd2hp','0x673ef348b53c02c2a3712ae8cb4db3d388','Access-Accept','2013-09-26 02:13:08'),(11746,'GeGmC','0x7c568c11b00c3fa87a7454392ee90fe471','Access-Accept','2013-09-26 02:14:04'),(11747,'man642','0x070a1358eb958779e67c03f561a44c4437','Access-Accept','2013-09-26 02:30:27'),(11748,'UmwtAG','0x121beca411a0abbb52f94f45c83a807528','Access-Accept','2013-09-26 02:31:10'),(11749,'Vv4wt3','0x60cf6eca04d19ce3d08cffa1e746df9632','Access-Accept','2013-09-26 02:33:26'),(11750,'wdCWm4','0x7d8f1aefc5d99e51e6dc243044fcdb3e16','Access-Accept','2013-09-26 02:44:16'),(11751,'uRh3j','0x0b3f36d9cbb027a82ba3a198d6fcf33256','Access-Accept','2013-09-26 02:46:21'),(11752,'AByJcW','0xda947db682717552ad200752caa1df2786','Access-Accept','2013-09-26 02:52:03'),(11753,'d2Nqv','0xa485e33e84b9322692ce2336ccb1fa417e','Access-Accept','2013-09-26 02:52:45'),(11754,'b2yv45','0x23500b3de500685f90eba1b14b0470610f','Access-Accept','2013-09-26 02:55:48'),(11755,'DVWpU','0xd79fecfc09b1004223e2b0d91fecc97cd8','Access-Accept','2013-09-26 02:56:30'),(11756,'DEUcmN','0xe2a41dba0e31ef9d5d7de96bdf39151787','Access-Accept','2013-09-26 03:29:02'),(11757,'1gvYif','0x58079ac6d8721f746ca2a59b332825bcd7','Access-Accept','2013-09-26 03:48:47'),(11758,'1gvYif','0xdac6bd702dac0a64a9438fa78863df9ff5','Access-Accept','2013-09-26 04:04:22'),(11759,'1gvYif','0xd173905d9045f0f53422793ef73f73da57','Access-Accept','2013-09-26 04:14:23'),(11760,'1gvYif','0xea9193567170fdcde8f42c7b817ff23ffe','Access-Accept','2013-09-26 04:16:19'),(11761,'d2Nqv','0x28920b06769551f62fd9e97661ce00cbb3','Access-Accept','2013-09-26 04:16:51'),(11762,'1gvYif','0x0997bda0612afdd826fde45251bc28202b','Access-Accept','2013-09-26 04:17:27'),(11763,'d2Nqv','0x8f38fdf7ec3c539acd1577a593c8be2ed4','Access-Accept','2013-09-26 04:59:02'),(11764,'1gvYif','0x3c98a64657997c168e1694a3b4d38d0ad3','Access-Accept','2013-09-26 05:15:28'),(11765,'NNqsWw','0x14eee7ea905ecd142ec1f84ead5adba6bc','Access-Accept','2013-09-26 06:16:40'),(11766,'UmwtAG','0xf39b4ae22b83eca8ace913084018efee01','Access-Accept','2013-09-26 07:08:14'),(11767,'TuV6E','0x6feaecd621ee2b1ae6ea9e28366aad5928','Access-Accept','2013-09-26 08:41:46'),(11768,'RB5Va','0xd757d861f915e9ada28f6467a7c6717dbd','Access-Accept','2013-09-26 09:29:58'),(11769,'GeGmC','0xd4e157f17f9ed42f577a0ab1c6a796d2c6','Access-Accept','2013-09-26 10:13:14'),(11770,'yHsYEU','0x420b24db96813b7dbc48d6ab7265601b39','Access-Accept','2013-09-26 10:38:58'),(11771,'TuV6E','0x181751155f8969c7c595193f36fe271688','Access-Accept','2013-09-26 11:35:07'),(11772,'DEUcmN','0x4b7ca67e0a4fa06b9bd5ad32584d0d9613','Access-Accept','2013-09-26 12:05:30'),(11773,'RYstYC','0x6015a97e55ebb26441fd1a49d4d54b4327','Access-Accept','2013-09-26 12:26:12'),(11774,'3jbZqd','0xbc292a3bade226de22b04c6a908e890fd0','Access-Accept','2013-09-26 12:56:58'),(11775,'EXwSas','0xf7940471cbae3582694ef61073397f92f3','Access-Accept','2013-09-26 13:10:36'),(11776,'DEUcmN','0xe1dff71978d28d8f7c7b788fb3aef9da86','Access-Accept','2013-09-26 13:27:20'),(11777,'3jbZqd','0x79a0e4d657a1aacd554cc5251fe18a639e','Access-Accept','2013-09-26 14:08:25'),(11778,'d2Nqv','0x61f09999b2a39f051235ce02b88fd09776','Access-Accept','2013-09-26 14:08:31'),(11779,'maN642','0x96e654d3c4608289bec3b58a76cbeae8f9','Access-Accept','2013-09-26 14:16:31'),(11780,'QEwsqy','0x157351e0e8a42b1025044817e438e32041','Access-Accept','2013-09-26 14:37:18'),(11781,'vWNAC','0x331ce35dd1f6860d3d92f0b569adc82141','Access-Accept','2013-09-26 15:01:18'),(11782,'4Z42u','0xdf7e33b680bf93bc2a1c8bfc33acc92450','Access-Accept','2013-09-26 15:13:42'),(11783,'4Z42u','0x94335d5fa631f8bf0053c3b0bb308614ea','Access-Accept','2013-09-26 15:37:29'),(11784,'uVf7nV','0x8c5c7972b1ec4d2592d7e64bfa6336be9b','Access-Accept','2013-09-26 15:40:43'),(11785,'3jbZqd','0x5a0ce4b122c98cb30a2d6d3240a5eb2378','Access-Accept','2013-09-26 16:37:13'),(11786,'juquko52','0xbee14e876519a443558e018f11fb5a2d7f','Access-Accept','2013-09-26 16:37:34'),(11787,'juquko52','0xdd777d8742a8f6ef1d9f81a81c3e28487a','Access-Accept','2013-09-26 17:28:16'),(11788,'b2yv45','0x22915e125127de71f342b1a1b46d8fe253','Access-Accept','2013-09-26 18:40:23'),(11789,'sk2GD','0xba3da207fa346d28f4ee9aecc63732453d','Access-Accept','2013-09-26 19:37:17'),(11790,'3jbZqd','0x6bfadc49fb7e128528872ca5a504fd344e','Access-Accept','2013-09-26 19:44:25'),(11791,'WyRMh','0xa0cc44c5dbaf56e000265801283d0ee228','Access-Accept','2013-09-26 19:47:56'),(11792,'vWNAC','0xe78608da38b024d643fe6568cd8d2c430b','Access-Accept','2013-09-26 20:06:13'),(11793,'juquko52','0xb7c4d338be1fa51aa1942c39bcb9f84d1d','Access-Accept','2013-09-26 20:09:32'),(11794,'fP3GY','0x8e23b6e7f44be4435e935423b4144794b9','Access-Accept','2013-09-26 20:15:08'),(11795,'juquko52','0x0546b6462c72d901a81d8c25902c3d12a2','Access-Accept','2013-09-26 20:22:19'),(11796,'sNKgiY','0x3211fa4686e8f9c630538e7e645feb008b','Access-Accept','2013-09-26 21:03:25'),(11797,'jAJA8K','0x1d748f643cc62f71e7e0ed90de0e555cca','Access-Accept','2013-09-26 21:22:08'),(11798,'jAJA8K','0x7d74885bb2bd22bd1ec4f21129b6d50c91','Access-Accept','2013-09-26 21:28:50'),(11799,'AByJcW','0x92928fb8e6834d30f8c088b03111341209','Access-Accept','2013-09-26 21:49:39'),(11800,'C9SiMr','0x0c748a28f6c4a27b8e7504f74257e45f40','Access-Accept','2013-09-26 22:11:12'),(11801,'fP3GY','0xba564c05349be7c02ed0107e5fc7222b0e','Access-Accept','2013-09-26 22:12:10'),(11802,'EXwSas','0x4d182f0d0fd27f98ff89608084622421c7','Access-Accept','2013-09-26 22:14:53'),(11803,'AByJcW','0x89c0b55c7e024796abd203f9f2a058336d','Access-Accept','2013-09-26 22:47:38'),(11804,'im4zpw','0x6790b56b8f52539020b69232eede921ade','Access-Accept','2013-09-26 23:51:30'),(11805,'MUDZj','0xde909e28a59463f5e8895a7190face7e37','Access-Accept','2013-09-27 00:03:38'),(11806,'3jbZqd','0x8f4fbf5e0892e5a2dcae941f724794118e','Access-Accept','2013-09-27 00:22:26'),(11807,'Q6a958','0xe81cdd72e78912d2b12d6003b3641f79d4','Access-Accept','2013-09-27 00:34:55'),(11808,'im4zpw','0x09e5900cc5f654aa536b3143dc16e819f4','Access-Accept','2013-09-27 01:13:01'),(11809,'uVf7nV','0x8ed48cca8ab852f1e7c7b74bf161aa7f2e','Access-Accept','2013-09-27 01:14:30'),(11810,'uVf7nV','0x8b883ca0866471df69085cf99708be5972','Access-Accept','2013-09-27 01:21:55'),(11811,'cspq3T','0x6550894ec38b2120ffa4a812d8595a2d27','Access-Accept','2013-09-27 01:38:29'),(11812,'eXp8i','0xb9e27c749206b472cbf85b858506a21871','Access-Accept','2013-09-27 01:58:46'),(11813,'ExHM63','0x19db94e392d82fb63191ad4b102ac1e44e','Access-Accept','2013-09-27 02:14:21'),(11814,'zSTec','0x9cec91c1a09cce5a018de8814698fc015b','Access-Accept','2013-09-27 02:15:29'),(11815,'GeGmC','0xdfcfc1f3abca7dae2996c4696c0e998190','Access-Accept','2013-09-27 02:41:13'),(11816,'bteRf','0xfdcb0700a243e7f1301016c4f9530413db','Access-Accept','2013-09-27 03:20:05'),(11817,'bteRf','0xef5d96dd6baea642867fa7fcd990f64bea','Access-Accept','2013-09-27 12:35:05'),(11818,'AByJcW','0x8488fa1f631931e4d72213208c8e32dc29','Access-Accept','2013-09-27 13:02:32'),(11819,'4jYAjv','0x9edd95f98ecb54628d8160cee96a45ab28','Access-Accept','2013-09-27 13:17:00'),(11820,'jAJA8K','0x9305afb6047ea25fc3ebfc7affc5198c8a','Access-Accept','2013-09-27 13:32:33'),(11821,'VHA8iN','0x5a41e9a3dd1a5b048d614ee240d2439093','Access-Accept','2013-09-27 13:39:51'),(11822,'biviqa78','0x76661a3f380af6d29e378c96ff08d6cd98','Access-Accept','2013-09-27 13:41:06'),(11823,'jAJA8K','0xeeacc3b55c0c2973ff1587aaf4097b1f1d','Access-Accept','2013-09-27 13:48:31'),(11824,'jAJA8K','0xf18135ea79823b0876fd7dd66d771c84e8','Access-Accept','2013-09-27 13:50:58'),(11825,'sk2GD','0xdeb6fcbf8554bba44cbcf84ed5fb3af238','Access-Accept','2013-09-27 14:04:11'),(11826,'8AXvSm','0x5e78c13214295b7c86c29c1a71834adc4b','Access-Accept','2013-09-27 14:18:34'),(11827,'3jbZqd','0x6ff2e36f39afd825dbd17081aa2db5ffa5','Access-Accept','2013-09-27 14:36:40'),(11828,'bteRf','0xc6b3306d7f20c7ae19bf4bf5a7ed12731d','Access-Accept','2013-09-27 15:13:21'),(11829,'C9SiMr','0xdfc5a0988d125fe7da6647a03f4e85e6c4','Access-Accept','2013-09-27 15:36:03'),(11830,'2gSwn7','0x4a376c5ffb07c5b5ca9060a997a80f7fdb','Access-Accept','2013-09-27 17:06:53'),(11831,'jAJA8K','0x2bfc4d2bb6d449e1557496036c2c403d93','Access-Accept','2013-09-27 17:17:31'),(11832,'3jbZqd','0xfc57e9bd56f007919093e45603568af721','Access-Accept','2013-09-27 18:01:59'),(11833,'GeGmC','0x91b0c5f1fddf9ec0f18d35ba391dc0b960','Access-Accept','2013-09-27 18:30:31'),(11834,'jAJA8K','0x429d5fd2970af745923b14a90ac02240da','Access-Accept','2013-09-27 20:42:05'),(11835,'jAJA8K','0xcbf799e8bd35b4e871a318e3f8ae049091','Access-Accept','2013-09-27 20:54:35'),(11836,'cfdnbU','0xf6ab1d41e822f2541695ff58b122b45b0c','Access-Accept','2013-09-27 21:01:12'),(11837,'biviqa78','0x3daff6b97d3e0d11d568d6a2b73e0f101e','Access-Accept','2013-09-27 21:19:04'),(11838,'DcXbX','0x9751b6d99dc901339efd1b359d3852f2e9','Access-Accept','2013-09-27 21:21:34'),(11839,'cfdnbU','0xe557913d28945c2650f7e532e32f4ef075','Access-Accept','2013-09-27 21:31:49'),(11840,'aXhJWj','0x54cf93323e735c2809623a32749f91ec1c','Access-Accept','2013-09-27 21:35:55'),(11841,'DcXbX','0xf9ea4366fe004166a5290c6e3a9cf45e53','Access-Accept','2013-09-27 21:46:03'),(11842,'fP3GY','0xc48d58def3b48a86a5ad4f3a24a3fe0e59','Access-Accept','2013-09-27 22:41:34'),(11843,'GeGmC','0xbd13d34ba527e219a9ae309591ad99f03e','Access-Accept','2013-09-27 23:04:45'),(11844,'Qgifjb','0x3ff7ad7c8489520165482439ece9d521a2','Access-Accept','2013-09-27 23:07:11'),(11845,'C9SiMr','0xcd023e4ab6842170e6bc0acfda66c61398','Access-Accept','2013-09-27 23:09:50'),(11846,'3jbZqd','0xd35b0858d5b52512043afb5f7adef00eb7','Access-Accept','2013-09-27 23:47:08'),(11847,'WwBJu9','0x2e62284e97d24a617ad78b8ed1730b2b9f','Access-Accept','2013-09-27 23:47:23'),(11848,'DcXbX','0x7ee3afc87228e4a708f7e7bba9d0624660','Access-Accept','2013-09-27 23:59:02'),(11849,'biviqa78','0xbb19ccdcfd00621a848f380c7ffa839cc2','Access-Accept','2013-09-28 00:49:21'),(11850,'bijuni27','0x31a945ae93cb6203ecce0238e85e893d31','Access-Accept','2013-09-28 00:50:30'),(11851,'1gsiSD','0x78980e71cd793140f7710631f06694e2c5','Access-Accept','2013-09-28 00:52:38'),(11852,'zSTec','0xbeb7334b2c3d755d5cc9ca9f67d21e5b7a','Access-Accept','2013-09-28 01:22:12'),(11853,'TuV6E','0x38aa1b5db3f6189164725253aa8b91c670','Access-Accept','2013-09-28 01:25:19'),(11854,'DcXbX','0x6904e60b69a306b41dbd458a00c7b17e9a','Access-Accept','2013-09-28 01:33:24'),(11855,'4Tu2j','0xd91b54ba7118e8145037f70f3f03fd17c4','Access-Accept','2013-09-28 01:58:49'),(11856,'man642','0x9aeb04aae44f905364d3ed64c4859e914a','Access-Accept','2013-09-28 02:22:26'),(11857,'rN9H6c','0x5f969ed3a6188f17577be15ca444c3bf8a','Access-Accept','2013-09-28 02:28:14'),(11858,'4Tu2j','0xa63ea16009af1a690b6b1ccc93f4ab0544','Access-Accept','2013-09-28 02:39:10'),(11859,'rN9H6c','0x9ef14cc350c78ce37be49be9ec116a097c','Access-Accept','2013-09-28 02:45:06'),(11860,'3VcDrv','0x86dc369d0f2f1c9cde115b91465adca0c8','Access-Accept','2013-09-28 03:00:48'),(11861,'bijuni27','0x11c7bca436bc045680d078243d5489323d','Access-Accept','2013-09-28 03:26:19'),(11862,'biviqa78','0x1e5a4b63659ace8032b94a9b224030d50c','Access-Accept','2013-09-28 04:21:37'),(11863,'biviqa78','0x13d06a34c457695a82508fa99689e2df31','Access-Accept','2013-09-28 04:35:23'),(11864,'JHyvu','0xb94e159887ae691b56f13e4174af3854f4','Access-Accept','2013-09-28 06:38:11'),(11865,'8AXvSm','0xb3d28546fa398f1bedf78e511d98bc4ec5','Access-Accept','2013-09-28 11:10:50'),(11866,'MUDZj','0x11c6d51b6f232b91da9d1ae63bc87f50c1','Access-Accept','2013-09-28 11:30:45'),(11867,'RYstYC','0x3afa9222bc74c3409e1331a39cdeb83dfc','Access-Accept','2013-09-28 12:10:46'),(11868,'cfdnbU','0x49aca8c8b421c40c3137da35f0b8654817','Access-Accept','2013-09-28 12:15:16'),(11869,'rN9H6c','0x2710b3f1cdceff4a1b7b312910407462ec','Access-Accept','2013-09-28 12:20:48'),(11870,'DcXbX','0xf3b3ecba9162605c3293e41eb22d4ba3c8','Access-Accept','2013-09-28 12:30:33'),(11871,'duguyu38','0xf55ec43f56270031167b3dd1e81974eacc','Access-Accept','2013-09-28 12:32:34'),(11872,'JHyvu','0x30e3a58727f1c8c0872eaa45f98d1b33d6','Access-Accept','2013-09-28 12:38:19'),(11873,'Zzh7q','0xc970ec3a6af462355a5f5188d2e29fe53e','Access-Accept','2013-09-28 13:24:29'),(11874,'zSTec','0x1009f50cc8c48d9ddbd1cdf6a9af007d82','Access-Accept','2013-09-28 13:53:09'),(11875,'JHyvu','0xfa0f6382e17f19b8599d977f1ebae533c0','Access-Accept','2013-09-28 13:56:30'),(11876,'AJGTQu','0x451167af637d539e30c3b1c54b3c0836f7','Access-Accept','2013-09-28 15:09:17'),(11877,'4Z42u','0x8affebefa2aa8aec4a5fd56ac46d5052d3','Access-Accept','2013-09-28 15:22:50'),(11878,'duguyu38','0x09056bd745c08f3f3fd0293f780eca230f','Access-Accept','2013-09-28 16:31:47'),(11879,'6wMUcw','0x451b3592a6a90010a3ba1e28dd6be03ec2','Access-Accept','2013-09-28 16:40:46'),(11880,'a8Rxtb','0x2714ef73b6640e9f96e32be9575970980c','Access-Accept','2013-09-28 16:41:28'),(11881,'GeGmC','0xc00dbe7c02b7966bb69fd786f9def0b490','Access-Accept','2013-09-28 18:03:32'),(11882,'9pYNy','0x6a22b2edfa3c8ae07a98a84b7aeb1446fb','Access-Accept','2013-09-28 18:06:13'),(11883,'4Tu2j','0x05c0633fedf71b866e8ccf311375c0ee82','Access-Accept','2013-09-28 18:55:13'),(11884,'duguyu38','0x27c353ffa8f08ff8b54f813973020c2cc1','Access-Accept','2013-09-28 19:27:38'),(11885,'uVf7nV','0xf760f02fab0416e600a7fe26f56e279bd9','Access-Accept','2013-09-28 19:31:14'),(11886,'e5bKpU','0x5e8dc130a3d760f86e3866f5c8efe2a784','Access-Accept','2013-09-28 20:13:24'),(11887,'biviqa78','0x4f855eeae118f843e489535c830dfa43ff','Access-Accept','2013-09-28 20:19:18'),(11888,'duguyu38','0x88a41925cac057bce07b9fdc5236821052','Access-Accept','2013-09-28 20:37:51'),(11889,'fpPGfynV','0x7b154953c64a388ae7d70f95189216984a','Access-Accept','2013-09-28 20:41:25'),(11890,'uVf7nV','0xca63263af8405e22295ab39aa25bdf3491','Access-Accept','2013-09-28 20:42:47'),(11891,'DcXbX','0xb891fa03089228920aee8e0efa7a7582b6','Access-Accept','2013-09-28 21:35:57'),(11892,'cfdnbU','0xe9d4208dfeea4cd3aa8b072afed2fd8510','Access-Accept','2013-09-28 21:38:22'),(11893,'Qgifjb','0xbc7bc558e89860825b7b4d0a89b7d8c1a5','Access-Accept','2013-09-28 21:48:52'),(11894,'5q4MJC','0x869a15ab5b7aa5102bcfc9ad187fbb27ed','Access-Accept','2013-09-28 21:57:42'),(11895,'cfdnbU','0x2f2bf75ef38e0bc424cc7a05e37803bf62','Access-Accept','2013-09-28 22:03:45'),(11896,'jAJA8K','0x1592ddfac76e34cf40cb4246f975d9611b','Access-Accept','2013-09-28 22:10:00'),(11897,'beyebi39','0x4a184c7a94d734537d53cbffb7e1e58f4c','Access-Accept','2013-09-28 22:23:52'),(11898,'5q4MJC','0x1e541d945b566c5569a4303630f09adb7a','Access-Accept','2013-09-28 22:28:58'),(11899,'yX3ek6','0x2714b7e2154dc0b29794fa7fd723a0d1e6','Access-Accept','2013-09-28 22:34:53'),(11900,'duguyu38','0x46738b712c2fe19d465711549970e50dbb','Access-Accept','2013-09-28 22:35:25'),(11901,'yX3ek6','0x79f8efdbc0a6bb3226cdd0956c13370ca4','Access-Accept','2013-09-28 22:53:59'),(11902,'duguyu38','0xfd9a8839e881dfeb65c16c2c8bd19a42a1','Access-Accept','2013-09-28 23:26:00'),(11903,'xgcdb','0xaed73c859ff18946389d1258a4c9e87097','Access-Accept','2013-09-28 23:28:35'),(11904,'MUDZj','0x120a3dfa18d0095a644e252197aa74848a','Access-Accept','2013-09-28 23:56:44'),(11905,'xgcdB','0x69db4d11402d00b2af31eb336709752996','Access-Accept','2013-09-29 00:10:10'),(11906,'i6BmV','0xd817ef3298619b272b94128624d9f7f9c9','Access-Accept','2013-09-29 00:30:49'),(11907,'duguyu38','0x8b3a09b932de672ae71be896eace225f93','Access-Accept','2013-09-29 00:49:01'),(11908,'En5jtc','0xd2e7850df2c5517cdd1bdaa7ac2a3ac4a3','Access-Accept','2013-09-29 00:57:19'),(11909,'En5jtc','0xf0f4082503186a0432176f68d64b11057d','Access-Accept','2013-09-29 01:13:16'),(11910,'En5jtc','0xeabfbe4f374edfb26504fffda5853737d8','Access-Accept','2013-09-29 01:41:02'),(11911,'rN9H6c','0xeab49ebe7e9a8a60476090e2adf72a48f1','Access-Accept','2013-09-29 01:55:18'),(11912,'4jYAjv','0x09e127fed49c2049857caedc2e81671339','Access-Accept','2013-09-29 01:59:12'),(11913,'4jYAjv','0x1158bb8125b21ea661bee5af4534ca9596','Access-Accept','2013-09-29 02:04:25'),(11914,'XgwTDm','0x4d64d37b57a17f3e2d57a514544a368481','Access-Accept','2013-09-29 02:19:34'),(11915,'beyebi39','0x7162970bcf5fa42bdcf5c3818278ae62f2','Access-Accept','2013-09-29 02:37:11'),(11916,'DGfF3P','0x42180e1eb8b22433e243d44a8b25477c77','Access-Accept','2013-09-29 02:39:39'),(11917,'fpPGfynV','0x31a6c1d2194783f2d11320a525a8b2bf23','Access-Accept','2013-09-29 02:59:48'),(11918,'WwBJu9','0x6b8bbd38d4b2b3a1d2e38749867ea2505f','Access-Accept','2013-09-29 03:04:20'),(11919,'cfdnbU','0x5ee9b5579c7b02a9dc6dd7dba4d873b65f','Access-Accept','2013-09-29 03:14:30'),(11920,'DcXbX','0x8dd80d9083cbb98a881171d7e7cfcd850a','Access-Accept','2013-09-29 05:31:19'),(11921,'DcCFPX','0x3cd2ea05081c6fbf808ab2ab0a319aeac2','Access-Accept','2013-09-29 09:34:28'),(11922,'9pYNy','0xf91a151c5d1be5a45414a1391bc0246c1b','Access-Accept','2013-09-29 11:18:16'),(11923,'4h8Q9x','0x4a27e2dc53c4bc60207717b6a199c84dde','Access-Accept','2013-09-29 12:38:44'),(11924,'Jc5KTU','0xf29b1adb7b60bf115fd77f8ed646303511','Access-Accept','2013-09-29 13:28:01'),(11925,'4h8Q9x','0xf2cf5644742b2fd439b609005fdef08e25','Access-Accept','2013-09-29 13:49:58'),(11926,'bteRf','0x26a016ba52670c454b3f41614379e26e2f','Access-Accept','2013-09-29 14:12:45'),(11927,'YbxDp','0xa3ab255d759e2b519272b36656a8c6d54c','Access-Accept','2013-09-29 14:32:11'),(11928,'Jc5KTU','0x2659424e3357d2f579d06b55e5a9e48492','Access-Accept','2013-09-29 14:33:08'),(11929,'YhDyf','0xc03a0bcfdbf5349f042ba34ca77dc5433f','Access-Accept','2013-09-29 14:40:18'),(11930,'dZ4xU4','0x33b57a7b150d72781b43e21ab147db9864','Access-Accept','2013-09-29 14:41:53'),(11931,'Jc5KTU','0x18d7f82c5ff1f519ca8938d1e8bf67f744','Access-Accept','2013-09-29 14:42:10'),(11932,'yX3ek6','0xf3aeeed41dd567fa5cc7ee41218a295990','Access-Accept','2013-09-29 14:53:07'),(11933,'YhDyf','0x14c351b86d9fc849f4803931debd613a2c','Access-Accept','2013-09-29 15:23:02'),(11934,'w2FXR4','0xa8cc0a44d6c09c0d22d17ab2981c4edcfe','Access-Accept','2013-09-29 15:44:08'),(11935,'Jc5KTU','0x847e6f2528991035c028d556d281d6eb7b','Access-Accept','2013-09-29 15:51:23'),(11936,'4jYAjv','0x5f25b1274298f05b1d4bebdb71ee25d661','Access-Accept','2013-09-29 16:29:41'),(11937,'cmV2Cf','0x6722d962d9e3b40e87823eed5fcada1a01','Access-Accept','2013-09-29 16:40:37'),(11938,'2uaUuv','0x4108974ce659990b288a9fa97e17bd4672','Access-Accept','2013-09-29 17:05:43'),(11939,'YhDyf','0x37a81afb1f915d3ee8f776d4d9dfdfb833','Access-Accept','2013-09-29 17:05:44'),(11940,'YbxDp','0xadcd677bbe4cf80b8343b11cd1f6bf8333','Access-Accept','2013-09-29 17:06:24'),(11941,'cfdnbU','0xc9622b3e48554269c7b73f775b6526a75b','Access-Accept','2013-09-29 17:15:16'),(11942,'YbxDp','0xf09b94b20f91379f9f00071bfca47d4ba5','Access-Accept','2013-09-29 17:20:25'),(11943,'sEyQcFGU','0xb683bdff3fc409548ad74772832fa3ca8a','Access-Accept','2013-09-29 18:00:25'),(11944,'Zzh7q','0xdce573695b92d0f8c7965cc8b2c386345e','Access-Accept','2013-09-29 18:21:31'),(11945,'wT3dPx','0xd15ffe030e3d081cafab661edaa2e25650','Access-Accept','2013-09-29 18:23:45'),(11946,'pFjXVM','0x2917091a61238cae18899bd1dad7155f8e','Access-Accept','2013-09-29 18:28:59'),(11947,'YhDyf','0x6cdd08ce12fbfe3e072ce44a14071570d9','Access-Accept','2013-09-29 18:29:08'),(11948,'hecexu97','0xfc1102c76b1ae2844e47ceffa722fe4983','Access-Accept','2013-09-29 18:43:28'),(11949,'sEyQcFGU','0xfaa45108769236d527da187779c6807b72','Access-Accept','2013-09-29 19:25:09'),(11950,'w2FXR4','0x13c60a0f2b99ef3aa704eab573fd82eb49','Access-Accept','2013-09-29 19:41:04'),(11951,'dz4xU4','0xe3a742d084b2e2aaee502918e7372e04cb','Access-Accept','2013-09-29 19:49:22'),(11952,'e5bKpU','0x0e1fcf13de1c5580437b719244092a3527','Access-Accept','2013-09-29 20:08:18'),(11953,'i6BmV','0x0a2cc752fc81b696eaa5cc18360b6b88c7','Access-Accept','2013-09-29 20:38:36'),(11954,'967UjFAs','0x2b9d6dda5f5ee81b79dc1a6c632e130462','Access-Accept','2013-09-29 20:54:42'),(11955,'DcCFPX','0xcdad5d9c9a05b6a23f39ae3cc08d938aff','Access-Accept','2013-09-29 21:02:14'),(11956,'YhDyf','0xdeb231b6aba8708d4a68e9e152930080fc','Access-Accept','2013-09-29 21:32:25'),(11957,'w2FXR4','0xf02240087b0ad1d19e222c6a1783563a81','Access-Accept','2013-09-29 21:41:58'),(11958,'i6BmV','0x51ee622965d2c556f9f23cad59bddcb382','Access-Accept','2013-09-29 22:05:35'),(11959,'4jYAjv','0xb31d752016578c4596f9c25e507a123008','Access-Accept','2013-09-29 22:58:44'),(11960,'tb3Rmn','0x632c9a5534a18c81bda82d4eac8328bb6b','Access-Accept','2013-09-29 23:10:49'),(11961,'k2wy5','0x7000273b227905974ed5202ce5222f79f3','Access-Accept','2013-09-29 23:11:42'),(11962,'HZwGcr','0x5e29fee715428781e3ce98433fc087cee6','Access-Accept','2013-09-29 23:12:16'),(11963,'tb3Rmn','0x2017a4b5e95fe09eafc03409cf2055c98d','Access-Accept','2013-09-30 00:11:05'),(11964,'sEyQcFGU','0x6d4a4bb1286b1cea0edb64d1ad7e1c3a25','Access-Accept','2013-09-30 00:32:16'),(11965,'huyiqe93','0x13581c33eafd5f342b0fbdd360aebe7c3f','Access-Accept','2013-09-30 00:36:05'),(11966,'tb3Rmn','0x3f634e5b6d76fecc5d97b004f110c3ae77','Access-Accept','2013-09-30 01:22:43'),(11967,'tb3Rmn','myHj8y','Access-Accept','2013-09-30 01:44:38'),(11968,'tb3Rmn','0x5a5178f2a9c006e8f30a81dc9c224f2fb9','Access-Accept','2013-09-30 11:39:38'),(11969,'4jYAjv','0xe9649ac3399385b74575d19c7b1d0a76da','Access-Accept','2013-09-30 11:42:57'),(11970,'2uaUuv','0x8d6f412f6e4095ec01f8d0bed81e605f46','Access-Accept','2013-09-30 12:06:21'),(11971,'Ebk3q8','0xbb0ee55663936a3e6f9bc1c93b1e1edc2b','Access-Accept','2013-09-30 13:08:24'),(11972,'DcXbX','0x14cc5962fc97a28d7ac7ec09b9c489eed9','Access-Accept','2013-09-30 14:05:32'),(11973,'A3ARXC','0xa25c8342006dcd3bb20459aeb2aee0b78c','Access-Accept','2013-09-30 15:50:37'),(11974,'Ebk3q8','0x12cc44e7c5f8d8dcde6935b2cd5a338dd3','Access-Accept','2013-09-30 16:12:54'),(11975,'k2wy5','0xf16e1fc8c1b0ba35564e3d1aed831ed105','Access-Accept','2013-09-30 18:35:27'),(11976,'k2wy5','0x38b01860ff7a711781584650673c68119a','Access-Accept','2013-09-30 18:36:14'),(11977,'k2wy5','0xd784e7e47db838fecd3731104d27bdb68d','Access-Accept','2013-09-30 18:40:53'),(11978,'Ebk3q8','0x3abab429191697062a661d339b91ec54a0','Access-Accept','2013-09-30 18:45:31'),(11979,'4Z42u','0xfdbd8b0e19cc3c176aa31747ac3e984e97','Access-Accept','2013-09-30 18:51:49'),(11980,'2uaUuv','0x0622f2ed271642cc3bb9f2f3df14159c02','Access-Accept','2013-09-30 18:59:51'),(11981,'Ebk3q8','0x15f267e3d92f22fedebf5796d9ed837a76','Access-Accept','2013-09-30 19:23:28'),(11982,'rBpkw','0xa28bfb31ca6415b4b23dec4657aff4f2c0','Access-Accept','2013-09-30 20:10:09'),(11983,'2uaUuv','0x577f60d92ccff81bd097fc55e0a7ce4f24','Access-Accept','2013-09-30 20:34:36'),(11984,'wenaro44','0xf65cad75f10d7f547b8cd354ec866e57ba','Access-Accept','2013-09-30 20:36:44'),(11985,'Ebk3q8','0x89fa4a775a645ea523edad9c46dc0381c8','Access-Accept','2013-09-30 21:23:54'),(11986,'tb3Rmn','0x6b0145969cbceb5f6d43164558b9f28374','Access-Accept','2013-09-30 21:39:57'),(11987,'w2FXR4','0x5c3617b4a3d5c79493afe372977de4c561','Access-Accept','2013-09-30 21:56:36'),(11988,'cmV2Cf','0x0d5dec5b3cb5d40f47963317119562ecfc','Access-Accept','2013-09-30 22:59:14'),(11989,'tb3Rmn','0x1be84b519eb68cd1018d1b2f197591b47f','Access-Accept','2013-09-30 23:33:35'),(11990,'yRd2hp','0x7eefab7940c37f233c1eb15a74f5a7c2ef','Access-Accept','2013-09-30 23:58:49'),(11991,'huyiqe93','0xcea9583553cfc4b0b605ee9387d76a5399','Access-Accept','2013-10-01 00:01:29'),(11992,'eFcnyi','0x93fa05b1d5217e70d0b3d9f3e27d2912d0','Access-Accept','2013-10-01 00:20:48'),(11993,'2uaUuv','0x8b53543e1a2e089ace372a9120b688af7c','Access-Accept','2013-10-01 00:25:55'),(11994,'Hq8RYp','0x6b4a6632e8320a8f5cce88a67e19828ee8','Access-Accept','2013-10-01 00:30:50'),(11995,'Hq8RYp','0x73b71aefc2422272887948f28b1cb72ebc','Access-Accept','2013-10-01 00:50:17'),(11996,'A3ARXC','0xe613e27afbf205b42561c09a60eb99a068','Access-Accept','2013-10-01 00:56:05'),(11997,'x9syVr','0x209eba0e70a3bbc6dabbc96a004953d697','Access-Accept','2013-10-01 00:57:10'),(11998,'wenaro44','0xcd8bfd360a01037eee3b0b01d08bc12987','Access-Accept','2013-10-01 01:04:31'),(11999,'2uaUuv','0x88486ffe0cf9fc0e5e7dceb07e12eca670','Access-Accept','2013-10-01 01:07:42'),(12000,'wenaro44','x8rgb','Access-Accept','2013-10-01 01:14:04'),(12001,'k2wy5','0xeb75d71c8f9707a8d36ca42c02d866a619','Access-Accept','2013-10-01 01:26:13'),(12002,'wenaro44','0xe66cb90e2a4bd4256e93bc787a26d094b3','Access-Accept','2013-10-01 01:48:39'),(12003,'sEyQcFGU','0x35241e73f67b53acb8bac5a919105dcafd','Access-Accept','2013-10-01 02:22:21'),(12004,'ZMh5c','0x0d67e5b40ec8426541eec04a8ee9f3a28e','Access-Accept','2013-10-01 02:37:01'),(12005,'7ZZ69N','0x3fda73f6f6c50b60eb44959faed823cd3e','Access-Accept','2013-10-01 02:39:41'),(12006,'t6g7H','0x1f0ca7cdb1dba429a42660ba0d7f114782','Access-Accept','2013-10-01 03:20:52'),(12007,'sEyQcFGU','0xa3831a7bf07691d8bffc59d5522ca77373','Access-Accept','2013-10-01 03:23:51'),(12008,'8fFK6','0xa490fb046848edcb4a4e14f4e83cbc460f','Access-Accept','2013-10-01 03:34:28'),(12009,'A3ARXC','0x4f97f6ee53e1d21f3f32d6dd39f5a8f368','Access-Accept','2013-10-01 03:40:33'),(12010,'hpH2S9','0x92ef5927c537a6ea32a0c6b6cc7c4463c3','Access-Accept','2013-10-01 04:52:45'),(12011,'dZ4xU4','0xcb693eebfeba8d4ad4787dfff704a20e60','Access-Accept','2013-10-01 11:12:07'),(12012,'C9SiMr','0x1c23a89068939b91c7b63f4511b30424b3','Access-Accept','2013-10-01 12:06:58'),(12013,'tb3Rmn','0x99da45a9b0925bed3fb8cec8200b380127','Access-Accept','2013-10-01 12:18:11'),(12014,'wmgeij','0x918be744b16272f98ce1ab4b9d2593abdd','Access-Accept','2013-10-01 12:30:12'),(12015,'wmgeij','0x054cf30238c806781bc8eb392254dd10ad','Access-Accept','2013-10-01 13:18:53'),(12016,'Jc5KTU','0x843db22facad60881b6d155228f5185f81','Access-Accept','2013-10-01 13:31:10'),(12017,'hpH2S9','0x50aa328762060ed344e43fb90c7e2adae4','Access-Accept','2013-10-01 13:45:07'),(12018,'2uaUuv','0x397519365c665f9b3ca742f704cd712f97','Access-Accept','2013-10-01 13:52:51'),(12019,'t6g7h','0xcbeac7dd7ed8da005e9de7fe76eb787b57','Access-Accept','2013-10-01 14:07:48'),(12020,'Ebk3q8','0x429bbf70c298080b9aa38dba572d5dcb46','Access-Accept','2013-10-01 14:25:47'),(12021,'sEyQcFGU','0x63bd1a43921c0fca88f87ee21306f228e6','Access-Accept','2013-10-01 14:28:05'),(12022,'uVf7nV','0xe9dd6bcb1589c7cc4f44138c4a6ea1419a','Access-Accept','2013-10-01 14:31:17'),(12023,'sEyQcFGU','0x4beee54192d7bfe46e942bd3ace0d138c4','Access-Accept','2013-10-01 14:33:01'),(12024,'t6g7H','0xac0565366017b21c8fc5afef163593c9fe','Access-Accept','2013-10-01 14:35:45'),(12025,'sEyQcFGU','0x38d2f473adf55935459a33bb062895b441','Access-Accept','2013-10-01 14:48:58'),(12026,'huyiqe93','0x1c0ab9acee16247b1080457e95a8b2387c','Access-Accept','2013-10-01 14:50:46'),(12027,'Bc3By','0xcd4db4d1ee890eb1b816d649a3b186af36','Access-Accept','2013-10-01 15:07:20'),(12028,'7ZZ69N','0x16ffd5877682c039b77aced32646bc45e3','Access-Accept','2013-10-01 15:22:00'),(12029,'Bc3By','0xe89c6c145f9d8415dbb9d41489338cb3ea','Access-Accept','2013-10-01 15:51:28'),(12030,'Dbpvu','0xbb144162bc0296e04e556aa72531b46535','Access-Accept','2013-10-01 16:25:46'),(12031,'2uaUuv','0x3dba4544ffbfcf4401c7ed818f9c1196e4','Access-Accept','2013-10-01 16:49:45'),(12032,'2uaUuv','0x0f6245e71515dfffdfebf303568ce729e1','Access-Accept','2013-10-01 16:54:06'),(12033,'w2FXR4','0xdd7dd3df4cbbecd816c7bfa8ed9473b4d1','Access-Accept','2013-10-01 17:50:49'),(12034,'w2FXR4','0x23a726445e5d51bbc0294dd5489f868215','Access-Accept','2013-10-01 17:51:16'),(12035,'C7eK65','0x664a39d359f5f6b5584668b804537ab1cb','Access-Accept','2013-10-01 18:27:55'),(12036,'C7eK65','0x821bbe923dbd822854c26d8cc0cc8ea35d','Access-Accept','2013-10-01 18:38:05'),(12037,'C7eK65','0x8a30b3db0778fdb3b67f79bfaff271be54','Access-Accept','2013-10-01 18:43:45'),(12038,'C7eK65','0x5128a0d8bc428beaab88da822636d2c969','Access-Accept','2013-10-01 18:52:10'),(12039,'yRd2hp','0x8d2220f0f42e96819beef4ede0c3c5ac2b','Access-Accept','2013-10-01 18:57:13'),(12040,'XHcBgh','0x76bbbe98ccc28ab2b5bd5e533544f8e8d1','Access-Accept','2013-10-01 18:58:03'),(12041,'C7eK65','0x4d63c50fa065c6d7e86cc3b419cfc4982a','Access-Accept','2013-10-01 19:10:17'),(12042,'DS4M3','0x90bea9ada2aed3dfd9eb6a759afc8bc6f8','Access-Accept','2013-10-01 19:14:44'),(12043,'wenaro44','0x383704d24f5642ba03e0a503efdb4952af','Access-Accept','2013-10-01 19:33:31'),(12044,'wenaro44','0xba44f8a3856c7985dee4f10f722b3e8ddc','Access-Accept','2013-10-01 19:45:20'),(12045,'yRd2hp','0x1f42882bd4eb903e282e60e4a566809684','Access-Accept','2013-10-01 19:52:52'),(12046,'7ZZ69N','0x10b6ca5db52892a5cb2627183cdea5cbf1','Access-Accept','2013-10-01 19:56:20'),(12047,'A3ARXC','0xb71067acffd1b8563546aa954e04362f56','Access-Accept','2013-10-01 20:05:34'),(12048,'wenaro44','0x459e578e037017cf5a0e62923a8eb3be2b','Access-Accept','2013-10-01 20:10:15'),(12049,'poxoku27','0xa6c54e20a1a260104a562012a21a56304d','Access-Accept','2013-10-01 20:12:08'),(12050,'x9syVr','0xab5accd9473501df804dc6028b9fd5f213','Access-Accept','2013-10-01 20:51:28'),(12051,'t6g7H','0x8523ea0ed8b39e15f6630b05275a671851','Access-Accept','2013-10-01 20:56:07'),(12052,'Greatly','0x6d4551dd84fa89e9a5ba2e55fab6a601a4','Access-Accept','2013-10-01 20:57:23'),(12053,'umAh7K','0x7976101e3a70a721eff68184492f00a960','Access-Accept','2013-10-01 21:15:11'),(12054,'t6g7H','0x9823cd657c911651ce804753db226fda49','Access-Accept','2013-10-01 21:16:27'),(12055,'C9SiMr','0xb8b017bf86b250d498e53a947750375d09','Access-Accept','2013-10-02 02:35:22'),(12056,'yRd2hp','0x205c104a3fb0dc153e1bba902becf939d1','Access-Accept','2013-10-02 02:35:25'),(12057,'mNHqUGMd','0xcec0029dbb69498cfc1c5c449a8fc568bf','Access-Accept','2013-10-02 02:38:21'),(12058,'7ZZ69N','0x48dbdae85b6290a2f1a68e011d1bb2c03d','Access-Accept','2013-10-02 02:55:02'),(12060,'Dbpvu','0xec49f6ab61f5a302c9db506b0e63d0f6e4','Access-Accept','2013-10-02 03:39:50'),(12061,'t6g7H','0xcd48c70c4cd92993a90ec41f0dad242d3e','Access-Accept','2013-10-02 03:53:00'),(12062,'Greatly','0xeea7fd19787a144ff8a8548d08ecbbde42','Access-Accept','2013-10-02 04:07:25'),(12063,'Z6zFRz','0xf5e68238d28f99eaefa093d11af5eadbcf','Access-Accept','2013-10-02 04:17:45'),(12064,'eCiS9','0x6e1a062a69d1aabb3621c4f182d9efd49f','Access-Accept','2013-10-02 04:21:51'),(12065,'C9SiMr','0x0ecffd3e7d4f9f362a52bbb588f6341cff','Access-Accept','2013-10-02 18:46:46'),(12066,'XHcBgh','0x174402ee11ffceacf8e3176524bbcc6c08','Access-Accept','2013-10-02 21:05:47'),(12067,'XHcBgh','0x3aa565b05c9c1cc581909cb1e909946473','Access-Accept','2013-10-02 21:09:03'),(12068,'wenaro44','0x628541a49909da256f959afbb8cfa7ab67','Access-Accept','2013-10-02 21:29:17'),(12069,'DS4M3','0x0c5e230cc396dd085e13012f263f72a0cd','Access-Accept','2013-10-02 21:42:54'),(12070,'HSMzGd','0x6fe4b384d0165548ecf2dbc4f4be7239ca','Access-Accept','2013-10-02 21:58:33'),(12071,'9iNuJr','0x64cc88ffda5b290729bf069c9cf3287a47','Access-Accept','2013-10-02 22:13:56'),(12072,'t6g7h','0x28052981c56661f6b46490739ad687d0c5','Access-Accept','2013-10-02 22:21:59'),(12073,'uhZvpc','0x3f954155d865e101a87ca4597e5ae31b7c','Access-Accept','2013-10-02 22:29:45'),(12074,'ePpQBT','0x6d3a41e9e0a1933b6474a20c6bc963691c','Access-Accept','2013-10-02 23:02:03'),(12075,'uhZvpc','0x01179ff94afce3dd10e5231812ba2144ec','Access-Accept','2013-10-02 23:10:55'),(12076,'x9syVr','0xabc32017def2ece3228276e014730c80a7','Access-Accept','2013-10-03 00:41:03'),(12077,'WSM3xc','0x21bfb35de7185de2ef129cf3275412996f','Access-Accept','2013-10-03 00:48:52'),(12078,'ePpQBT','0x22beabae03c3fd651d127f83389066cf10','Access-Accept','2013-10-03 00:55:46'),(12079,'uhZvpc','0xb5a4555916b982cd3e20324e9a5943d61e','Access-Accept','2013-10-03 01:00:34'),(12080,'huyiqe93','0x510c51f4bfe638769009f9c178cd56446c','Access-Accept','2013-10-03 01:03:58'),(12081,'BMvbtG','0xf7663f5c403c790c54cc7143efbad9287c','Access-Accept','2013-10-03 01:14:17'),(12082,'m8KVr3','0x512dbf7eb856e0a0bb89f6ac97d0886955','Access-Accept','2013-10-03 01:24:56'),(12083,'xgcdB','0x1b8e340237345c67326aa7a44740b6a518','Access-Accept','2013-10-03 01:31:03'),(12084,'WSM3xc','0x2b68230c258a7ea95c65f5b6913d21d2d5','Access-Accept','2013-10-03 01:41:16'),(12085,'d2Nqv','0xce248b22ae69063bb0fedcfd33175c9173','Access-Accept','2013-10-03 01:45:09'),(12086,'qgXS8G','0x064043e32ccbad0ce2a146095f051220b7','Access-Accept','2013-10-03 01:45:50'),(12087,'QgKSU','0x04cffdaadb25ce8b5f94bc2436403f7276','Access-Accept','2013-10-03 01:56:44'),(12088,'C9SiMr','0xc20ac75c4a7391cfd9b3f1d11902c1ff9a','Access-Accept','2013-10-03 02:19:44'),(12089,'b3WBk','0xea85e9709304ff6935b523db56d673c29c','Access-Accept','2013-10-03 02:31:02'),(12090,'umAh7K','0x6a658db85ef14bd9b9900323d1bd1e499f','Access-Accept','2013-10-03 02:36:15'),(12091,'jinura23','0xcb756fa799d11743bfa4ac9958ae6b24f6','Access-Accept','2013-10-03 02:43:23'),(12092,'m8KVr3','0x84922a515c5cbeb3bf52ddea0a9ab75eb7','Access-Accept','2013-10-03 03:51:21'),(12093,'Dbpvu','0x53d93a81f523aeb89c7731f9303774cd3e','Access-Accept','2013-10-03 03:53:45'),(12094,'tb3Rmn','0x2d438e45a57eeb5ef13a707a6efafee076','Access-Accept','2013-10-03 03:55:17'),(12095,'tb3Rmn','0x5f8213d2c839283cbb84695c3c85f4e85d','Access-Accept','2013-10-03 03:56:15'),(12096,'b3WBk','0x4fd6af76e5e75d1a5936a6ecaee5825ede','Access-Accept','2013-10-03 04:00:27'),(12097,'A3ARXC','0xdfb8aa48bf93e7c3b149678e31bd489836','Access-Accept','2013-10-03 04:03:44'),(12098,'tb3Rmn','0xff0569d95b7b373a5d9481e2fcb3568f73','Access-Accept','2013-10-03 05:16:10'),(12099,'n4zWp','0x54fb2bc61679eaf64cb165dac0e2f11ff0','Access-Accept','2013-10-03 10:14:49'),(12100,'b3WBk','0xe12fd9cd56fbef527f3439982fd5ddc2f0','Access-Accept','2013-10-03 10:53:54'),(12101,'Z6zFRz','0x8ca7a2f39f103f58f1934fb72493a04400','Access-Accept','2013-10-03 11:40:18'),(12102,'jinura23','0x315594ea526bb1fc3c85005f32078f98cb','Access-Accept','2013-10-03 12:10:31'),(12103,'jinura23','0x9386461fd3e40c75162e8fb3272533c25c','Access-Accept','2013-10-03 12:11:09'),(12104,'t6g7H','0x809d1e066d539ea26f6a9bd7ced71034b1','Access-Accept','2013-10-03 12:16:26'),(12105,'DS4M3','MdBZd','Access-Accept','2013-10-03 12:23:43'),(12106,'DS4M3','0xd61e49c049f19edc07766a19941fefe97a','Access-Accept','2013-10-03 12:27:02'),(12107,'jinura23','0x014000d8a71a6f8d961b84ae278215427a','Access-Accept','2013-10-03 12:28:20'),(12108,'Greatly','0xa8e20d11e22e4ca45c4bc2bb108cd23f2f','Access-Accept','2013-10-03 12:30:43'),(12109,'t6g7H','0x37f66e5348b1cd9798431e020cae0f9487','Access-Accept','2013-10-03 12:31:55'),(12110,'t6g7H','0x980fc48592bd1a51c0f1c33bd108533135','Access-Accept','2013-10-03 12:43:33'),(12111,'t6g7H','0x91711f378cd28b733e8d1ac0d981245b64','Access-Accept','2013-10-03 13:33:49'),(12112,'Greatly','0xd5170275b6e5f96fbc910f9d73a22a8fbf','Access-Accept','2013-10-03 13:36:06'),(12113,'DS4M3','0x16f0633b424c6c761c87f02f1dfb15f6e4','Access-Accept','2013-10-03 13:40:50'),(12114,'MUDZj','0x6ea229702d3756d7250f90e520da5efc43','Access-Accept','2013-10-03 13:58:18'),(12115,'Greatly','0x168c9e7b9462575016cbcdfd61d82e1e54','Access-Accept','2013-10-03 14:08:38'),(12116,'C9SiMr','0xccf3d649b129e609816f7856e2a2264965','Access-Accept','2013-10-03 14:42:28'),(12117,'C9SiMr','0xb348c244b1310774b893266f2a80e345e1','Access-Accept','2013-10-03 14:43:06'),(12118,'eCiS9','0x2727366363213ec5d057fd53a8fbda009f','Access-Accept','2013-10-03 14:49:42'),(12119,'ePpQBT','0xd6fdb05ac24e15a1acbf24feaed605e498','Access-Accept','2013-10-03 14:51:26'),(12120,'hpH2S9','0x275c82e88214206f92227d1e9343806647','Access-Accept','2013-10-03 15:08:05'),(12121,'2EAntX','0x95f991438692f3e9a441a13ad6dc89fb36','Access-Accept','2013-10-03 15:54:59'),(12122,'rSg3W4','0x3506750307feeda9ec413a0601aea85d5f','Access-Accept','2013-10-03 16:03:07'),(12123,'bqzeeH','0x09b95bf1fb25742e0eefc051559b86d71a','Access-Accept','2013-10-03 16:42:13'),(12124,'vnc4w','0x5d70515d4dbf1803c9551d6329d9c6b38a','Access-Accept','2013-10-03 17:06:24'),(12125,'vnc4w','0x4f653070a1637035c83825fed4a64338c2','Access-Accept','2013-10-03 17:11:02'),(12126,'WSM3xc','0x6d2722e8250eb65df7356ca3997a6e8786','Access-Accept','2013-10-03 17:28:44'),(12127,'A3ARXC','0x4a2efd3ef082816892c6cbf9ba822023d0','Access-Accept','2013-10-03 17:36:11'),(12128,'irctD','0xa0b18e43b4a49ead45f308e4785d9695fd','Access-Accept','2013-10-03 17:53:34'),(12129,'n4zWp','0xf4b3f43f36ff893c8fc479c8f477197b05','Access-Accept','2013-10-03 20:03:29'),(12130,'n4zWp','0x6ec892ca857a6750b37d3755e933102a10','Access-Accept','2013-10-03 20:04:07'),(12131,'rSg3W4','0xe89382654cbae1268b339e0eb3f6b0fb6d','Access-Accept','2013-10-03 20:50:33'),(12132,'xVWRKm','0xe568f715bb5b6544e32f444db7642f87eb','Access-Accept','2013-10-03 21:24:53'),(12133,'1gvfg9','0xb71713733f8795b4cf81624b1d8d26fdca','Access-Accept','2013-10-03 21:32:22'),(12134,'xVWRKm','0xd89d8f0960c8054fd9a4b83d1179767d2f','Access-Accept','2013-10-03 21:38:59'),(12135,'xVWRKm','0x41e293a12f01292f0187a9373b4a08bfef','Access-Accept','2013-10-03 21:45:05'),(12136,'umAh7K','0x375351bbd494c2c928b5a223ff8fa3ca10','Access-Accept','2013-10-03 21:46:42'),(12137,'umAh7K','0xeeb71740725c85fb762292af5e141ca7cc','Access-Accept','2013-10-03 21:46:58'),(12138,'pfjxvm','0x9c28260511e6e6bdcf199f890cd6eef800','Access-Accept','2013-10-03 22:18:29'),(12139,'rQp93g','0xb9b5197b84aab6e545e763bb308841b2d8','Access-Accept','2013-10-03 22:29:49'),(12140,'vnc4w','0x162eccfcb6f1210273f540f251f7647848','Access-Accept','2013-10-03 22:41:04'),(12141,'pFJXVM','0x2aabdbbea731a751924827394c65d88638','Access-Accept','2013-10-03 22:51:39'),(12142,'xVWRKm','0x3ee00b76d29a0e175b97491f57aec21c1b','Access-Accept','2013-10-03 23:18:41'),(12143,'A3ARXC','0x65faa0c69bf22c0f607dacec07e180f1f9','Access-Accept','2013-10-04 00:49:50'),(12144,'bteRf','0x853e6ba0b75d17c8c16e5c4fe023933702','Access-Accept','2013-10-04 01:34:57'),(12145,'umAh7K','0x0c066cbace60a88c5f97cdbe99a424723a','Access-Accept','2013-10-04 01:54:52'),(12146,'xVWRKm','0x288ce69489eab4183e5a1a753afecf4cc0','Access-Accept','2013-10-04 02:00:17'),(12147,'XHcBgh','0x4bbea6b25904749349237cb7b39ab51b79','Access-Accept','2013-10-04 02:02:45'),(12148,'XHcBgh','0x7d4f85e48de9bdd9a9922d493fbdfd95a2','Access-Accept','2013-10-04 02:03:50'),(12149,'MUDZj','0x34408bd71209c1e6c9ec2a214395ebe6e7','Access-Accept','2013-10-04 02:08:52'),(12150,'2EAntX','0x09f27f0a55e0d2163915592bb4a77949fe','Access-Accept','2013-10-04 02:11:24'),(12151,'3Z5gvT','0xdd3e01c0a0bc446682671e0198a4154523','Access-Accept','2013-10-04 02:27:46'),(12152,'3Z5gvT','0x786f64e2306f8f975ee903bf5c2a289380','Access-Accept','2013-10-04 02:28:18'),(12153,'Z6zFRz','0x94cc10f038e41843dc0d3c2812b01c8985','Access-Accept','2013-10-04 02:39:43'),(12154,'rQp93g','0x259365c8afda993f267f538053de749e95','Access-Accept','2013-10-04 02:47:19'),(12155,'Greatly','0x999b1291fa480486c4bc4c92d24b6f7f14','Access-Accept','2013-10-04 02:49:29'),(12156,'9iNuJr','0xe31bdf78036833ea545732877e878bfd52','Access-Accept','2013-10-04 02:58:10'),(12157,'9iNuJr','0xeb5af0346894ffdbfb63777f72fa2e41f9','Access-Accept','2013-10-04 03:00:55'),(12158,'umAh7K','0x516920217f89bf32f0188685e1abac792b','Access-Accept','2013-10-04 03:02:05'),(12159,'MUDZj','0x047159956b3ed7bcaa105095a1b24d4fa9','Access-Accept','2013-10-04 03:43:07'),(12160,'9iNuJr','0xb4a97ae7b0863bfd95c5ba7d468aadf1ee','Access-Accept','2013-10-04 03:49:31'),(12161,'Dbpvu','0x01a6642b1a43e01daf369dee7d9ad5603a','Access-Accept','2013-10-04 04:01:51'),(12162,'Greatly','0xb99b2257010a94c3a11b9d90c48c48d897','Access-Accept','2013-10-04 11:16:24'),(12163,'yanota97','0x7ec4356dab0c8c7dd5815f392faff0dd7c','Access-Accept','2013-10-04 11:26:32'),(12164,'rQp93g','0x8af5c49c6d32d26bbbc0bca7856d506c4d','Access-Accept','2013-10-04 12:06:03'),(12165,'w2FXR4','0x21fff5d054ad47935e1c6aa571ddf8171b','Access-Accept','2013-10-04 12:30:03'),(12166,'Greatly','0xcd38a53e6cc92c40886bcd808ca619feb4','Access-Accept','2013-10-04 12:50:04'),(12167,'Greatly','0xff7f751ea680172bd8921a275b81781b0d','Access-Accept','2013-10-04 12:53:01'),(12168,'vnc4w','0xcb322f1485d98be21b0cdd508255533d60','Access-Accept','2013-10-04 12:54:41'),(12169,'Greatly','0xa650f3914e618e064841b7a4e2b5419272','Access-Accept','2013-10-04 12:54:55'),(12170,'Greatly','0x9963b451272dd84e8eaf636135bb0960c1','Access-Accept','2013-10-04 12:55:16'),(12171,'vnc4w','0xb2364d403bdd17d22e3ed02c06b702346a','Access-Accept','2013-10-04 13:05:35'),(12172,'vnc4w','0xea0665d3d80a2a524248262ef072f6be22','Access-Accept','2013-10-04 13:06:05'),(12173,'vnc4w','0x87326f22fb194024020d98dd3d548cff46','Access-Accept','2013-10-04 13:06:29'),(12174,'b3WBk','0x07ae150facd0d51ba193b89436a925fc27','Access-Accept','2013-10-04 13:10:27'),(12175,'XHcBgh','0xf6eb5dee5505efdc238066e35595f9acb7','Access-Accept','2013-10-04 13:24:01'),(12176,'XHcBgh','0xbfb4ecc645badbea618d2114feff5d3c23','Access-Accept','2013-10-04 13:24:17'),(12177,'XHcBgh','0x7d5ab950bf523c28b9744e4a9292b1201a','Access-Accept','2013-10-04 13:29:10'),(12178,'umAh7K','0x0c44941d1b1d0a6bab4cd6de2e73bc359e','Access-Accept','2013-10-04 13:41:30'),(12179,'2EAntX','0xfde8516f84e2751fea53d346c85b9bd455','Access-Accept','2013-10-04 13:55:24'),(12180,'hpH2S9','0xc608b177dea4e5f6b56a84ada2d84de21e','Access-Accept','2013-10-04 14:02:43'),(12181,'hpH2S9','0x7772115b78d529560fefbc311824a7e7fb','Access-Accept','2013-10-04 14:03:29'),(12182,'vnc4W','0x56799169e1c74efaa49746ca923931dd32','Access-Accept','2013-10-04 14:05:41'),(12183,'Greatly','0x2ddad0013f0b12844c2e04415fd5073796','Access-Accept','2013-10-04 14:11:56'),(12184,'b3WBk','0x108cb74101131817f2ad34c0ad7ab70915','Access-Accept','2013-10-04 14:21:23'),(12185,'b3WBk','0x4d96a29bda3834d83b706422ffbba09ae3','Access-Accept','2013-10-04 14:21:48'),(12186,'XHcBgh','0x97abcd4890c4ba3bf340ae3fa4cbe15f7e','Access-Accept','2013-10-04 14:27:40'),(12187,'Z6zFRz','0x28b51068931007487ff3e4094d0f4641a9','Access-Accept','2013-10-04 14:52:48'),(12188,'Z6zFRz','0xb3cefc5ea9228b8f1c1134f1fa6849e006','Access-Accept','2013-10-04 14:59:03'),(12189,'vnC4W','0x608dca5998291c601b3eaefbd6d2f401bd','Access-Accept','2013-10-04 15:14:07'),(12190,'w2FXR4','0x8a5640d8fc9ccf4888caea6b14c3ba1c35','Access-Accept','2013-10-04 15:43:09'),(12191,'XHcBgh','0x8a6135b9d1e7b2fd2afe5e954d712afbd0','Access-Accept','2013-10-04 15:43:27'),(12192,'hpH2S9','0x9ef46320a6a21287990bd060d4422c5e0c','Access-Accept','2013-10-04 15:56:24'),(12193,'1gvfg9','0xe0d6648b42c6e35c0826398bd8b4ed0853','Access-Accept','2013-10-04 16:07:01'),(12194,'XHcBgh','0x5531c3568ae576c90d6856a010748399a1','Access-Accept','2013-10-04 16:18:38'),(12195,'XHcBgh','0xa8c9e46c09305424361b2c95da72946cb3','Access-Accept','2013-10-04 16:18:49'),(12196,'XHcBgh','0xe855856dd8263214b80b74934c007227e2','Access-Accept','2013-10-04 16:19:14'),(12197,'1gvfg9','0x79790f9e1b136be3274c908e5dbbd7ed92','Access-Accept','2013-10-04 17:40:30'),(12198,'1gvfg9','0xacfae3b7a394374161d74528ccafb45abe','Access-Accept','2013-10-04 17:41:08'),(12199,'Greatly','0x2076e32d87ef147931bea7fdf88529eb88','Access-Accept','2013-10-04 17:45:01'),(12200,'umAh7K','0x2e4f8ad2fa62a5e069ff660c8fcdded4dd','Access-Accept','2013-10-04 18:46:50'),(12201,'MUDZj','0x98e63eb9163914ff68917b3c5b5cd148bf','Access-Accept','2013-10-04 19:14:33'),(12202,'Af55yj','0x5f87b10b27ffcdcb90a808280ec808442e','Access-Accept','2013-10-04 19:36:58'),(12203,'Af55yj','0xe86318a2264f21492c1bb2350cfc9f170e','Access-Accept','2013-10-04 19:52:15'),(12204,'irctD','0x1dfd74e9f0c4b6b1cf7cba0eda3ebc1afa','Access-Accept','2013-10-04 20:25:30'),(12205,'htPvv','0x816a751097f20223af04b9ae22ff19fcac','Access-Accept','2013-10-04 20:32:46'),(12206,'XHcBgh','0x446987b07124f1dc7e57fa2bc828022eea','Access-Accept','2013-10-04 20:57:16'),(12207,'Af55yj','0x519b7fdae50dc991fcdcd25c65fe818b89','Access-Accept','2013-10-04 21:10:52'),(12208,'XHcBgh','0xd4ce4f7f7a28d4ca3c8bfb8ec18f130e9d','Access-Accept','2013-10-04 21:10:57'),(12209,'htPvv','0x1295047d21bd2cc0284e24fdef850fbc1d','Access-Accept','2013-10-04 21:12:49'),(12210,'WSM3xc','0x0df48af35158b60417578fea3cfcde9f6c','Access-Accept','2013-10-04 21:24:30'),(12211,'Ry2vkZCS','0x74f872eeccb3e4468e7804f3d6e35be888','Access-Accept','2013-10-04 22:35:34'),(12212,'C7eK65','0xf84ed29b2eda9dfcbc41c7c4616042e4d2','Access-Accept','2013-10-04 22:42:21'),(12213,'umAh7K','0x8b5dd57cefed3dcc81cda05402113d6074','Access-Accept','2013-10-04 23:01:24'),(12214,'irctD','0x4c2077044e8a572b106b6266ec9667af53','Access-Accept','2013-10-04 23:34:33'),(12215,'23fJsV','0xbb8234d7df903727dc9a3bed9790616d0f','Access-Accept','2013-10-05 00:02:04'),(12216,'jinura23','0x38ea1e0166a42f922363eed9698378a3e3','Access-Accept','2013-10-05 00:03:58'),(12217,'jinura23','0xe6ce696ff9f29565656872e1e3626e5e77','Access-Accept','2013-10-05 00:27:19'),(12218,'umAh7K','0x2e5a58c0acae2137de59032b4f505e5797','Access-Accept','2013-10-05 01:00:34'),(12219,'jinura23','0x7e945ed6a22d479b7dee77b1dd4c34a141','Access-Accept','2013-10-05 01:06:03'),(12220,'XHcBgh','0x9717f1241f247cb3f402af7e8168636d21','Access-Accept','2013-10-05 01:11:44'),(12221,'9iNuJr','0x862ea8dc953f0ed9b0643475827e735360','Access-Accept','2013-10-05 01:32:56'),(12222,'XHcBgh','0xe8a6e797d353ee31abfdc117bc1a7fb89e','Access-Accept','2013-10-05 01:55:17'),(12223,'2EAntX','0x25f65145266d38117597f6b06e081ebe23','Access-Accept','2013-10-05 02:06:37'),(12224,'eCis9','0x4f417c25630ce586729cd956b38a5320f3','Access-Accept','2013-10-05 02:32:37'),(12225,'Dbpvu','0x1122dcf49fae917fb8966b7eebb662b8c5','Access-Accept','2013-10-05 03:24:45'),(12226,'jinura23','0xf407adba36ca54cba737cc128c646f1366','Access-Accept','2013-10-05 03:58:29'),(12227,'9iNuJr','0x6a0f9037443425c059d52e1baa0ae5701c','Access-Accept','2013-10-05 04:06:32'),(12228,'Bc3By','0x813922afeae2c62b6aadcd75a52a7b0fd4','Access-Accept','2013-10-05 05:44:52'),(12229,'irctD','0x3b1c54fe5a576bcdcb8984df529dd6e563','Access-Accept','2013-10-05 09:51:33'),(12230,'HSMzGd','0xb6f5d84d361da2fe36f682a9c6a9d5642c','Access-Accept','2013-10-05 11:54:09'),(12231,'w2FXR4','0xe82431510837fd8dd4c712a67de914e091','Access-Accept','2013-10-05 12:12:05'),(12232,'WSM3xc','0x0f32a9eb2afb12dbad66510d00a15b1fae','Access-Accept','2013-10-05 12:34:46'),(12233,'umAh7K','0x73a76ce069afbd6a3d066a2a0c1dcc34c0','Access-Accept','2013-10-05 12:58:12'),(12234,'eCis9','0x5ac3eae49a8dcd27c51cd892876ac2e227','Access-Accept','2013-10-05 13:10:22'),(12235,'u9ttPU','0xdad3696ab8296ac48ab4ce294ab9eff47d','Access-Accept','2013-10-05 13:33:21'),(12236,'Bc3By','0x51731cc305ee37e9de884163179c7cec2f','Access-Accept','2013-10-05 14:10:41'),(12237,'yanota97','0xbb6b9bf04d030cc46b1d2437315a29c02c','Access-Accept','2013-10-05 15:38:00'),(12238,'hxsSZX','0x7b8f115f1b5c11e7d30608dc4e40ebec79','Access-Accept','2013-10-05 15:38:41'),(12239,'Ry2vkZCS','0x1f58e8ae074945c69f7266b14a8f6ed067','Access-Accept','2013-10-05 15:49:35'),(12240,'6mrF3','0x5ae7402bbf187128071ec9aa8ef28839fd','Access-Accept','2013-10-05 16:25:24'),(12241,'irctD','0x05491aa4b5081d63a7283d1737b593979e','Access-Accept','2013-10-05 17:07:00'),(12242,'ZMh5c','0x8ebe7dbbfe65f86123ebf7e948892dafe2','Access-Accept','2013-10-05 17:16:22'),(12243,'ZMh5c','0x794da2de7492359c085f6f5336dd10ade8','Access-Accept','2013-10-05 17:16:57'),(12244,'Af55yj','0x8811865467728c4a75f470ed730eba31f0','Access-Accept','2013-10-05 18:55:44'),(12245,'6mrF3','0x7bd4c81fc4216b1adca12333f1391dd9d6','Access-Accept','2013-10-05 18:59:54'),(12246,'irctD','0x17f08d968bbd6456df3248d94af3846cf1','Access-Accept','2013-10-05 19:02:57'),(12247,'iSckMy','0xb8aeef9a5766363540061b290970312669','Access-Accept','2013-10-05 19:55:19'),(12248,'QajjX4','0xd360c80db9eefea02b8db6cd6700a3a3f1','Access-Accept','2013-10-05 19:59:22'),(12249,'6mrF3','0xc7793cece255d94418325b96ac1f33fd3c','Access-Accept','2013-10-05 20:52:51'),(12250,'1gvfg9','0x97f8acbb9a1f9ad24e32f54a1631ea176b','Access-Accept','2013-10-05 22:02:23'),(12251,'1gvfg9','0x10a3d108576ba471a10e613a1645e086bb','Access-Accept','2013-10-05 22:04:25'),(12252,'1gvfg9','0xd51524d18ba2c0cda23c9017208df8c2a7','Access-Accept','2013-10-05 22:06:37'),(12253,'XHcBgh','0x3903d700927b0eb0a9c7b15fba35085e0f','Access-Accept','2013-10-05 22:41:13'),(12254,'XHcBgh','0x83c3a7e12e7a3108e0131a9e0bd662afbe','Access-Accept','2013-10-06 00:52:48'),(12255,'XHcBgh','0xd0de626e71cb21a124ba3049428e98a8f8','Access-Accept','2013-10-06 00:53:00'),(12256,'6mrF3','0x9bd7bf1ad41c79db731a786d17818ad404','Access-Accept','2013-10-06 02:15:56'),(12257,'ZMh5c','0xaa9bd3b0561a21eb524006789f4829d4ff','Access-Accept','2013-10-06 02:20:24'),(12258,'QajjX4','0x0bdfcd56e9d246fcdb9ed09e3725ca79ea','Access-Accept','2013-10-06 04:43:16'),(12259,'DS4M3','0xf17e61fd64d35de99a52e187489db2a845','Access-Accept','2013-10-06 07:23:33'),(12260,'Bc3By','0x927b96c025203e8b2a838eb5dae4548e38','Access-Accept','2013-10-06 13:47:01'),(12261,'jinura23','0x9514c40be675e9c04835a415c4f5171563','Access-Accept','2013-10-06 14:42:56'),(12262,'TVRaKE','0x59a924890a9fe0f0b7b08801c659d9deb8','Access-Accept','2013-10-06 15:04:29'),(12263,'QajjX4','0x8143e0acb6b7488d25da28a79b76d9319c','Access-Accept','2013-10-06 15:30:01'),(12264,'HSMzGd','0x4d6ce5b0bb023ba4c771063a1ee7aa372f','Access-Accept','2013-10-06 15:31:49'),(12265,'ePpQBT','0xead4ed9544f56286680333bf61d85d34b3','Access-Accept','2013-10-06 18:24:10'),(12266,'ePpQBT','0xd13620e98fdc7db437b714f1f69cd53529','Access-Accept','2013-10-06 18:34:44'),(12267,'azvp3','0xc96f5887580eac2a11380feb2c55d2006e','Access-Accept','2013-10-06 18:53:05'),(12268,'ZMh5c','0x17a0a7c38a9287e8ca5ef78cec2b870f8c','Access-Accept','2013-10-06 19:24:39'),(12269,'bebuda98','0xd6e84bdcb805b8dd18c596e6e3c1b2efbf','Access-Accept','2013-10-06 19:26:05'),(12270,'bebuda98','0x5c20e698f9ea97da245604cbd2eb512805','Access-Accept','2013-10-06 19:26:52'),(12271,'XHcBgh','0x2a31435d40ab304b6f784702b73e8d3350','Access-Accept','2013-10-06 21:00:05'),(12272,'QajjX4','0x8415f582ae697adab13b305df97fc2f986','Access-Accept','2013-10-06 21:00:09'),(12273,'ePpQBT','0x80268e098f4ba11f316edb9de98a08b0c6','Access-Accept','2013-10-06 21:32:49'),(12274,'azvp3','0x597551a9b025778b1487f4f2d53e08ccfc','Access-Accept','2013-10-06 21:47:12'),(12275,'hpH2S9','0x0d2fd2001ff5b9c5bb6d72d59e2e044875','Access-Accept','2013-10-06 21:56:10'),(12276,'hpH2S9','0xfc0cdb6115eedb077fce174ae4a6eb1efc','Access-Accept','2013-10-06 21:56:48'),(12277,'hpH2S9','0x15586b0a5cea4d629d72de6d68de8fbe56','Access-Accept','2013-10-06 21:57:39'),(12278,'hpH2S9','0x1a0c736005af6b5cc023cfd6260dab1801','Access-Accept','2013-10-06 21:58:17'),(12279,'XHcBgh','0x6de281b94f1b27d0bfbecb0de6b9c97dfa','Access-Accept','2013-10-06 23:54:36'),(12280,'XHcBgh','0x9959a8ef7be8f2811f7acf4ea72d8ca2d6','Access-Accept','2013-10-06 23:54:50'),(12281,'XHcBgh','0xb80f972e74425260bc18a69148dc73c518','Access-Accept','2013-10-06 23:55:20'),(12282,'XHcBgh','0xb96a22eecb804222671e7cba4193e75e18','Access-Accept','2013-10-06 23:56:39'),(12283,'XHcBgh','0x82ba628c986a2bb528189c4b1d70300e7c','Access-Accept','2013-10-07 00:57:38'),(12284,'DS4M3','0xee88ee9d3ee239660c7e450438c0943e4f','Access-Accept','2013-10-07 02:08:20'),(12285,'bebuda98','0xa7f2a95ea27520a7ff005b11b3a9ffb8d3','Access-Accept','2013-10-07 02:21:26'),(12286,'uVf7nV','0x8bef33bd2e7079869d0a2d491b4518357c','Access-Accept','2013-10-07 02:27:25'),(12287,'tigoti68','0xac2ad5f65c598fa937bf36144c0c3c965b','Access-Accept','2013-10-07 02:27:50'),(12288,'tigoti68','0x863dd822b1f7f676161efe05518992afed','Access-Accept','2013-10-07 03:18:41'),(12289,'7F2Dq','0xf9623af25d095ec47ff3072bc0250dfd66','Access-Accept','2013-10-07 04:22:23'),(12290,'7F2Dq','0x155edbb2dcb601ba8d71e0f33a8bd29767','Access-Accept','2013-10-07 05:51:24'),(12291,'bebuda98','0x7186b7e29bd407dd6471ab5a09024fb190','Access-Accept','2013-10-07 08:28:44'),(12292,'bebuda98','0x6998296ca3ba8fc42415ffea3bab35089a','Access-Accept','2013-10-07 08:49:09'),(12293,'t6g7h','0x77a40838153a882804d11f1459817d63ac','Access-Accept','2013-10-07 09:50:41'),(12294,'nonito34','0xf3766675ffa764bdd604545fd465ebf4f5','Access-Accept','2013-10-07 10:18:31'),(12295,'DS4M3','0x743485c6da60548207254409d649f43c1e','Access-Accept','2013-10-07 11:07:00'),(12296,'23fJsV','0xba643d062ce37d46d3d8bc3e43b9b5ff03','Access-Accept','2013-10-07 11:19:23'),(12297,'irctD','0x1f9cd0c16998e892c49e63f4f51c104cff','Access-Accept','2013-10-07 12:35:30'),(12298,'hifube87','0x622c348222f9de2535540a35a0f2335040','Access-Accept','2013-10-07 12:49:35'),(12299,'vY5QR','0xed14a3ad2cd6436a0c4ac44925b5483ac3','Access-Accept','2013-10-07 13:23:01'),(12300,'hifube87','0x9a5aa4d56dfaffa62c49911900758b8da9','Access-Accept','2013-10-07 13:47:11'),(12301,'hifube87','0x61001ba3e8e8d2bb871730804b4ff93b5e','Access-Accept','2013-10-07 13:47:44'),(12302,'hifube87','0x97e80a4d2ebb347c11a712875b8ee06d5c','Access-Accept','2013-10-07 13:48:39'),(12303,'hifube87','0x0222d7608aaf041014b8622af0db34b021','Access-Accept','2013-10-07 13:50:57'),(12304,'HFHnH','0x0534eaa8ff48b0a2682623170e4849ea17','Access-Accept','2013-10-07 14:20:49'),(12305,'7hc7Rk','0xe137590a1aa1fdb0a9a3b9cc682647e55c','Access-Accept','2013-10-07 14:21:28'),(12306,'vY5QR','0xce4527fc730002fc6ffd4487015042255b','Access-Accept','2013-10-07 14:35:09'),(12307,'7hc7Rk','0xfcad792a713261b28d3e1c3b39bb13d46c','Access-Accept','2013-10-07 14:52:00'),(12308,'HFHnH','0xd19a110ce2d8c3ac64549dde58bfaab4a3','Access-Accept','2013-10-07 14:52:27'),(12309,'6mrF3','0x0a15aa4226b2b5b138d7bb57a47c51b6df','Access-Accept','2013-10-07 14:55:42'),(12310,'ZMh5c','0xd0a73cb2cc349ab30aa34a96c13983495a','Access-Accept','2013-10-07 22:18:51'),(12311,'t6g7h','0xe9cd11b05c3ad99dffdbcc854c8649f0e2','Access-Accept','2013-10-07 22:51:22'),(12312,'hifube87','0x2c2d67961fad8aef7337a483ad61a3bc74','Access-Accept','2013-10-07 23:06:46'),(12313,'fDXFY4','0x498a8f86581946d38324dd51a76606e5ac','Access-Accept','2013-10-07 23:10:27'),(12314,'fDXFY4','0x28ad52830ec45a57051702108ffc51e722','Access-Accept','2013-10-07 23:19:25'),(12315,'XHcBgh','0xe5ab300f7921d2490caaeb3b28a0824328','Access-Accept','2013-10-07 23:39:34'),(12316,'XHcBgh','0xcdb97deac3fa6b0915e092a7c840a40098','Access-Accept','2013-10-07 23:41:52'),(12317,'XHcBgh','0xf1a46e2a85c6605b401b84deb2cf2ee21e','Access-Accept','2013-10-07 23:49:16'),(12318,'twihRP','0xaceb4ddac1c0d6677006c78ed322d80338','Access-Accept','2013-10-07 23:50:56'),(12319,'tCv2Y','0xe50f622a0fe478dacc6a6cacefd1349b53','Access-Accept','2013-10-07 23:57:08'),(12320,'tCv2Y','0xe1a14b70236d5999f49d0ef84ef65d95a9','Access-Accept','2013-10-07 23:59:19'),(12321,'tCv2Y','0x9254ebe901e45cb38c92dc1acf281551ab','Access-Accept','2013-10-08 00:04:09'),(12322,'tCv2Y','0x2265850d40405846e0468a4f889a43991e','Access-Accept','2013-10-08 00:11:39'),(12323,'iSckMy','0xcde924ffa13b4b1068ae939be0f60af0e8','Access-Accept','2013-10-08 00:12:13'),(12324,'xajuwi46','0xff46773f9dc8a052a10f3c1b918b5cde50','Access-Accept','2013-10-08 00:14:17'),(12325,'tCv2Y','0x73a391aecb72050f31889be8e0eab76a5f','Access-Accept','2013-10-08 00:33:47'),(12326,'tCv2Y','0xd2d503c1b1df0e18d4cc53a6e49dfb0987','Access-Accept','2013-10-08 00:40:42'),(12327,'tCv2Y','0xbcb888746c282f2af3c271f3e7212696a4','Access-Accept','2013-10-08 00:45:33'),(12328,'tCv2Y','0x2bbbf184d3e1c872a7b0acc3cdf04f9c55','Access-Accept','2013-10-08 00:48:24'),(12329,'tCv2Y','0xe40733421de77a7ef080ee793f812a8331','Access-Accept','2013-10-08 00:49:09'),(12330,'tCv2Y','0xf19ad251c96bac23083f4e081c1b14a64d','Access-Accept','2013-10-08 00:57:04'),(12331,'tCv2Y','0x67fea663b1a1a40af0ee288263d7080c79','Access-Accept','2013-10-08 00:58:25'),(12332,'7F2Dq','0x6e5d0725c17aaa003f55df610aff0a378d','Access-Accept','2013-10-08 01:12:42'),(12333,'DS4M3','0x523b8f378481fa9e546ae818d1a564ab25','Access-Accept','2013-10-08 01:23:17'),(12334,'ePpQBT','0x1c0ee4bded326df9eca86a4dd9d009d9e3','Access-Accept','2013-10-08 01:34:47'),(12335,'iSckMy','0x989628865bb9125927dfe0f80e160e3b3d','Access-Accept','2013-10-08 01:35:17'),(12336,'iSckMy','0xd70566ff75b49a4545c0f7adcf9e06ac4b','Access-Accept','2013-10-08 01:39:58'),(12337,'NvCGpP','0x9d0a2e5aa6dd3070f9513f7fdf6391d76d','Access-Accept','2013-10-08 01:48:40'),(12338,'iSckMy','0x99b9c326bd3ee36f4e61c224b5b64da709','Access-Accept','2013-10-08 01:54:23'),(12339,'vY5QR','0x34a953ed3ba2d9c2a093edd65188db939b','Access-Accept','2013-10-08 01:55:15'),(12340,'1gzqie','0x04f7a50837d51a026d0db332913b3f6cdd','Access-Accept','2013-10-08 01:59:40'),(12341,'DS4M3','0xa757c2c56cf0b99d986d9d7121542e6ccb','Access-Accept','2013-10-08 02:12:26'),(12342,'HFHnH','0x9fcded1f422393459935ccda56461d79bd','Access-Accept','2013-10-08 02:13:47'),(12343,'NvCGpP','0xfc1b4a41979ba60656d6218d5fba3393d2','Access-Accept','2013-10-08 02:16:12'),(12344,'jVF5Gy','0xb7656f9c1ea26d47b036906eff623940f0','Access-Accept','2013-10-08 02:51:55'),(12345,'twihRP','0x90f33aa7621ed2958ef2550b0280e12d31','Access-Accept','2013-10-08 02:53:54'),(12346,'2GEkV','0xd393089754f2ef062943078a986f418f5a','Access-Accept','2013-10-08 03:23:40'),(12347,'fDXFY4','0xa62a7ec6d6cf1333b055ede991486c621c','Access-Accept','2013-10-08 03:41:29'),(12348,'taziwu54','0x26caba2ddcfead1fd522838672ad1098b8','Access-Accept','2013-10-08 04:31:47'),(12349,'fDXFY4','0x368a8a2a4ae854150cc4df5da9a15c3d60','Access-Accept','2013-10-08 04:35:50'),(12350,'fDXFY4','0x2f485eaae2707e42a95e867941e12071a8','Access-Accept','2013-10-08 05:20:15'),(12351,'piruze44','0x88be38299f01ee1a04eee34a6312f23005','Access-Accept','2013-10-08 08:39:50'),(12352,'jwnUaz','0xb7309c761e09634a57d92ff364c10172e1','Access-Accept','2013-10-08 08:50:14'),(12353,'Z6zFRz','0xe16aff0566859ef0a7d78d8ef93cb311b4','Access-Accept','2013-10-08 09:15:35'),(12354,'1gzqie','0x38c5f9e2a770bde19c3241d4ccf9a8e692','Access-Accept','2013-10-08 09:51:14'),(12355,'neheba68','0x4d80fa8b1a8848e4472ccf73505345a0c4','Access-Accept','2013-10-08 10:18:11'),(12356,'qejuse36','0x9707fd4b2f4426f4a4fa622ff94861cb93','Access-Accept','2013-10-08 12:25:07'),(12357,'Bc3By','0xc61196a63736f61841d8e6e74172a56996','Access-Accept','2013-10-08 12:32:32'),(12358,'DS4M3','0x9a75582480e0d9c99809bb035ae353fc3f','Access-Accept','2013-10-08 12:38:11'),(12359,'neheba68','0xea73e43b8e5fc8d1df5faf0f09ce1811ee','Access-Accept','2013-10-08 12:53:32'),(12360,'XHcBgh','0x7c5aae3db86dc7adc8b2fd448bcad5f8f4','Access-Accept','2013-10-08 13:54:21'),(12361,'neheba68','0x73ac0eb67320e4340448ee1564219c644e','Access-Accept','2013-10-08 13:55:21'),(12362,'tCv2Y','0x47b5e8a2ab11a6606d05ecc9bb85900f1a','Access-Accept','2013-10-08 14:25:17'),(12363,'tCv2Y','0xf91f3b14c2180a6125d02be4eb53526dc4','Access-Accept','2013-10-08 14:26:31'),(12364,'taziwu54','0xdb38fcb4e0bceaf3cc423d91be2dcc0cfb','Access-Accept','2013-10-08 14:28:18'),(12365,'XHcBgh','0x84c0842fb5dddf0351ee1ce0376f7b9881','Access-Accept','2013-10-08 14:29:55'),(12366,'tCv2Y','0xa027fc19eeffafba1ef87cd04afc4e00ac','Access-Accept','2013-10-08 14:30:41'),(12367,'tCv2Y','0xfadef74c4f6ca2da6302e454cc89d31d60','Access-Accept','2013-10-08 14:32:06'),(12368,'apDzv','0xf2fc666d578b9d74cd9186a16069c00ea0','Access-Accept','2013-10-08 14:33:35'),(12369,'apDzv','0xfcbcaa83f11117f62cd4b12aace7bfe4a3','Access-Accept','2013-10-08 14:39:48'),(12370,'tCv2Y','0x697abbed836898fee4f53339f19e3f5a67','Access-Accept','2013-10-08 14:45:24'),(12371,'tCv2Y','0x2b9507b3d7bd5406c894cb99d775688cfb','Access-Accept','2013-10-08 14:50:06'),(12372,'tCv2Y','0xe9a0cc0408f3d8d24192a505b99ebae8e3','Access-Accept','2013-10-08 14:56:14'),(12373,'XHcBgh','0x9e1dc4dde5e787a1d6576e75eb5eea9533','Access-Accept','2013-10-08 14:56:51'),(12374,'tCv2Y','0xd6876c599bb48ee83b9ea56883dae25f0a','Access-Accept','2013-10-08 15:02:14'),(12375,'tCv2Y','0x02d88e84c10b99ee8965987d436c409a60','Access-Accept','2013-10-08 15:06:00'),(12376,'tCv2Y','0xc81588bce9f08a426750875f1a7dd8e713','Access-Accept','2013-10-08 15:11:52'),(12377,'tCv2Y','0x46a3cc53a254eedb6bb5af1f1327d88e98','Access-Accept','2013-10-08 15:16:16'),(12378,'tCv2Y','0x40e8376db60516fc17531929d28bc0ea18','Access-Accept','2013-10-08 15:17:46'),(12379,'XHcBgh','0x20d0606ae8df5b4ebc8615264cb789d3ed','Access-Accept','2013-10-08 15:20:08'),(12380,'hwqtkm','0x7adfcce41e912ae3a55f8f2e75cd082649','Access-Accept','2013-10-08 18:59:15'),(12381,'twihRP','0x7755ad5500c1dd1c6f2a88e9df23f1ee7d','Access-Accept','2013-10-08 19:08:57'),(12382,'QajjX4','0xdec892e620c9f8719be260d52ec650b727','Access-Accept','2013-10-08 19:50:12'),(12383,'t6g7h','0x968c93a491c6884f1d3043156103f2b40f','Access-Accept','2013-10-08 19:53:43'),(12384,'buwohu79','0x4b11a2cded98eee388dde46b3e9910f525','Access-Accept','2013-10-08 20:27:05'),(12385,'7QiVdU','0x47412a23d8e36c6ba018483e237d0f1cfc','Access-Accept','2013-10-08 21:03:46'),(12386,'buwohu79','0x3560ab431e2134c591a78841327347a0cd','Access-Accept','2013-10-08 21:04:13'),(12387,'HwqTKM','0x4fbf77fae9b9b22e81fa1b10a4d5285044','Access-Accept','2013-10-08 21:15:13'),(12388,'XHcBgh','0xcba8e3981448b996cbe6f65c1a64e61f86','Access-Accept','2013-10-08 21:15:30'),(12389,'iB4TCD','0xdc8449ccca6109230d6a53183c77a06658','Access-Accept','2013-10-08 21:18:55'),(12390,'buwohu79','0x1b4fcb822b7af07da3ff46f3fa94672f84','Access-Accept','2013-10-08 21:20:14'),(12391,'Z6zFRz','0x71bde1a0a3589aaf00a574861c5ed552f4','Access-Accept','2013-10-08 21:25:07'),(12392,'HwqTKM','0x2c5cd1c186bf0b7ebf35bc917d717e0502','Access-Accept','2013-10-08 21:55:42'),(12393,'iB4TCD','0xb232e0b8a48488b3f366109a26b539bcdd','Access-Accept','2013-10-08 21:59:52'),(12394,'buwohu79','0x6765bb54728dad00985ea9e1caca177605','Access-Accept','2013-10-08 22:04:19'),(12395,'7QiVdU','0x229eda4597ae1fddf0c00bf0c0510c8198','Access-Accept','2013-10-08 22:14:10'),(12396,'QajjX4','0xb2ec1153c328d3d3776a4a20b8fbb77b12','Access-Accept','2013-10-08 22:22:35'),(12397,'iB4TCD','0xfbe93745a080599602debe0841fb47e243','Access-Accept','2013-10-08 22:29:18'),(12398,'2j8zDn','0x16cfcb271dcdaa2822fd18a2c6f912aa61','Access-Accept','2013-10-08 22:34:26'),(12399,'jVF5Gy','0x3c586ef5b314b76b8ce0bef711047d366d','Access-Accept','2013-10-08 22:45:49'),(12400,'QajjX4','0x91cff797fd0beaffcf037cd51e839fd1d6','Access-Accept','2013-10-08 22:52:54'),(12401,'jVF5Gy','0x8259b2fc2874e010567d3bc84d7ace1838','Access-Accept','2013-10-08 23:11:38'),(12402,'qanude84','0xb10a15364dd95531130d5367bb9943e82a','Access-Accept','2013-10-08 23:22:10'),(12403,'heguja38','0xa03a02b5b26b3ac7b605749f508f3f253c','Access-Accept','2013-10-08 23:28:49'),(12404,'qanude84','0x580c83dc29b5628d946ffb67d6690e147c','Access-Accept','2013-10-08 23:38:39'),(12405,'XHcBgh','0x8b68b1cbfd14b16310a3c23fe912957526','Access-Accept','2013-10-08 23:42:13'),(12406,'XHcBgh','0x7f4a7df9d8ffbf838402f71d131b81298a','Access-Accept','2013-10-08 23:49:02'),(12407,'HSMzGd','0x060c644e7b09e279bdcba9160743e8a202','Access-Accept','2013-10-09 00:16:56'),(12408,'heguja38','0xddf3342cdd079036cb9f72dd2386c17727','Access-Accept','2013-10-09 00:31:36'),(12409,'heguja38','0xc44e963af404099a932e62d0ab5f140d57','Access-Accept','2013-10-09 00:32:01'),(12410,'QajjX4','0xda882fea43a881ffe9c7b5fc1866f49a20','Access-Accept','2013-10-09 00:39:29'),(12411,'uhZvpC','0xb527fa058f75090c2f5ebe813b21102ffd','Access-Accept','2013-10-09 00:43:49'),(12412,'1gBXp4','0x7586bb0c70db8e27201a4cfe63c794f5a5','Access-Accept','2013-10-09 00:47:55'),(12413,'fDXFY4','0x28ceab1399c2f2dcfe15bc5a69a2fd5bc5','Access-Accept','2013-10-09 01:17:46'),(12414,'qanude84','0x66a7bd0e6aa4b6a1bcf9385e9925232e90','Access-Accept','2013-10-09 01:22:56'),(12415,'1gBXp4','0xcda33b167ba6ad7e6346c3ff6f11596443','Access-Accept','2013-10-09 01:23:44'),(12416,'qanude84','0xc128af747765e40d28983f2acb0914fa16','Access-Accept','2013-10-09 01:29:04'),(12417,'2j8zDn','0xa611365c89542f2a06270514f3345a73d2','Access-Accept','2013-10-09 01:34:10'),(12418,'1gvfg9','0xba9c5ebb5036af67f7ef284da5280ac3fa','Access-Accept','2013-10-09 01:56:24'),(12419,'1gvfg9','0x08f38c0cbf2ebc723c356d7b7aa9adf465','Access-Accept','2013-10-09 01:57:10'),(12420,'1gvfg9','0xf5c61e562b2eaf099ffc3693c8c131a311','Access-Accept','2013-10-09 02:11:52'),(12421,'iB4TCD','0xc35c7651c4f70c84a677c2e567f7db6feb','Access-Accept','2013-10-09 02:32:33'),(12422,'jwnUaz','0xa0e40450696b58536c00c0e7e36a504cea','Access-Accept','2013-10-09 02:45:45'),(12423,'1gvRmF','0xc6cfd51794c8a3eda0586f18842d5787db','Access-Accept','2013-10-09 02:47:40'),(12424,'DCH3KQ','0xd38187182718c8bb8fab4e5c0306ff58ec','Access-Accept','2013-10-09 03:09:08'),(12425,'Z6zFRz','0xc57edd72059f43714499277780b46af5a9','Access-Accept','2013-10-09 03:13:49'),(12426,'fDXFY4','0x94a3ddec5f3b0c0b217de5523b88992892','Access-Accept','2013-10-09 03:17:08'),(12427,'twihRP','0xd88503a509b62ba98e2694cc97f2296dce','Access-Accept','2013-10-09 03:27:36'),(12428,'jwnUaz','0xcee815e4e096ba2c5a770780ae4f7673c8','Access-Accept','2013-10-09 03:37:19'),(12429,'piruze44','0x41285f4b378c81a1291de3695d9ecefa31','Access-Accept','2013-10-09 04:22:40'),(12430,'QajjX4','0x3d5abf2c6dc3492707b083ae37e45ccbb9','Access-Accept','2013-10-09 04:40:13'),(12431,'yRd2hp','0x13a48a8308ac31c30c25d84d347ae9f19c','Access-Accept','2013-10-09 04:50:58'),(12432,'HwqTKM','0x4cbc70c7fb127d919689cbb12ea0c1f18f','Access-Accept','2013-10-09 06:21:21'),(12433,'1gBXp4','0x99abb26e3786cc2bacf0d7579768c14794','Access-Accept','2013-10-09 09:06:37'),(12434,'1gvRmF','0xd70b606b208cf870214b5b383d38a74640','Access-Accept','2013-10-09 09:07:12'),(12435,'piruze44','0xfdcd8e6c0e1024f5e3efab20507db5d6e7','Access-Accept','2013-10-09 09:10:10'),(12436,'qehimo68','0x73decdb1048065a0b10bb17da568681a1c','Access-Accept','2013-10-09 10:01:10'),(12437,'1gzqie','0x12c5498ee52943ed822e64220ec0f3b9cf','Access-Accept','2013-10-09 10:12:14'),(12438,'jwnUaz','0x4cf659a22a9aa0f27ed20cbc946fc41e1e','Access-Accept','2013-10-09 10:12:27'),(12439,'1gzqie','0x9e5985009998e84ab82e757051c8969ad7','Access-Accept','2013-10-09 10:23:36'),(12440,'DCH3KQ','0x2510e5afa0b7b2250f6edd185c638ed6d7','Access-Accept','2013-10-09 10:48:36'),(12441,'heguja38','0xaed9ba3916a9b8ca2156c95a9a63ae65df','Access-Accept','2013-10-09 10:49:08'),(12442,'fDXFY4','0x5ffc328598e40eb6f31be6993e626cf54f','Access-Accept','2013-10-09 11:24:24'),(12443,'QajjX4','0xa329507d02db6ea67ec4a28b591ee2e57a','Access-Accept','2013-10-09 11:35:34'),(12444,'wohapo85','0x3ceab60a25c488dfc864ca281dfe3db5db','Access-Accept','2013-10-09 11:36:28'),(12445,'HFHnH','0x5cb64628a72965a9127d917a07920eca10','Access-Accept','2013-10-09 12:18:37'),(12446,'yRd2hp','0x835b9a9e773836e6019baee3e0d237e803','Access-Accept','2013-10-09 12:33:24'),(12447,'B2764g','0xd3930eb9c493c8b9281f8a2758e36a52ff','Access-Accept','2013-10-09 12:49:31'),(12448,'8NKQZ','0x19f2f726b9000112077f8f74233861358a','Access-Accept','2013-10-09 13:38:55'),(12449,'hifube87','0xadd2d6a2d53b1eb73265467e4ec9254a32','Access-Accept','2013-10-09 13:41:14'),(12450,'qehimo68','0xb75612fe51896da9c554e794aec5273f6b','Access-Accept','2013-10-09 14:47:22'),(12451,'DCH3KQ','0xffd6ce8a19654f6f4cb5d0ae9ef6432c1b','Access-Accept','2013-10-09 14:47:23'),(12452,'s8BTN','0x5c4b7e4fc0d8b6946ca1982803928ab663','Access-Accept','2013-10-09 15:53:52'),(12453,'WyRMh','0xe72e7f4eb4f38cc5ad7609a6f356d49fab','Access-Accept','2013-10-09 16:11:40'),(12454,'hpH2S9','0x6c699038302900f60b9669b48231523ed2','Access-Accept','2013-10-09 16:12:46'),(12455,'1gvRmF','0xf3bf36ee242687bf4055fdd77b66acbd5e','Access-Accept','2013-10-09 16:26:27'),(12456,'1gvRmF','0xc8e8b86f35aeef091d2de259e8bdee3d44','Access-Accept','2013-10-09 16:27:53'),(12457,'qehimo68','0x33f8f753cbabb01b6751fca298dcb03467','Access-Accept','2013-10-09 16:41:25'),(12458,'qehimo68','0x73226a8d04e7b85981624b82eae14ade00','Access-Accept','2013-10-09 17:39:25'),(12459,'QajjX4','0xe11f6ded8807a97e8594903b66a0f8c7bc','Access-Accept','2013-10-09 18:19:01'),(12460,'HwqTKM','0x159cc801a2b9b5efb73eccbe0103c50b6b','Access-Accept','2013-10-09 19:23:01'),(12461,'pukuna25','0xa7eb8f52fafd032c22b44c43d19aa82f7a','Access-Accept','2013-10-09 19:30:28'),(12462,'rZ8PDz','0x90428ad0218705dc4c7d9ff0d7238c5456','Access-Accept','2013-10-09 19:45:14'),(12463,'XHcBgh','0xe822c7522525032cb261ff194a9da3b9e6','Access-Accept','2013-10-09 19:48:38'),(12464,'pukuna25','0x9125eafa30f5a5bc80e1543aa33872b5ba','Access-Accept','2013-10-09 20:01:56'),(12465,'2EAntX','0x2354dcb0c64db8f84da9a44d5f5fe50d6a','Access-Accept','2013-10-09 20:05:02'),(12466,'XHcBgh','0xfcfc21bda4939dcf1ee94464996700f5c6','Access-Accept','2013-10-09 20:07:37'),(12467,'vebuwi47','0x606ffbd0bf24b45406f31802f1f200ee19','Access-Accept','2013-10-09 20:26:10'),(12468,'1gzqie','0x3065b6d5c4fadf12800a2b8249d1c7edb6','Access-Accept','2013-10-09 20:34:36'),(12469,'yRd2hp','0xf5269784800a590b61f9eba11b7586be58','Access-Accept','2013-10-09 20:58:43'),(12470,'pukuna25','0x8dac856f96b86513862bd0d9c08b0f1441','Access-Accept','2013-10-09 21:06:41'),(12471,'wYgAxR','0x602a5d7b83f92ac401c5ee17db046f026c','Access-Accept','2013-10-09 21:24:23'),(12472,'YZKAca','0xa1aba0c39ddfdde9d2554ffce01e544f63','Access-Accept','2013-10-09 21:48:19'),(12473,'ePpQBT','0x64c88ec162b4a84b620a86cd207a266198','Access-Accept','2013-10-09 22:02:58'),(12474,'YZKAca','0xcc96a56625f66191ea49e1ed8ef849e3a1','Access-Accept','2013-10-09 22:22:37'),(12475,'YZKAca','0x8d605f50a7115083ef0b441670023d5fe4','Access-Accept','2013-10-09 22:23:20'),(12476,'1gBXp4','0x25be1df192da6b0c3c62e73711d2ba3fa0','Access-Accept','2013-10-09 22:36:11'),(12477,'ePpQBT','0x2f71b1ee61a96006d7d2f715ea293b3bfc','Access-Accept','2013-10-09 23:11:56'),(12478,'HwqTKM','0x858826992f6736bbdbf347884a37eb6766','Access-Accept','2013-10-09 23:38:58'),(12479,'YZKAca','0xba0f9a7436566e56938361a4eefd72c49e','Access-Accept','2013-10-09 23:41:47'),(12480,'YZKAca','0x05a074341bf26ebdc89f033a1392510fee','Access-Accept','2013-10-09 23:55:30'),(12481,'YZKAca','0x488b8d76a8cfc31ba509c5dad33953529b','Access-Accept','2013-10-09 23:56:25'),(12482,'YZKAca','0xee6d4b60f5ce614799ca5b520105fdb298','Access-Accept','2013-10-09 23:58:23'),(12483,'TVRaKE','0x436b722f516cb659f94b4064227459dcc0','Access-Accept','2013-10-10 00:05:54'),(12484,'1gBXp4','0x959714edf15de11ea6d4edb8d3611d0186','Access-Accept','2013-10-10 00:22:58'),(12486,'HwqTKM','0xe76d7b7b4f7e3156cae5dacf7298bb889d','Access-Accept','2013-10-10 00:37:45'),(12487,'tCv2Y','0x40afbb7546b8313dbd25b41fa458cbc5e4','Access-Accept','2013-10-10 00:51:15'),(12488,'eNhpYf','0xf1172e5f03a25d18ee9b831deabc15e2bc','Access-Accept','2013-10-10 00:51:55'),(12489,'eNhpYf','0x110191e7571618552f5aa95bdf28852edc','Access-Accept','2013-10-10 01:16:08'),(12490,'1gvRmF','0x206061c60b2ae9938f4aef60a343aed539','Access-Accept','2013-10-10 01:20:53'),(12491,'yRd2hp','0xcb07605f816efd90476dfd3e73f93619c2','Access-Accept','2013-10-10 02:05:39'),(12492,'yRd2hp','0x846a802ceaa537a934b819b4c06d8b9f29','Access-Accept','2013-10-10 02:11:46'),(12493,'yRd2hp','0x9746516d211c7ed0bfaeb25baf60c9f604','Access-Accept','2013-10-10 02:22:18'),(12494,'yRd2hp','0x10f117d3ecfb7c601e35999981206a6233','Access-Accept','2013-10-10 02:25:38'),(12495,'NvCGpP','0xafddc2168c0960a2ed39ad2ed7ec5199f1','Access-Accept','2013-10-10 02:27:57'),(12496,'1gvRmF','0xddf42f5db9247c66786bf67167ec9101e6','Access-Accept','2013-10-10 02:47:25'),(12497,'fDXFY4','0xc243f7ac1c41efe77d4d69f706ff508601','Access-Accept','2013-10-10 02:49:04'),(12498,'Greatly','0xa57613406fa6ebd62ed66e4ad0bbb84f42','Access-Accept','2013-10-10 03:23:38'),(12499,'1gzqie','0x639e36c7ebd00e2b7369cc2b34e3a1c7de','Access-Accept','2013-10-10 03:32:10'),(12500,'fDXFY4','0xb43a9f7be2afa392e95076b9e0bedf7227','Access-Accept','2013-10-10 03:34:32'),(12501,'piruze44','0xdbea375ca0d3951f9febb53cb79f7b7494','Access-Accept','2013-10-10 07:10:53'),(12502,'HwqTKM','0x96da9c42870da050e6dc91693aaddf0488','Access-Accept','2013-10-10 11:07:37'),(12503,'Af55yj','0x3309a4c649e10b5f90f986e1117f5660f5','Access-Accept','2013-10-10 11:22:38'),(12504,'fozeqi83','0x1dabdc97e3d501ed80dfb34d623e329af6','Access-Accept','2013-10-10 11:24:26'),(12505,'rucinu68','0x2b6fe8571f16c2b69fb12873eb75c35533','Access-Accept','2013-10-10 12:00:10'),(12506,'2EAntX','0x3ab5bcce969ab1561065568dd14c23cd82','Access-Accept','2013-10-10 12:00:56'),(12507,'XHcBgh','0x70797e5cbfeb812f83abd2cd3a30b8106a','Access-Accept','2013-10-10 12:04:10'),(12508,'bopoha94','0xe79a23ca48d31a0fbd8c623a08d1990dd7','Access-Accept','2013-10-10 12:07:30'),(12509,'XHcBgh','0x89d6ad1968af6800b6ee3c3e8432b56f98','Access-Accept','2013-10-10 12:09:16'),(12510,'1gvRmF','0x069a5bd257f85006ab3d2bfd12e2aee473','Access-Accept','2013-10-10 12:12:35'),(12511,'Ystvre','0xe3cc97caa56ada787e61d5220a8858e304','Access-Accept','2013-10-10 12:14:34'),(12512,'piruze44','0x474a4ecfc8287cd6e99bed7bf81e68648e','Access-Accept','2013-10-10 12:36:22'),(12513,'cogewo34','0x5d5da7eddd2a0400b47bb44f647364ec6e','Access-Accept','2013-10-10 13:34:45'),(12514,'rucinu68','0xfa76c3d6cdfeaaed7a778c61c75f4887ce','Access-Accept','2013-10-10 13:36:16'),(12515,'BBTJS','0x3262a5d661478cfad715d68bb707be5710','Access-Accept','2013-10-10 13:59:15'),(12516,'HwqTKM','0x2101ccc2c9a18556c0ea52db0d5483dce6','Access-Accept','2013-10-10 14:57:07'),(12517,'QajjX4','0x27b23c9e4376e1c61026885a54765435b8','Access-Accept','2013-10-10 15:09:44'),(12518,'Bc3By','0x385188263f767692e431a7794f40fb33ed','Access-Accept','2013-10-10 15:22:36'),(12519,'rZ8PDz','0x829e0ded4c035f5c93791c47b916f89f60','Access-Accept','2013-10-10 15:24:02'),(12520,'rZ8PDz','0x1e47ebfb29825c7d20c271f7f33cc3ec2f','Access-Accept','2013-10-10 15:56:53'),(12521,'rZ8PDz','0x8d2061181ecd5e5da9db214b78791b9ad6','Access-Accept','2013-10-10 16:00:34'),(12522,'fDXFY4','0x85237cb6c588dc16ae0022df4596457695','Access-Accept','2013-10-10 16:48:14'),(12523,'wYgAxR','0x535deaa99df386df18a1e65acbbac783aa','Access-Accept','2013-10-10 17:07:29'),(12524,'piseyi33','0x023c2cd30044cf7e7aeb7733d868afe156','Access-Accept','2013-10-10 17:22:45'),(12525,'mamewu67','0x5781ce65b64d1da543fae767635f23e405','Access-Accept','2013-10-10 17:41:08'),(12526,'cogewo34','0xe26b12ced584f95e78d785dc1f8db8c35b','Access-Accept','2013-10-10 18:09:05'),(12527,'BBTJS','0xa3df01495c0fa7dc329397db33196c953c','Access-Accept','2013-10-10 18:15:48'),(12528,'piseyi33','0x67a7ce5f47d4c60fe0d118103d03a40a57','Access-Accept','2013-10-10 18:29:10'),(12529,'piseyi33','0x88392f6382e283e06c82fb89f6bfaee3f1','Access-Accept','2013-10-10 19:22:52'),(12530,'1gBXp4','0xa173de1555797a67921449fad19ade7b78','Access-Accept','2013-10-10 20:12:38'),(12531,'BBTJS','0xb2febafa5f0aa8ff700bdad8b7a2f7f583','Access-Accept','2013-10-10 20:23:19'),(12532,'piseyi33','0xc78cda8f1fb1d9d55e9910d3591a18ee14','Access-Accept','2013-10-10 20:34:26'),(12533,'wYgAxR','0x3e94870bf257eebf01d534ab2ee14867aa','Access-Accept','2013-10-10 20:36:45'),(12534,'8NKQZ','0x6eae4b221563e9a5fcb1973ef5d5eec1da','Access-Accept','2013-10-10 20:40:08'),(12535,'zexeve43','0x77710004625764b41a540e4976643d0310','Access-Accept','2013-10-10 20:47:41'),(12536,'piruze44','0x2e22e4283a08914125372c9706e3745591','Access-Accept','2013-10-10 21:27:12'),(12537,'mamewu67','0xc5142bf7a5ffcc2084a6d85a3095e4a247','Access-Accept','2013-10-10 21:28:35'),(12538,'fDXFY4','0xfc6b2913af6e1e5f5d6e36451725a9602a','Access-Accept','2013-10-10 21:30:14'),(12539,'miyevo82','0x59045098fe27455ea847d65faf000bcc12','Access-Accept','2013-10-10 21:31:50'),(12540,'mamewu67','0x6ceee252cf51242e36dcabe44e19b22a79','Access-Accept','2013-10-10 21:54:03'),(12541,'fDXFY4','0x3d6f32b0926cc20a0e91068a8baa9747fc','Access-Accept','2013-10-10 22:02:11'),(12542,'zexeve43','0x5bfd58d9783dd9984cc3b84d6c4d00e796','Access-Accept','2013-10-10 22:21:18'),(12543,'jwnUaz','0xaa4a9ee07d51dd5e2670dc8adbd69c37f3','Access-Accept','2013-10-10 22:44:00'),(12544,'1gvRmF','0x5e1e9a7aa3ec7bdc8f092d1abb084ea01b','Access-Accept','2013-10-10 22:52:31'),(12545,'sejena64','0xc88362a6097721e89c03483404013c4b0e','Access-Accept','2013-10-10 23:19:17'),(12546,'zexeve43','0x283755c793f4f5b543e22a3530495089f4','Access-Accept','2013-10-10 23:20:02'),(12547,'8NKQZ','0x041d1e6ddf871f49a457e38a14fcf8406a','Access-Accept','2013-10-10 23:27:57'),(12548,'rijafi96','0x85ea6c56a5f156c71fff8e3a0a424aaa46','Access-Accept','2013-10-10 23:49:53'),(12549,'fDXFY4','0x5c82d868394d0bf70864f36a3cc0aa4db3','Access-Accept','2013-10-11 00:05:23'),(12550,'zexeve43','0x89350f81aa07b0926641f15205c7f3cfad','Access-Accept','2013-10-11 00:06:44'),(12551,'EKjZkb','0xc9204c17feb9bd3a80930ee7fe7ad78aeb','Access-Accept','2013-10-11 00:10:23'),(12552,'mamewu67','0x870bb1f386b9044344da043c893dd6ecee','Access-Accept','2013-10-11 00:16:25'),(12553,'iXean4','0x09dca72b2197c6025b0a320f2acd914acd','Access-Accept','2013-10-11 00:20:05'),(12554,'tiellesparkle','lollipop1987','Access-Accept','2013-10-11 00:24:46'),(12555,'sejena64','0xa876fa1f1575f4e3da3021abf80add7d38','Access-Accept','2013-10-11 00:30:53'),(12556,'1gwqyS','0x1226842ae8ca1630198fd444ef05caa522','Access-Accept','2013-10-11 00:30:59'),(12557,'megeze77','0x457ebffc00042990417064c7300942b4b5','Access-Accept','2013-10-11 00:32:34'),(12558,'WGbsit','0xe63ecbb4207b3cdcb7f04f4b1e04fa08a0','Access-Accept','2013-10-11 01:16:02'),(12559,'NvCGpP','0x7a92520afe402db85fb37de655bf3dada6','Access-Accept','2013-10-11 01:16:58'),(12560,'Bc3By','0x0d6ae407a3b3d3e8a922f377321b32ee9b','Access-Accept','2013-10-11 01:43:45'),(12561,'TVRaKE','0xca1dea409d3e3146de968a208a43e54fd1','Access-Accept','2013-10-11 01:50:50'),(12562,'NvCGpP','0x576c5900a0f5770a6f8d88f5c901297000','Access-Accept','2013-10-11 01:56:13'),(12563,'megeze77','0xd827ba6820cd31a7e57ab71b9119584745','Access-Accept','2013-10-11 01:56:40'),(12564,'NvCGpP','0x867c8bca41ca886915ce2ee34b97563b63','Access-Accept','2013-10-11 01:57:11'),(12565,'2EAntX','0x9436d56c5ddb75532420b38ab3daca6f18','Access-Accept','2013-10-11 02:02:00'),(12566,'HwqTKM','0xed7e09ab7109e3f94e353611a60cc0537e','Access-Accept','2013-10-11 02:03:37'),(12567,'NvCGpP','0xd7b3b069919ef1c14411f574a7bc9ce690','Access-Accept','2013-10-11 02:08:46'),(12568,'gitega74','0x2eab1c05556a089485508f3a5b74951b1e','Access-Accept','2013-10-11 02:30:22'),(12569,'WGbsit','0x73c8fe45b57bf098f605996139c1f0eac2','Access-Accept','2013-10-11 02:48:03'),(12570,'1gfej3','0xcc38c14c2ee98cf3cff72ce1c7371f4337','Access-Accept','2013-10-11 02:49:13'),(12571,'BBTJS','0x219ce134c7d9ccf8f83bb02fe32e098d06','Access-Accept','2013-10-11 03:13:02'),(12572,'fDXFY4','0xe1233a3310d611dcfbcaee7cc8ff8bbb97','Access-Accept','2013-10-11 03:13:18'),(12573,'Greatly','0x5e5fadd249a73fe64103cb72616ed5f3e2','Access-Accept','2013-10-11 03:17:59'),(12574,'gitega74','0x54d1c5cae43d4df8da1877acc16ccf2299','Access-Accept','2013-10-11 03:19:23'),(12575,'Ystvre','0x9972227b02707380ff147fb42b5b415eeb','Access-Accept','2013-10-11 03:22:40'),(12576,'jwnUaz','0x87481d7d857fc0e64675084f367b798b93','Access-Accept','2013-10-11 03:53:16'),(12577,'2GEkV','0xe4542597470d2956d2ece5000cf31e2af5','Access-Accept','2013-10-11 04:34:34'),(12578,'Greatly','0xd16e57424af494715acf8975d40aa543dc','Access-Accept','2013-10-11 04:48:59'),(12579,'fDXFY4','0x60fd990505f6a23dcf17f035bafdbab179','Access-Accept','2013-10-11 09:17:41'),(12580,'fDXFY4','0x15bfb198148d04f0b294ecc6ebd650b911','Access-Accept','2013-10-11 10:27:36'),(12581,'fDXFY4','0x27a145001fc358c9c31155b75594fa1fa9','Access-Accept','2013-10-11 11:20:41'),(12582,'jwnUaz','0x1cd35d647808d8c4de349c11f3f0bba24a','Access-Accept','2013-10-11 11:45:27'),(12583,'NvCGpP','0x3171e2f8d219e9741b6f34ecebbb7a9278','Access-Accept','2013-10-11 12:32:15'),(12584,'yRd2hp','0x9e47dc4897d29654e4cff593a42e5f2982','Access-Accept','2013-10-11 12:42:10'),(12585,'EKjZkb','0xbe3ce1035f7471e9ce72954a3d4501b695','Access-Accept','2013-10-11 13:13:32'),(12586,'fDXFY4','0xcc38c98aca45cfb881fa4fd5ddd6938acd','Access-Accept','2013-10-11 13:35:14'),(12587,'1gfej3','0x89b1770834841bfd3c30da327743d16f71','Access-Accept','2013-10-11 13:38:53'),(12588,'cuteri86','0xc13b30f553cae05912b9199c3c178df490','Access-Accept','2013-10-11 13:39:13'),(12589,'fDXFY4','0x8d30a3143617c6d6985f903df2fb52b700','Access-Accept','2013-10-11 14:48:43'),(12590,'rZ8PDz','0x9928cbaea95e91580b004380190f123c6e','Access-Accept','2013-10-11 14:58:38'),(12591,'HwqTKM','0x59b2d2a3a47ef30ab2b7fe0f9d5dce7a44','Access-Accept','2013-10-11 15:51:27'),(12592,'cayoja32','0x9c495d3ad333bd1936801172fda8a78afa','Access-Accept','2013-10-11 17:35:48'),(12593,'dukowo94','0x67d96638d4bd08b85124212c4c158771d7','Access-Accept','2013-10-11 17:56:08'),(12594,'NvCGpP','0xb272b14274772077d96c94e1b0f4e2d9f0','Access-Accept','2013-10-11 18:13:22'),(12595,'rZ8PDz','0x7aff1cae29165f327ccf32e010b16dd2f9','Access-Accept','2013-10-11 19:00:28'),(12596,'rZ8PDz','0x10afc1cf25d50afb7999e56a3819dcd4fa','Access-Accept','2013-10-11 19:12:18'),(12597,'vayofi48','0x3c50cba0b05a83c36d86139666a9df67b2','Access-Accept','2013-10-11 19:20:22'),(12598,'koreno58','0xcf0fcbe616ce7f8263c450f306ccc785dd','Access-Accept','2013-10-11 19:36:26'),(12599,'NvCGpP','0x86ccad8b5510a06375e67ada4712f19b3c','Access-Accept','2013-10-11 19:49:24'),(12600,'fDXFY4','0xe289a50768e71726e432f6d527ce24decd','Access-Accept','2013-10-11 20:01:43'),(12601,'1gvRmF','0x516fe5ec34afe2fb40e5b2fbf3ae62e789','Access-Accept','2013-10-11 20:03:11'),(12602,'6vnQkJ','0x6fac21eeec50774f39fe140a95b19074d8','Access-Accept','2013-10-11 20:12:07'),(12603,'koreno58','0x6283690f5001d6f7c97e83947b7d9169cc','Access-Accept','2013-10-11 20:19:13'),(12604,'fDXFY4','0x8261280b0c647a82ad6642b13562386d98','Access-Accept','2013-10-11 20:46:07'),(12605,'2EAntX','0x96d5c1a703484cb64c5a8b3a70b7463566','Access-Accept','2013-10-11 21:22:26'),(12606,'XHcBgh','0x8887d24500ca1c30b0281f688d51e636bd','Access-Accept','2013-10-11 21:54:25'),(12607,'cuteri86','0xfce5a11a74d2baba1694081d3d54b5c946','Access-Accept','2013-10-11 22:27:58'),(12608,'NvCGpP','0xda988957f06db769fef8994dcf4acef750','Access-Accept','2013-10-11 22:44:07'),(12609,'koreno58','0x091fcde5ee373413ed8b2f1dbe8d2daa07','Access-Accept','2013-10-11 22:51:25'),(12610,'koreno58','0xb6bb2f6d7aab25a0b13614661ebe85bc62','Access-Accept','2013-10-11 23:07:47'),(12611,'HwqTKM','0xd25d644afb5765b7810c64d4cda5563647','Access-Accept','2013-10-11 23:13:37'),(12612,'1gwqyS','0xa5cc491e61f696311fc71821de0ff92f54','Access-Accept','2013-10-11 23:57:08'),(12613,'zxbk4k','0x0e20b100a601005faadfc28492158a69ef','Access-Accept','2013-10-12 00:21:56'),(12614,'HwqTKM','0xf61be1e7465681d9a8f081fe2bc13bc090','Access-Accept','2013-10-12 00:24:40'),(12615,'1gvRmF','0x0be60cff7f6050d5af018830d567871449','Access-Accept','2013-10-12 00:31:27'),(12616,'ciwitu87','0xc0df1dca55ab1884966647aa6ccb6c638e','Access-Accept','2013-10-12 01:03:25'),(12617,'NvCGpP','0xf84d75d868e6e624485708f97e9c3b3bdf','Access-Accept','2013-10-12 01:39:52'),(12618,'vayofi48','0x272cb1d7239ae0555758b4d0fabc647448','Access-Accept','2013-10-12 02:05:14'),(12619,'fDXFY4','0xf7f380d8e6af8ef66ebb7c3a5a89e6f8da','Access-Accept','2013-10-12 02:26:10'),(12620,'1gwqyS','0x221d31971eadec6494561efb6f9235d96a','Access-Accept','2013-10-12 02:41:17'),(12621,'1gBXp4','0x7855a0060a8433b189e5900e0656764c73','Access-Accept','2013-10-12 02:44:05'),(12622,'1gBXp4','0x436b891519e8bfdb904af0dd5f2c01a2e3','Access-Accept','2013-10-12 02:56:08'),(12623,'zxbk4k','0x9a549579aa31f1a592591992b3cd5aec9b','Access-Accept','2013-10-12 03:09:41'),(12624,'NvCGpP','0xb06572b44f2a6eb72ac37e701abd594ea4','Access-Accept','2013-10-12 03:18:10'),(12625,'1gfej3','0xb94b226c05991c88c74060cf04b9887b78','Access-Accept','2013-10-12 03:32:38'),(12626,'NvCGpP','0x3e7b84445933aeda2eb6c2fb305a8e716e','Access-Accept','2013-10-12 04:10:46'),(12627,'Greatly','0x15ef3e6c92b2489ae66873c96a0d61bfc3','Access-Accept','2013-10-12 04:27:24'),(12628,'NvCGpP','0x8d4d52938d6e7d640a8b2ba368baa11a56','Access-Accept','2013-10-12 04:28:41'),(12629,'vayofi48','0xe1d61f241e094ddf4e7017067065acef7c','Access-Accept','2013-10-12 04:37:39'),(12630,'NvCGpP','0x56d7da167aa62d3db5ff7ee4561169c769','Access-Accept','2013-10-12 04:54:59'),(12631,'8NKQZ','0x5be40acf8692c4b1f318674cec019777d5','Access-Accept','2013-10-12 05:46:30'),(12632,'Greatly','0x5d4b8262032d814202aefc07ea81c6ea3b','Access-Accept','2013-10-12 06:06:44'),(12633,'Greatly','0xf0c00abea624e5e1569f8a9af99030b948','Access-Accept','2013-10-12 08:05:46'),(12634,'duzuho94','0xb609fc57dcc1cb804e4a0b7799c1ecdd5b','Access-Accept','2013-10-12 08:38:10'),(12635,'1gBXp4','0xbc43e3f18989d2d1a861b95f8e9e69f21e','Access-Accept','2013-10-12 09:32:36'),(12636,'fDXFY4','0x46ffaa2e0cdf236a25d10608acc710a4d0','Access-Accept','2013-10-12 09:56:09'),(12637,'1gzqie','0x7fbf0079a36abc7a1a37f4823df38ac0e4','Access-Accept','2013-10-12 10:21:25'),(12638,'vayofi48','0xd862080a7c48bc2b70d8572db133631231','Access-Accept','2013-10-12 10:43:26'),(12639,'duzuho94','0x885fb93bfbbbcf1bfef311afb0d69fb205','Access-Accept','2013-10-12 10:45:17'),(12640,'1gBXp4','0xca3a2e89a1391434a99822232e50191cd0','Access-Accept','2013-10-12 10:46:37'),(12641,'fDXFY4','0xfadd8f0a10568429293d1777ca0a5f0f33','Access-Accept','2013-10-12 11:19:47'),(12642,'uhZvpc','0x1268ca32ab8b72e562447e8e0ef28b09f5','Access-Accept','2013-10-12 12:00:39'),(12643,'1gzqie','0x10c5a1fd6b1e26eba2509e6444da9d4c5f','Access-Accept','2013-10-12 12:06:10'),(12644,'XHcBgh','0xe0ee06023599c49a55f48b6ef39eb22294','Access-Accept','2013-10-12 12:26:30'),(12645,'XHcBgh','0x121c3c7f6f51c5239c75decb7506a8a663','Access-Accept','2013-10-12 12:45:58'),(12646,'koreno58','0x7b30c78af632b5909346afd63da247ebc5','Access-Accept','2013-10-12 13:01:54'),(12647,'HwqTKM','0x8f285d7b54074732f3df7edb637699fb18','Access-Accept','2013-10-12 13:40:35'),(12648,'s8BTN','0x0b6c5ee1730e250d45b590aac61c0cb8da','Access-Accept','2013-10-12 13:52:38'),(12649,'ZxbK4K','0x37779e29272f02cb9ec11c8280ea9fec2e','Access-Accept','2013-10-12 14:03:52'),(12650,'vewafe55','0x0656b9ed437763d937b2f9eed923b7a6b7','Access-Accept','2013-10-12 14:23:43'),(12651,'Ystvre','0x977f01329f0a0dd218dadf7e617e770403','Access-Accept','2013-10-12 14:54:11'),(12652,'wYgAxR','0x67b5c4139a95060401922f6f50a63efd22','Access-Accept','2013-10-12 15:05:58'),(12653,'1gwqyS','0x51313ce83fd9e1af5196a0d3f5e5744c11','Access-Accept','2013-10-12 15:35:20'),(12654,'fDXFY4','0x3000a74c77cb994ef241325d49c1fa99bd','Access-Accept','2013-10-12 15:37:01'),(12655,'1gvfg9','0x54a827688036b0083e750e7d1a6435bf05','Access-Accept','2013-10-12 15:54:21'),(12656,'yRd2hp','0xac5023b9b7c0395017c428b45f5d7bf841','Access-Accept','2013-10-12 15:54:40'),(12657,'1gvfg9','0x9d5010d675a118ea8e0fbedbd8ee522179','Access-Accept','2013-10-12 15:55:29'),(12658,'uAYsNX','0x20c7fb86ec1e61eb13205ffbf705b7ce4b','Access-Accept','2013-10-12 16:02:28'),(12659,'fDXFY4','0x51edd1f4084e1842b0a1741cdf4b01bf3a','Access-Accept','2013-10-12 16:21:00'),(12660,'XHcBgh','0xadaf4fd490b46275b8430f73dc7e6fef5f','Access-Accept','2013-10-12 16:21:16'),(12661,'yiwufo37','0x329d1aeefaa4947f94dac6b989e69bf8cc','Access-Accept','2013-10-12 16:26:09'),(12662,'8NKQZ','0xc5997b1c41cba778dfdf3f1cb7f41c9718','Access-Accept','2013-10-12 16:38:01'),(12663,'kexudo57','0x14c88c1b04ce16fbe1b3f796f1ece32529','Access-Accept','2013-10-12 16:55:26'),(12664,'MZa3B7','0x2f81ea3574ef9d7cd7e05d0f6ffe829ede','Access-Accept','2013-10-12 17:01:35'),(12665,'ZxbK4K','0x74135640195781094912d0b34c67274c8d','Access-Accept','2013-10-12 17:04:11'),(12666,'yiwufo37','0xcc3b8994217dd4e2ab164a186b024642b6','Access-Accept','2013-10-12 17:05:03'),(12667,'1gvfg9','0x9e5967ce80a83f4628a383ff09a6a5bb7d','Access-Accept','2013-10-12 17:07:13'),(12668,'taziwu54','0x9d4a1c7d4c7b5b3a9ec18eda828087b5d7','Access-Accept','2013-10-12 17:21:47'),(12669,'fDXFY4','0xbb1e4d535ff54cb448e915948ab703a454','Access-Accept','2013-10-12 17:22:56'),(12670,'zxbk4k','0x2c6140eac65c1ce0daaa5042799d74417d','Access-Accept','2013-10-12 17:53:29'),(12671,'XHcBgh','0x88952a3a0f689804ed3ccb7b683ef5b5de','Access-Accept','2013-10-12 18:00:22'),(12672,'vewafe55','0x012a1c02dd79235fac6e26156c34027abc','Access-Accept','2013-10-12 18:16:54'),(12673,'4hHf7e','0x40e392a303d5196f260b5910a0b4ae8e3e','Access-Accept','2013-10-12 18:46:35'),(12674,'ZxbK4K','0x2d9b5e6df7c8441bb028f2031bddc2fadd','Access-Accept','2013-10-12 18:59:40'),(12675,'1gBXp4','0xe6302196ba5f7a22b30149a49f57cdd42f','Access-Accept','2013-10-12 19:57:39'),(12676,'fDXFY4','0xc0f140fbfad28372d14e345dd5fc365d63','Access-Accept','2013-10-12 20:57:13'),(12677,'XHcBgh','0x65d275b9272c7fd13ee95b72c8026b45f8','Access-Accept','2013-10-12 21:00:57'),(12678,'yRd2hp','0x1ce5027f7e63d8b48604cff9ac36408a66','Access-Accept','2013-10-12 21:11:43'),(12679,'uAYsNX','0xe4979708d9feb8c3e0ca2223e4a82cb963','Access-Accept','2013-10-12 21:28:29'),(12680,'ZxbK4K','0x6d56f96856085be32632c8b46c6e631fd5','Access-Accept','2013-10-12 21:28:35'),(12681,'noyopo44','0x4de2fe84d2542485ac0d525b6fd05b310c','Access-Accept','2013-10-12 21:37:16'),(12682,'noyopo44','0xcc501d36e5a0e694287b86f47703c12193','Access-Accept','2013-10-12 21:38:13'),(12683,'noyopo44','0xd5be0c00a3e18dafcd0e28c0a0f9b7c562','Access-Accept','2013-10-12 21:41:02'),(12684,'noyopo44','0x60ffe68af1249bf49909b57a0859ed209b','Access-Accept','2013-10-12 22:01:14'),(12685,'noyopo44','0x22aed0c224322888137be850c851ce49e1','Access-Accept','2013-10-12 22:13:03'),(12686,'XHcBgh','0xf010147ffac8902b63393235f8e56264ff','Access-Accept','2013-10-12 22:21:45'),(12687,'fDXFY4','0x376cf776a325c97d318569e3dd8ec4efcf','Access-Accept','2013-10-12 22:42:40'),(12688,'HwqTKM','0x2ed490210f69c9bb67eecd3d91d36a146f','Access-Accept','2013-10-12 22:49:21'),(12689,'noyopo44 ','0x19bf5618d419fe2d0e4daa644839e3b1f5','Access-Accept','2013-10-12 23:05:27'),(12690,'TVRaKE','0x9518de633cc23a5702949f602336f5e407','Access-Accept','2013-10-12 23:37:49'),(12691,'sitive79','0xddf60b9a1d0ed2821193130196d0e59e73','Access-Accept','2013-10-13 00:11:45'),(12692,'tCv2Y','0x89ddd9e446ff0b53176a7aa9cc0619d552','Access-Accept','2013-10-13 00:42:01'),(12693,'tCv2Y','0xda0f1988db260ad5d2b09e437d1f134c2e','Access-Accept','2013-10-13 00:52:30'),(12694,'qonoge48','0xd63ae7c91cd7bc13692ad21d1be5791df5','Access-Accept','2013-10-13 01:24:14'),(12695,'1gwqyS','0x5119e84e9308cfffb6ce068cf755820f92','Access-Accept','2013-10-13 01:28:56'),(12696,'tCv2Y','0x22f52804d9e4e8618f5cadb840f3222b45','Access-Accept','2013-10-13 02:00:30'),(12697,'HwqTKM','0x12214329db1b5ffb4983a9dd88eb0ccf9f','Access-Accept','2013-10-13 02:08:03'),(12698,'7Sk36n','0xe5e988e1fd451d23f205680ec1ee655794','Access-Accept','2013-10-13 02:20:45'),(12699,'yuhavu25','0xc850adb70cc85b3ce0394b0a4bdb22e9b4','Access-Accept','2013-10-13 02:30:35'),(12700,'z3xzu','0x2fc4bc3beb035cb79f07c4206403948871','Access-Accept','2013-10-13 02:35:20'),(12701,'vowaga59','0x6aa9914793c4d3cdc387c0dffca5899538','Access-Accept','2013-10-13 02:46:04'),(12702,'qonoge48','0x22374e3d5f2388a93fbf9d7f375660dbb0','Access-Accept','2013-10-13 02:48:45'),(12703,'tCv2Y','0xffc150694b7c704076bef3819f4dca3fe8','Access-Accept','2013-10-13 03:00:50'),(12704,'ZxbK4K','0x589ee5c572e4125f75e1eac93d458a0489','Access-Accept','2013-10-13 03:59:07'),(12705,'fDXFY4','0x54819aeb31d94bad12488729c829b4ac0f','Access-Accept','2013-10-13 04:23:43'),(12706,'vowaga59','0xc2b3038cb1b8a68b281b423f27a2b90cf5','Access-Accept','2013-10-13 05:11:34'),(12707,'z3xzu','0x3a5a5375bdf6adce540a56f97b02316970','Access-Accept','2013-10-13 09:29:52'),(12708,'fDXFY4','0x6c095d2b2586fd1e611c341bdcb4cc5218','Access-Accept','2013-10-13 10:02:48'),(12709,'z3xzu','0x7cc1f044e5bd5b6d521aec278274978362','Access-Accept','2013-10-13 10:04:31'),(12710,'z3xzu','0x939a7705daece31330b4deed3580486deb','Access-Accept','2013-10-13 10:04:42'),(12711,'z3xzu','0xb3789046e137205c09b6df4b36b018aaa9','Access-Accept','2013-10-13 10:10:02'),(12712,'z3xzu','0xa8e1ca52c10320a8efa05610a02999bbbc','Access-Accept','2013-10-13 10:43:03'),(12713,'noyopo44','0x24193f4b0cd4252ebb5ce0f9c5efedf051','Access-Accept','2013-10-13 10:49:51'),(12714,'vowaga59','0x959d6531a86fe151d8f9c9b0c56291f28b','Access-Accept','2013-10-13 11:18:12'),(12715,'1gfej3','0xc8e1a378a02db127c777a9e2f3e6b29281','Access-Accept','2013-10-13 11:37:43'),(12716,'fDXFY4','0xdfb63332a3beb8e8956fd7adde20610eea','Access-Accept','2013-10-13 12:32:31'),(12717,'9iNUJr','0x92fbd68fa375328693d18a4534c2c2436f','Access-Accept','2013-10-13 13:00:24'),(12718,'fDXFY4','0x97096c9f28146bb1ff1d752fbbc4dfc742','Access-Accept','2013-10-13 13:01:44'),(12719,'1gwqyS','0xc49565d8b4001879eb6902065ae391d0b3','Access-Accept','2013-10-13 13:04:06'),(12720,'goqonu35','0x50174d39d005a9c5daa95d1029019eb131','Access-Accept','2013-10-13 13:19:59'),(12721,'jVF5Gy','0x3e90d0f25dde374777266c1558620f9a0e','Access-Accept','2013-10-13 13:41:08'),(12722,'cexave87','0x0d914d7801fb9d865946b19342a8e5aae6','Access-Accept','2013-10-13 13:44:07'),(12723,'nepite89','0xaab8eb4c9ce6d4b0bd656c2f2d365df912','Access-Accept','2013-10-13 13:47:15'),(12724,'fDXFY4','0xed8aaab081359bf602576e00449d22b39f','Access-Accept','2013-10-13 13:48:13'),(12725,'z3xzu','0x1932ef2a1a77800ee8d5a48499e8bce37b','Access-Accept','2013-10-13 13:56:16'),(12726,'nepite89','0xa6e47f8e29541281fe781e19deef3124b1','Access-Accept','2013-10-13 14:29:28'),(12727,'detuzi32','0xc6cd563be4e7eaf75ef32e720380d181a1','Access-Accept','2013-10-13 14:34:49'),(12728,'vewafe55','0x5103c24baebdf65d99e3c55037ae8daac5','Access-Accept','2013-10-13 14:51:21'),(12729,'vewafe55','0x64ef056d7d585829132109347669948726','Access-Accept','2013-10-13 15:01:30'),(12730,'vegeka76','0x8102708c85bd2df3544809025d30057cdd','Access-Accept','2013-10-13 15:05:30'),(12731,'nepite89','0x2d2914ed10c5ca58eb367268f85ab9568b','Access-Accept','2013-10-13 15:09:38'),(12732,'cexave87','0x905680bdc0cbcf1348c0eecdd3fd583452','Access-Accept','2013-10-13 15:23:55'),(12733,'vegeka76','0x8509e67a68246b405c6117df36f9001881','Access-Accept','2013-10-13 15:33:37'),(12734,'yi7nSK','0x6e0fa1a0b24940c7d30201c8172f74cb27','Access-Accept','2013-10-13 15:43:20'),(12735,'qixuwa26','0x6283e662a96a950dabf5b755c64a641de6','Access-Accept','2013-10-13 16:11:56'),(12736,'yuhavu25','0xbb10f78f1517ef0a3f22ca48cc590f0291','Access-Accept','2013-10-13 16:24:30'),(12737,'rZ8PDz','0x2901fcc256dabcfcdfd733a0429bdbb71a','Access-Accept','2013-10-13 16:24:35'),(12738,'ciwitu87','0x1a1da82adb03150f697fe8d20e34e52dd7','Access-Accept','2013-10-13 16:48:44'),(12739,'ciwitu87','0x3900df4b5f501dfa10c87802fbd67a5224','Access-Accept','2013-10-13 16:52:43'),(12740,'xudosa53','0x1d99d5f3bd73ae53a29409fd0ebc12da68','Access-Accept','2013-10-13 16:53:45'),(12741,'7Sk36n','0xcbaaa05d2614bc2a3d85e8090aeeca4378','Access-Accept','2013-10-13 17:05:53'),(12742,'fDXFY4','0xd76c1fc02698ed61af5f00c7d1dc381f04','Access-Accept','2013-10-13 17:14:56'),(12743,'rZ8PDz','0x08bab5525d6971dd5fc1e7ce1a1761bbd0','Access-Accept','2013-10-13 17:17:37'),(12744,'1gzqie','0xadcf8d3ad162e1f0ec6bf797b1f955308b','Access-Accept','2013-10-13 17:29:53'),(12745,'nepite89','0x29fc574aa50ae9254150d55b858404083a','Access-Accept','2013-10-13 17:36:25'),(12746,'FqMGCN','0xb19e443d4d8a9e244ef68f5dcbc96ec92c','Access-Accept','2013-10-13 17:50:52'),(12747,'1gzqie','0x4b42c940ccaa14b3a0838e667dd0849ce1','Access-Accept','2013-10-13 18:01:09'),(12748,'iSckMy','0x91d3ca0f4a7ca801f74dcb6178b0a9d85d','Access-Accept','2013-10-13 18:02:25'),(12749,'ZxbK4K','0x96f630c5bc25f6e47122aa261fa5301e7e','Access-Accept','2013-10-13 18:03:54'),(12750,'s5AMgE','0x6925cdb2c85b4a1ab958f22c81454942c2','Access-Accept','2013-10-13 18:10:31'),(12751,'dizotu34','0xa101b315a29f1f8df58ef2fbc10c83ba05','Access-Accept','2013-10-13 18:56:35'),(12752,'FqMGCN','0xcdea03547bb41afad1b6bd74a6463ba3be','Access-Accept','2013-10-13 18:57:45'),(12753,'7Sk36n','0xabb5bb5be8698d8318d916bd3ac25ed73a','Access-Accept','2013-10-13 19:13:01'),(12754,'qonoge48','0x6cfe5109b8ff6a04a3188781040852d34d','Access-Accept','2013-10-13 19:18:26'),(12755,'mosipe96','0x16b456720b1960654900222a923cdd9485','Access-Accept','2013-10-13 19:25:58'),(12756,'XHcBgh','0xe29b633b0a489adb0f4fadb81b28dd4e62','Access-Accept','2013-10-13 19:27:58'),(12757,'8dENF6','0xc168abdfc0fd7eb2f77b34c26177eae6a5','Access-Accept','2013-10-13 20:01:44'),(12758,'hiqata88','0xa85caf21daa0dc15c44efcc3834d6d6387','Access-Accept','2013-10-13 20:47:05'),(12759,'nepite89','0x6d713654bdecc7ac23053e2e7197a7ef93','Access-Accept','2013-10-13 20:58:00'),(12760,'yahuhe75','0x3dcc521c5e0b40fe1a3c83d81281ffc1c8','Access-Accept','2013-10-13 21:01:29'),(12761,'ktSixn','0x15594404cbec4bb2de20a064155eb70191','Access-Accept','2013-10-13 21:01:47'),(12762,'qixuwa26','0x215559bfdfe33e7d49c98cba8b2c4884e4','Access-Accept','2013-10-13 21:02:40'),(12763,'XHcBgh','0xfee1af819c618bebf8a7ecb0dd5a46b45e','Access-Accept','2013-10-13 22:55:59'),(12764,'dakuqu38','0x3c626d4d94d7e373de71dc9c85b1de7754','Access-Accept','2013-10-13 23:05:08'),(12765,'yahuhe75','0x5f2ecc4975d74991e2a41b6f36de64097c','Access-Accept','2013-10-13 23:45:41'),(12766,'dakuqu38','0x347a4faf7d7762506593d429c9bade9d5a','Access-Accept','2013-10-13 23:53:24'),(12767,'1gYhVJ','0x9add8c3efb89c161e8e5124c7fa46d6608','Access-Accept','2013-10-13 23:55:10'),(12768,'yahuhe75','0x236c46a38cf6f4e6b7198cf41e6a5e08c6','Access-Accept','2013-10-13 23:59:00'),(12769,'dakuqu38','0x98a88db370fe73e50add1235c4763b23ea','Access-Accept','2013-10-14 00:21:09'),(12770,'TVRaKE','0x2de777321f5c6e20ba792e6c476299b8ba','Access-Accept','2013-10-14 00:35:07'),(12771,'1gfej3','0x81465b6f30d5a692161d74562cce14cdf5','Access-Accept','2013-10-14 00:45:40'),(12772,'dizotu34','0x6826d6fa8cb70124fb8a2dd668a209134e','Access-Accept','2013-10-14 01:03:37'),(12773,'fDXFY4','0x41ed8e7343e244864b2d512f789286637a','Access-Accept','2013-10-14 01:15:01'),(12774,'sitive79','0x797af38d3da65564571bad0483e782c8b5','Access-Accept','2013-10-14 01:24:58'),(12775,'jwnUaz','0xab4bf5d177e05eae4b1cf45a127e704969','Access-Accept','2013-10-14 01:29:20'),(12776,'1gzqie','0x607786e0b247a87621328d22bc6f05a198','Access-Accept','2013-10-14 01:56:28'),(12777,'dizotu34','0x38ca0ce0be2bb7d713190f14d0201ce58a','Access-Accept','2013-10-14 02:09:44'),(12778,'hiqata88','0xc538f8452be411ac151df817b627dcdbb5','Access-Accept','2013-10-14 02:09:58'),(12779,'tovuca44','0xd673f2a2c3760c3c7f3bd3b700633f7439','Access-Accept','2013-10-14 02:18:27'),(12780,'1gzqie','0x47ea87e00a7b12ed2eceb059ec8362561c','Access-Accept','2013-10-14 02:22:47'),(12781,'qVRcZ2','0x5ff8da8087696624bcfe261c3e0dc38614','Access-Accept','2013-10-14 02:23:33'),(12782,'xudosa53','0x3a6937e1593706b5e311caa3633cf8baaf','Access-Accept','2013-10-14 02:31:14'),(12783,'1gYhVJ','0x03c43f85357d950ec9f678adf456723cf3','Access-Accept','2013-10-14 02:34:03'),(12784,'suqifi96','0x80244966a0a50c0317d96bfd5d1c5b384d','Access-Accept','2013-10-14 02:47:23'),(12785,'qixuwa26','0x9f7a9bab2bfac3ad3e10d60a2157f9a98a','Access-Accept','2013-10-14 02:53:01'),(12786,'ZxbK4K','0xd35d4089105940f3ce2be7ddb210ac5886','Access-Accept','2013-10-14 03:08:49'),(12787,'iSckMy','0xa54e9c37e38d3c8053dd44f563b5f283ea','Access-Accept','2013-10-14 03:21:59'),(12788,'49AaAs','0x4658d0a267e4e08bad884da2ed41430e7f','Access-Accept','2013-10-14 03:42:56'),(12789,'xohiqu42','0x6ce7e83bf52755a7002481305ef1f8862b','Access-Accept','2013-10-14 04:23:05'),(12790,'dizotu34','0x92eaff45775e36362a2dc1a024372e9b3d','Access-Accept','2013-10-14 04:26:54'),(12791,'xudosa53','0xe6c28bb24e9fdf2f18ef6443fa50aff936','Access-Accept','2013-10-14 07:43:07'),(12792,'dizotu34','0xaeee8dccde8795e1a9598309b77a19f396','Access-Accept','2013-10-14 07:55:16'),(12793,'quxifi35','0x6631b6ed06f765a5342c52f6b38062b951','Access-Accept','2013-10-14 10:23:57'),(12794,'qVRcZ2','0x83912101732ff01240425d8f8da0e62092','Access-Accept','2013-10-14 10:39:57'),(12795,'49AaAs','0x5f7d25f53a9f1a085b84aa3d74618946b9','Access-Accept','2013-10-14 10:47:18'),(12796,'jwnUaz','0x6baf0fbd931331332c01e528eaf87ce3c2','Access-Accept','2013-10-14 10:55:46'),(12797,'fahora57','0x5d24f6c78ed33c5663c7c9d14e9a373517','Access-Accept','2013-10-14 11:02:40'),(12798,'Af55yj','0x6e2cdf1e18304878ab17c38e63da703299','Access-Accept','2013-10-14 11:04:36'),(12799,'quxifi35','0x8c504bad021bb11869aa6a08d321e58641','Access-Accept','2013-10-14 11:25:41'),(12800,'fahora57','0x6f8a72a5dc527be5c82a1a60ea01ba8e61','Access-Accept','2013-10-14 11:56:00'),(12801,'49AaAs','0xb9ebab7cdf7a4582ba96a19cd10011ffb1','Access-Accept','2013-10-14 12:11:52'),(12802,'uAYsNX','0x1b03aab8fd354a68031e94a3f6c3c4720c','Access-Accept','2013-10-14 12:22:29'),(12803,'uAYsNX','0x450dad79f388a718ae192775300106fcec','Access-Accept','2013-10-14 12:39:10'),(12804,'uAYsNX','0x927204d60652bedcbacdc8a48eb3a91615','Access-Accept','2013-10-14 12:40:39'),(12805,'uAYsNX','0x56f327a16a3ed1ec6c6b635e322e07d8d5','Access-Accept','2013-10-14 12:41:32'),(12806,'ePpQBT','0xfafe5edc22a8910c8b3884e583af62538b','Access-Accept','2013-10-14 12:41:38'),(12807,'1gBXp4','0x26b0308e7b444b537830aa04b8cc828089','Access-Accept','2013-10-14 12:45:30'),(12808,'uAYsNX','0xaeedd8a7c7651d693ee5a550698b08bcd1','Access-Accept','2013-10-14 12:57:41'),(12809,'dizotu34','0x3585e9414bd4c376f27c43cbdcfbd828b7','Access-Accept','2013-10-14 13:24:03'),(12810,'1gYhVJ','0x49a205e1e5409428ddfa91b44bd36b666c','Access-Accept','2013-10-14 13:56:47'),(12811,'yikivi29','0xd437106b99eee67579065bb1a10fea1c14','Access-Accept','2013-10-14 15:11:37'),(12812,'XHcBgh','0x90dd04949dcb5e478afdf60c6754d8e7b2','Access-Accept','2013-10-14 15:15:05'),(12813,'dizotu34','0x6fdbc052edb2aad7b603a2b168bd50b27f','Access-Accept','2013-10-14 15:27:58'),(12814,'goqonu35','0xc85fb41f7084eb512a0e3510a8ab5dd563','Access-Accept','2013-10-14 15:48:21'),(12815,'1gzqie','0xce23217fffaa001f1a1fe02dccd11709bb','Access-Accept','2013-10-14 15:50:52'),(12816,'FqMGCN','0xc332f9d4fd0744812a6c8a704446bfab11','Access-Accept','2013-10-14 15:59:28'),(12817,'1gzqie','0x01b77feabe300fc150447ae30233936c99','Access-Accept','2013-10-14 16:09:50'),(12818,'1gzqie','0x9a3553758513ce8de25577b8cd2cc8f2aa','Access-Accept','2013-10-14 16:10:32'),(12819,'1gzqie','0x0347a5031dd829305125c671c3477a22fd','Access-Accept','2013-10-14 16:15:13'),(12820,'kexudo57','0x6212e81031b9b29bc6b8b4248723875de8','Access-Accept','2013-10-14 16:17:01'),(12821,'fahora57','0xf4a72656e16c75e450889b58124a0afe45','Access-Accept','2013-10-14 16:30:36'),(12822,'yikivi29','0x1512287af27ca4b92f8ca0bce550b22d7e','Access-Accept','2013-10-14 16:34:45'),(12823,'qicine28','0x8a8aec45ba14dfdafefa18f2dd93fe3aaa','Access-Accept','2013-10-14 16:37:02'),(12824,'dizotu34','0x9781bc0c01a579d9b4fad7e4ba6d4fb6a9','Access-Accept','2013-10-14 16:41:09'),(12825,'qicine28','0xf54c69d750ba452eb2b7ea4bd7fef325b7','Access-Accept','2013-10-14 16:42:27'),(12826,'qicine28','0xb21801fa374bdff47cdb200669b7d50adf','Access-Accept','2013-10-14 16:43:19'),(12827,'wuyixu88','0x7a845a175ed045f42413491e336707b6d6','Access-Accept','2013-10-14 17:02:27'),(12828,'4hHf7e','0x99e293e64138f25b092c09d2fa161ad135','Access-Accept','2013-10-14 17:02:32'),(12829,'yikivi29','0x5332aa89a6e08b1a28f110c01e0c7a497f','Access-Accept','2013-10-14 17:05:46'),(12830,'fahora57','0x6a1c67f7d9623fc7134c3f3956a833907a','Access-Accept','2013-10-14 17:09:57'),(12831,'rZ8PDz','0x1fb449e9be06ac1dfb7e72417e75eaee65','Access-Accept','2013-10-14 17:11:59'),(12832,'dopeni57','0xbf8ed0cc2303d369b90eb176352abcb44a','Access-Accept','2013-10-14 17:31:03'),(12833,'jwnUaz','0x80cec6154a605a99834dedb5ac1ca05681','Access-Accept','2013-10-14 17:45:31'),(12834,'8fFK6','0x7c11d4868ce93dbcd74f1f2cbcaef09bbb','Access-Accept','2013-10-14 17:52:16'),(12835,'bopoki62','0x21585851f9315037d5f548c57bf64bfc6e','Access-Accept','2013-10-14 17:55:57'),(12836,'suwiti97','0x65fff3250325bcc044989c47e99eb08873','Access-Accept','2013-10-14 18:27:18'),(12837,'2EAntX','0xb4de0fac5792df9034f1690e7a4e2fe22b','Access-Accept','2013-10-14 18:45:47'),(12838,'kesovo52','0x751c31b09bef6d2077da8b8832ab3fe3b8','Access-Accept','2013-10-14 18:46:39'),(12839,'1gzqie','0x02d24e777068617ffb34bf73cec364b275','Access-Accept','2013-10-14 18:50:11'),(12840,'ZxbK4K','0xca087505b547bc7b3a1f40b2251c6df8c5','Access-Accept','2013-10-14 18:57:53'),(12841,'hotado74','0x266369ed7efc677cf2db86dd1d9d7b072b','Access-Accept','2013-10-14 19:08:01'),(12842,'ZxbK4K','0x146be0905997f83e9116188ce0c5b89f92','Access-Accept','2013-10-14 19:26:30'),(12843,'suwiti97','0x62ae2b6f75c835bbd89de0e6fe0f456171','Access-Accept','2013-10-14 19:33:12'),(12844,'hotado74','0x13d77b0866345c35f8050dda95b39ee27c','Access-Accept','2013-10-14 19:51:37'),(12845,'hotado74','0x622d76a016ed0ded47a59e1b8b761e4b2b','Access-Accept','2013-10-14 20:06:42'),(12846,'bopoki62','0xbc0e36f06849355e3aaefd4606b0e8212e','Access-Accept','2013-10-14 20:17:12'),(12847,'hotado74','0x3edbbbcbc62075c2d2b7bf67991fe71921','Access-Accept','2013-10-14 20:40:50'),(12848,'rZ8PDz','0x6e3e8d53352c0d7f806f97fda83d4e541c','Access-Accept','2013-10-14 22:11:31'),(12849,'boreki34','0x158efe963c376858f46956aae9d3cd6bb4','Access-Accept','2013-10-14 22:16:45'),(12850,'hotado74','0x49da5ab84d853703e1b59f4475486b7235','Access-Accept','2013-10-14 22:26:43'),(12851,'4hi239','0x3dd8670bed6c4c63adccd212b7710ec81b','Access-Accept','2013-10-14 22:49:45'),(12852,'2EAntX','0xa4c6e77be1292de0f7f99998f02cb1f63b','Access-Accept','2013-10-14 22:50:50'),(12853,'hucipa96','0x8e2a920a5085fb4068003357e1ed2d0054','Access-Accept','2013-10-14 22:54:15'),(12854,'qijuyu75','0xee53ba20e60ad370199e635e9124676cd0','Access-Accept','2013-10-14 22:57:26'),(12855,'T34Eth','0x8823cbe13ce14db69f83da4a918ea3d6d0','Access-Accept','2013-10-14 22:59:24'),(12856,'qijuyu75','0xd06dd471f7eb149c46cf866f411113ebe1','Access-Accept','2013-10-14 23:27:01'),(12857,'2GEkV','0xd11f64e73ec9db4ee63f1d85604145c2cc','Access-Accept','2013-10-14 23:30:56'),(12858,'4hMYcx','0x63a2f607fbb8fad7ce66d9d47bfc1aa98b','Access-Accept','2013-10-14 23:35:51'),(12859,'sitemu44','0x95cb25d94b39f169187999c7f614f1a094','Access-Accept','2013-10-14 23:37:28'),(12860,'hotado74','0x6fc7ce771501faa98d7b1cf10e993e17d3','Access-Accept','2013-10-14 23:38:39'),(12861,'4hi239','0xb13463ee02810ca812a1cc3ee005886b9b','Access-Accept','2013-10-14 23:42:28'),(12862,'bahoja48','0xc08c34b432a508edf476a9eaff32f794cb','Access-Accept','2013-10-15 00:03:36'),(12863,'hupomi44','0x80553dd4f67d297691a81dc8b71b6a8494','Access-Accept','2013-10-15 00:24:27'),(12864,'N2HAws','0x9a85cbb19fb3f8ec52b302c6fc99c94ccf','Access-Accept','2013-10-15 00:38:23'),(12865,'wuyixu88','0xefc626043794aaf307ea1ae2bf6acaa7b1','Access-Accept','2013-10-15 00:56:17'),(12866,'XZFfxc','0xe0b026a3c118af8c79a367835a68327301','Access-Accept','2013-10-15 01:04:55'),(12867,'1gYhVJ','0xfcf23f043b989e7af122cc68262921a796','Access-Accept','2013-10-15 01:08:16'),(12868,'wuyixu88','0xceea3da180fee7b5fd894d68e61fecfeb6','Access-Accept','2013-10-15 01:08:57'),(12869,'4hi239','0xcc1daa4cbdb5d0809d92794862f14b29b6','Access-Accept','2013-10-15 01:11:05'),(12870,'soweyi83','0x6f51b51169ce42b231347165e89090d3a0','Access-Accept','2013-10-15 01:13:12'),(12871,'iSckMy','0x57be8eda569a86f44123d0301e3b840cb4','Access-Accept','2013-10-15 01:13:34'),(12872,'iSckMy','0x35c615ab7c24fbcd96f7fb7c83bb841c23','Access-Accept','2013-10-15 01:43:03'),(12873,'1gvfg9','0x1a89159f695471e77093ab508497635ebb','Access-Accept','2013-10-15 01:43:51'),(12874,'dopeni57','0x5bb276d985939577439f0061d1da7a5eb4','Access-Accept','2013-10-15 01:44:53'),(12875,'boreki34','0x686e214ddf31e03b617435232548ceb744','Access-Accept','2013-10-15 01:55:51'),(12876,'1gvfg9','0x0566cfa295f500195c202c8cec3eb7b600','Access-Accept','2013-10-15 01:56:46'),(12877,'bopoki62','0xb3afc9ba95f6b182991dcc76f24b4ba06c','Access-Accept','2013-10-15 02:12:59'),(12878,'cDSYye','0xda0c30d0f467110419df440ca3e3f349b5','Access-Accept','2013-10-15 02:27:19'),(12879,'rezuto85','0xf67d671ecde1b69cfeb30181ac6f0fe111','Access-Accept','2013-10-15 02:34:38'),(12880,'mamiti28','0x43c7cd359ffb820856d78105a562fb28fa','Access-Accept','2013-10-15 02:38:56'),(12881,'boreki34','0xcf8e240b3a30599bc09eb44707d53cefee','Access-Accept','2013-10-15 02:40:22'),(12882,'XZFfxc','0x23db5cc85cf6de44b994a1001c854e27e6','Access-Accept','2013-10-15 02:41:22'),(12883,'yikivi29','0xc3a62682a48efb7c4b6db68053129005ce','Access-Accept','2013-10-15 02:46:39'),(12884,'1gYhVJ','0x844172ff2638c11fa3b9f6637b5e1850ac','Access-Accept','2013-10-15 03:04:50'),(12885,'cDSYye','0x239e0073f7cf45ae7adf2c3ded2119d26d','Access-Accept','2013-10-15 03:12:01'),(12886,'1gzqie','0x4268553e388951edb90537a4749c191858','Access-Accept','2013-10-15 03:12:28'),(12887,'yikivi29','0xf761052e0521c1f94ea9ad70e9b0608434','Access-Accept','2013-10-15 03:12:40'),(12888,'iSckMy','0xbc3f438cdacec6e7c3369ea7ffeb14d19f','Access-Accept','2013-10-15 03:24:54'),(12889,'bahoja48','0xc03475414b7c4d72bb74a42c0c04b22005','Access-Accept','2013-10-15 03:34:10'),(12890,'mamiti28','0xa3ca6fbcea34ea0b87e74852f9b7744f23','Access-Accept','2013-10-15 03:36:24'),(12891,'1gvfg9','0xfcf1ada9fc73d84bd992696468f8e6fec4','Access-Accept','2013-10-15 03:39:58'),(12892,'1gYhVJ','0x53844d4d4ea3d0b916ee9db8b6ba3769f1','Access-Accept','2013-10-15 04:00:00'),(12893,'hiqata88','0xcbfcebfedec5383764528930effd648094','Access-Accept','2013-10-15 04:00:55'),(12894,'cDSYye','0x9ea12edbda89e857a5939a071ecbba19ef','Access-Accept','2013-10-15 04:49:35'),(12895,'1gYhVJ','0xdc590021af02d82c1bd5b315a5f8230373','Access-Accept','2013-10-15 04:58:53'),(12896,'hotado74','sqhfq','Access-Accept','2013-10-15 05:00:33'),(12897,'1gYhVJ','0xa7825d851f12118d23b4edd9c18dd8ed7f','Access-Accept','2013-10-15 05:07:28'),(12898,'1gYhVJ','0xf75795441584b0055af7b207447e91dd7c','Access-Accept','2013-10-15 05:42:40'),(12899,'yoduvu72','0xfbef959e8acf98573c7a987bd6cf8ffd14','Access-Accept','2013-10-15 08:48:57'),(12900,'hupomi44','0xda38527180f050d568746c6440ed321e90','Access-Accept','2013-10-15 09:02:34'),(12901,'ktSixn','0x948472e2c232d1d2dc8246d35acfd07dd5','Access-Accept','2013-10-15 09:18:17'),(12902,'1gzqie','0xf5326c173dd284c2038999d18e1f06d957','Access-Accept','2013-10-15 09:18:33'),(12903,'hupomi44','0x06f5f8e00c2cbd49085be708bcbb2d7a69','Access-Accept','2013-10-15 09:47:59'),(12904,'iSckMy','0x599129bf826a4b2422c4dbbc4b6603f9d5','Access-Accept','2013-10-15 10:00:23'),(12905,'iSckMy','0xd6796d42460ab1b2e1ef0a8e54fb77fe11','Access-Accept','2013-10-15 10:01:06'),(12906,'yoduvu72','0xaca7903df80fdc586a22e37271d4f7ea9b','Access-Accept','2013-10-15 10:31:18'),(12907,'soweyi83','0x9f833b30658feff15438fa824003fb153a','Access-Accept','2013-10-15 10:34:55'),(12908,'mamiti28','0x6d938b77da54cf2730641710ec8c4a6fe1','Access-Accept','2013-10-15 11:41:53'),(12909,'qPQtMR','0x7a650e96c87cac5b3fb4a958fce521ef1d','Access-Accept','2013-10-15 11:43:58'),(12910,'dayewe95','0x5cf7b5132c0410480b3fb3f34e91998613','Access-Accept','2013-10-15 11:49:34'),(12911,'mamiti28','0x8cbc2d2042aa93810e256e888a5312a787','Access-Accept','2013-10-15 12:11:26'),(12912,'soweyi83','0x958011b18732affef06f704697b56f9c00','Access-Accept','2013-10-15 12:13:58'),(12913,'cDSYye','0x6dd7d97ac78c45c330db0ef59c603b3cae','Access-Accept','2013-10-15 12:54:12'),(12914,'yahuhe75','0x74ffb21c873e84d70c12f555406b542e9d','Access-Accept','2013-10-15 12:55:12'),(12915,'mojusi32','0x5f299fe3b10ee8e17baa546c30216e5503','Access-Accept','2013-10-15 12:55:48'),(12916,'dayewe95','0x24b8fd91d681f0a7ae4682e2f6e62c37b6','Access-Accept','2013-10-15 13:01:26'),(12917,'sitive79','0xaef1de881cff2f45f5c964d66c1e2c7aeb','Access-Accept','2013-10-15 13:13:26'),(12918,'zenewi55','0xbf9bed7a5c04a448489459edb210d2ae1f','Access-Accept','2013-10-15 13:19:23'),(12919,'soweyi83','0xb7196b8f8eb2077999b2d9e88bfc260115','Access-Accept','2013-10-15 13:20:10'),(12920,'misofu53','0xf8e17c88fd50dba4f75e1726aec7d026ab','Access-Accept','2013-10-15 13:26:22'),(12921,'soweyi83','0x56161968b366fb8c6824ed8904af71c59d','Access-Accept','2013-10-15 13:40:21'),(12922,'1gYhVJ','0x776b2e22bb8297dd9d8456fbeabb897e5d','Access-Accept','2013-10-15 13:46:32'),(12923,'texezi78','0x8e60670c5cc53d379b75d19141ec66fede','Access-Accept','2013-10-15 13:48:30'),(12924,'yahuhe75','0xd0b568e626acc91cdb41c4a620ade418ac','Access-Accept','2013-10-15 13:59:39'),(12925,'1gYhVJ','0x599c11bc1a92d1841f853c635c3cd621af','Access-Accept','2013-10-15 14:00:49'),(12926,'uAYsNX','0x5000184b240f63c1fb2ca0855928f079cd','Access-Accept','2013-10-15 14:01:58'),(12927,'uAYsNX','0x240b73c08042b97ac5c6fe95b9322a7f6e','Access-Accept','2013-10-15 14:07:28'),(12928,'uAYsNX','0xe7f83a3e2dc4681e471fc08b3afe243cb8','Access-Accept','2013-10-15 14:08:10'),(12929,'uAYsNX','0x3585ef7a240c11b233a76b2c3ec2a79971','Access-Accept','2013-10-15 14:09:01'),(12930,'uAYsNX','0x2db5e9c935787cbddee70b0e0ad7768ab3','Access-Accept','2013-10-15 14:11:11'),(12931,'qicine28','0x40e593e59d2333dde42f0222cdbfb605f1','Access-Accept','2013-10-15 14:49:33'),(12932,'1gfej3','0x919ca2e9d7c2e437efbe9d52ed95fce6be','Access-Accept','2013-10-15 14:49:58'),(12933,'didavu52','0x2ad1269865461e69e41ee654c66e057870','Access-Accept','2013-10-15 14:56:33'),(12934,'rZ8PDz','0x6a60490bc01a8318d00e1d46ab285b085f','Access-Accept','2013-10-15 15:03:00'),(12935,'fanate23','0xeaf0603a6621e9375a9ea87693123dd128','Access-Accept','2013-10-15 15:04:33'),(12936,'mojusi32','0xdbf6cefd61cdea9c079d0eea824cd32668','Access-Accept','2013-10-15 15:05:53'),(12937,'DN7eFp','0xeebd83d5d718e6aff99cc1157aab3a051b','Access-Accept','2013-10-15 15:08:05'),(12938,'4hMYcx','0x251797e8308e78c47aadd98e3dc85e2c98','Access-Accept','2013-10-15 15:27:59'),(12939,'4h3hMr','0x6276a1c42bbd7c426c72b96db7bd82add1','Access-Accept','2013-10-15 15:34:26'),(12940,'hotado74','0xe19e7fa6db5d51e4ccd5afee40c8c0f80e','Access-Accept','2013-10-15 16:01:20'),(12941,'yoduvu72','0x9f542da35cbdba3f427a63d39d743f5de9','Access-Accept','2013-10-15 16:18:09'),(12942,'hupomi44','0x2185439a3247ca4b867717b7c76b88f94a','Access-Accept','2013-10-15 16:22:55'),(12943,'cDSYye','0x625ec7ea7c72e8bc4ec59b86881baedd0a','Access-Accept','2013-10-15 16:29:53'),(12944,'hotado74','0x489a6766bf65e4e7501b88ae0ccd437b8d','Access-Accept','2013-10-15 16:39:04'),(12945,'iSckMy','0x5a6d89577a95d3535773cda451fc46c74d','Access-Accept','2013-10-15 16:52:38'),(12946,'4hMYcx','0x834d9ad0af55aabb897fcea674b3a16591','Access-Accept','2013-10-15 17:34:42'),(12947,'qPQtMR','0x3f45a65f753b1c92e619b0cb5dfc1854e2','Access-Accept','2013-10-15 17:46:51'),(12948,'dayewe95','0xa2af4e409b90214368570f1295847ab095','Access-Accept','2013-10-15 17:50:37'),(12949,'dayewe95','0x327d2330922d110ba30d7f2597784a88ab','Access-Accept','2013-10-15 18:01:08'),(12950,'xiqoku42','0xd365cf59d07ee57978e42d60d3da885180','Access-Accept','2013-10-15 18:08:31'),(12951,'tiyubo58','0xc343c12d028e499f64057176bde5e880de','Access-Accept','2013-10-15 18:10:03'),(12952,'XHcBgh','0xec4f14fdb3d747e12f6cf966a0864b4eeb','Access-Accept','2013-10-15 18:36:08'),(12953,'CFdDCX','0x13523d551d2dc37faf7ceef5b2eb0e3f74','Access-Accept','2013-10-15 18:42:57'),(12954,'hotado74','0xf870eda611b82c75b52e2fc3db96dfb9e0','Access-Accept','2013-10-15 19:04:46'),(12955,'i6BmV','0x11e7aab44e96f9452addcacb03015c7fbf','Access-Accept','2013-10-15 19:04:55'),(12956,'qicine28','0x94142f42420c56a362081a956f247b8384','Access-Accept','2013-10-15 19:13:32'),(12957,'1gfej3','0x4c908be9ec80b8c6fe86be3dbae339c33c','Access-Accept','2013-10-15 19:14:26'),(12958,'UzGYum','gnDtCF','Access-Accept','2013-10-15 19:36:24'),(12959,'fomefu79','0x724854e45b52c173486f0fe2bd23d73d6e','Access-Accept','2013-10-15 19:37:21'),(12960,'UzGYum','0x6c67577f41acba37d1bf564dde805357a7','Access-Accept','2013-10-15 19:40:11'),(12961,'yoduvu72','0xd2adf787bec30b6e74e5427fb0eb9d545c','Access-Accept','2013-10-15 21:28:30'),(12962,'CFdDCX','0x49748dd5fa065fb8b8fc8e8972198a7a47','Access-Accept','2013-10-15 21:28:34'),(12963,'4h6gXv','0x943802eef4c794f04301e79eaf1693a5fc','Access-Accept','2013-10-15 22:32:18'),(12964,'4h6gXv','0x207658292f08c5725cff78c2f285b465d5','Access-Accept','2013-10-15 22:59:44'),(12965,'xiqoku42','0xb3baf3011ae7e150e50a5165d5bdf1eee7','Access-Accept','2013-10-15 23:00:53'),(12966,'uAYsNX','0x03b72431684a06295a55f71fa1b313299e','Access-Accept','2013-10-15 23:13:08'),(12967,'xiqoku42','0xf4af07340921f0fda2957df4d47bd8bb77','Access-Accept','2013-10-15 23:28:47'),(12968,'uAYsNX','0xd11e3ca67cd2778dd6e29be34e6636b6f3','Access-Accept','2013-10-15 23:28:55'),(12969,'4h6gXv','0xa47e647db3bd7c07be3a0ef7f4fdf4e5a7','Access-Accept','2013-10-15 23:38:08'),(12970,'iSckMy','0x44a90817d8483d08bd5539d7ae6ad11dac','Access-Accept','2013-10-15 23:41:58'),(12971,'tiyubo58','0xcbb6e9e666f2f7e0a0458604ddfe76d265','Access-Accept','2013-10-15 23:43:55'),(12972,'UzGYum','0xa00ac3f612a583d61dd234881660a30c90','Access-Accept','2013-10-15 23:48:07'),(12973,'xiqoku42','0xedb26ee43c1e5b6fac7442e3f470d13e2c','Access-Accept','2013-10-15 23:58:43'),(12974,'tiyubo58','0x661ae0ef743adc8fcef362be128ace5941','Access-Accept','2013-10-16 00:16:19'),(12975,'4hxfRg','0x99dcf5d26b44830810cfb6a72f37b98f64','Access-Accept','2013-10-16 00:17:29'),(12976,'qedexi36','0xd28f740d3d80c0357e16f81415605392e5','Access-Accept','2013-10-16 00:45:53'),(12977,'mosipe96','0x8347add405081e96937df9e44b3a873187','Access-Accept','2013-10-16 00:58:03'),(12978,'5TaGum','0x8140036c106ac9b66d157dfb399b28ea3a','Access-Accept','2013-10-16 01:08:21'),(12979,'2EAntX','0x9b4765b39756ddf262c632bb66d40aea83','Access-Accept','2013-10-16 01:16:03'),(12980,'4hxfRg','0x1217f3cd48c1517e3ed84f01871e08a7b4','Access-Accept','2013-10-16 01:18:49'),(12981,'uAYsNX','0x3e5ae45010ab77ab673e3860f5fefa6a13','Access-Accept','2013-10-16 01:46:26'),(12982,'qedexi36','0x7524826d70b2bb233c7071be7fbe984d27','Access-Accept','2013-10-16 02:31:25'),(12983,'T34Eth','0xd341915d29e22fe462d9c3e4f389d60a43','Access-Accept','2013-10-16 02:38:25'),(12984,'fomefu79','0xa1b340549e7e06c6d2b4c1a7fc16aa9de4','Access-Accept','2013-10-16 02:40:05'),(12985,'xutaxe63','0xfe8bafa5bfe2252ebded66e27003945567','Access-Accept','2013-10-16 02:44:26'),(12986,'yikivi29','0x0f98cd420eaadedd217dedacdb8eaaa8e8','Access-Accept','2013-10-16 03:06:15'),(12987,'tiyubo58','0xbc87d77508465c6746ad8ec930cfa0add2','Access-Accept','2013-10-16 03:36:34'),(12988,'maveva96','0xa23218952521335d3d4db2a17590a4afe2','Access-Accept','2013-10-16 04:20:02'),(12989,'yoduvu72','0x35485d4eb5082aca3dc43b359628325aed','Access-Accept','2013-10-16 07:14:16'),(12990,'qVRcZ2','0x428e8f2e90c6d5140a56bc2fb36369aeef','Access-Accept','2013-10-16 08:52:38'),(12991,'4hxfRg','0x1f0dec9de9d74e71db8c71ffb00c12f226','Access-Accept','2013-10-16 09:45:07'),(12992,'4hxfRg','0xa585e4e1305938db9551ce9b6fba0a7003','Access-Accept','2013-10-16 10:23:19'),(12993,'ShrtGR','0x9af723d0279ab64d010c0077f8b0cb888e','Access-Accept','2013-10-16 10:27:30'),(12994,'suqifi96','0x758b3eb2cc117cbd06ec1427e0418f8b2e','Access-Accept','2013-10-16 10:54:09'),(12995,'4h6gXv','0xede616e09c703d22b6101414a301916dcb','Access-Accept','2013-10-16 12:34:08'),(12996,'4h6gXv','0x7340b9413547d3d1673347d672a13156e2','Access-Accept','2013-10-16 12:47:41'),(12997,'4hJBF6','0x9c1f3d2d5719be4d9c578a0f90cb3a7630','Access-Accept','2013-10-16 13:09:42'),(12998,'vusuti79','0x83bce7c1d2828898a6fd8ed08a5f5bfcac','Access-Accept','2013-10-16 13:50:15'),(12999,'cDSYye','0x6d84e5a60293858c00604e524690f552ce','Access-Accept','2013-10-16 14:22:38'),(13000,'yahuhe75','0x5ce40fcbc23ed77cce8f24506ab7fc70b3','Access-Accept','2013-10-16 16:24:52'),(13001,'didavu52','0xec12ef32f4aa5b6ce812f87dc4ae34ba40','Access-Accept','2013-10-16 16:26:02'),(13002,'ZxbK4K','0x1494f32422fe7ea9f72ae35bdf832bab30','Access-Accept','2013-10-16 16:53:04'),(13003,'didavu52','0x3f81dfbc69ac8609dabb9d0cac62ce1f63','Access-Accept','2013-10-16 17:03:44'),(13004,'64nJJc','0x5b52b3f41f97c1025866b753676549398f','Access-Accept','2013-10-16 17:28:35'),(13005,'qicine28','0x43abc6d75af88cc64d25bd9994f6bdfcd5','Access-Accept','2013-10-16 17:30:50'),(13006,'yahuhe75','0x0d61cfbb99afb6e5dfbc39cadc783e40cf','Access-Accept','2013-10-16 18:33:51'),(13007,'yahuhe75','0xe87db8ce0e56f4501799df18cfa8161b09','Access-Accept','2013-10-16 18:41:50'),(13008,'T34Eth','0xb15ff1b5762175287e2d525d8c1dcb9b5a','Access-Accept','2013-10-16 19:52:10'),(13009,'hubeqa98','0x531abc2559183b4f68edf3a2aef98266c0','Access-Accept','2013-10-16 20:47:09'),(13010,'4hATZm','0xb2c761a7e88e8361189c048b614880d89a','Access-Accept','2013-10-16 21:14:46'),(13011,'4hATZm','0x4a1df348b15a8fdac134a52a763c1d0f4e','Access-Accept','2013-10-16 21:23:53'),(13012,'1gfej3','0xf267d5b6d9d505d156f82bda510480805f','Access-Accept','2013-10-16 21:28:40'),(13013,'tocoto66','0xa60a712599832568f26da403be834d8112','Access-Accept','2013-10-16 22:11:13'),(13014,'ZxbK4K','0x384eb30d969075392b4c73d1407b0e1634','Access-Accept','2013-10-16 22:12:04'),(13015,'4hMYcx','0xa76787b8c79e47c79c3adc87ae26733462','Access-Accept','2013-10-16 22:23:47'),(13016,'xiqoku42','0xdc68cabfd44cae7e77ced6a193f4e20589','Access-Accept','2013-10-16 22:45:21'),(13017,'powojo86','0x582e279e9375fe57d3748bba9ba0f5459c','Access-Accept','2013-10-16 22:46:55'),(13018,'Af55yj','0x937af7d80c0a828ae048e5b3fb89e028f6','Access-Accept','2013-10-16 23:05:02'),(13019,'4hATZm','0xaf6473df80ba4362bd85108a6444c980c9','Access-Accept','2013-10-16 23:23:44'),(13020,'4hxfRg','0x950d2d1d4fff132794d60c5c1dc9ab1e1a','Access-Accept','2013-10-17 00:09:46'),(13021,'xoduki48','0xda88b4a7cd63f40662fe77e4bce8de297f','Access-Accept','2013-10-17 00:19:52'),(13022,'uAYsNX','0xbe0ad9b9e438f0f513bcfa1933e5ac2ad6','Access-Accept','2013-10-17 00:35:35'),(13023,'fuboze28','0x06fcaa3a8f979dd293eeafce18fd1ccbb3','Access-Accept','2013-10-17 01:05:35'),(13024,'fuboze28','0xa90f7953738da9b8f76949cddd2b36af56','Access-Accept','2013-10-17 01:09:52'),(13025,'uAYsNX','0xe76f8e297fcf5f4b78c0644f6ae8575abb','Access-Accept','2013-10-17 01:15:04'),(13026,'maveva96','0xba43c32698193166fbc6024bc54b624106','Access-Accept','2013-10-17 01:19:36'),(13027,'cDSYye','0x5f214c305f06860b769580f58942626a93','Access-Accept','2013-10-17 01:22:23'),(13028,'uAYsNX','0xefee98c9b4919861b3d667dbb77af8ddef','Access-Accept','2013-10-17 01:43:25'),(13029,'4hxfRg','0x586a11c5698c48237c43b93ede45a6d2b0','Access-Accept','2013-10-17 01:45:05'),(13030,'4hxfRg','0xfd14107684a684963497c70576fa9486a7','Access-Accept','2013-10-17 01:46:02'),(13031,'eQvAba','0xa1c239f84f966870287fe819837f9bd273','Access-Accept','2013-10-17 01:57:17'),(13032,'fuboze28','0x6bd445a0822480754cb4ce25d843b9405a','Access-Accept','2013-10-17 02:04:46'),(13033,'cETgJq','0x8d413163fafc8bf27c8bca576d15466d7a','Access-Accept','2013-10-17 02:22:34'),(13034,'xoduki48','0xf9f877ac991dc32c8ad1dfbde6fb50d1c6','Access-Accept','2013-10-17 02:30:29'),(13035,'p23kFt','0x846b5e18678d2a9f41e407a80bd2c75158','Access-Accept','2013-10-17 02:31:57'),(13036,'tocoto66','0x5584ef5eb791170276f796839b1a33e952','Access-Accept','2013-10-17 02:40:52'),(13037,'riyayu34','0xfa41c2464bd22cab23a8949db9390930ea','Access-Accept','2013-10-17 02:48:48'),(13038,'fuboze28','0xed3acb91754f73853599eeeac69569414d','Access-Accept','2013-10-17 02:49:18'),(13039,'p23kFt','0xce34c687555047c9c401c48bbdc895362d','Access-Accept','2013-10-17 03:04:07'),(13040,'4hTbdk','0xe65eda6ebe45d4840b7ba009c97a21b48a','Access-Accept','2013-10-17 03:07:57'),(13041,'maveva96','0x8143e99f2d47907670d3c66c366403288d','Access-Accept','2013-10-17 03:21:40'),(13042,'fuboze28','0x406b5147267bfcc268d4fc9885c864b044','Access-Accept','2013-10-17 03:28:56'),(13043,'cDSYye','0x3664de7666b69e0a609de4e30a52ea067f','Access-Accept','2013-10-17 03:39:42'),(13044,'p23kFt','0xecb79178e215202fb10162f6e89fad246b','Access-Accept','2013-10-17 03:47:21'),(13045,'4h6gXv','0xe77785d54aa39f2c6c82769a0f5c5d06a9','Access-Accept','2013-10-17 03:55:58'),(13046,'uAYsNX','0x49c2ce897cf8edb186584fefb5fbcb942e','Access-Accept','2013-10-17 03:56:14'),(13047,'Kedogo26','0xac62a7b5dc6b4e84df95b93741191d64be','Access-Accept','2013-10-17 04:08:02'),(13048,'p23kFt','0x4b39cd77c6f002791d9a9b6cbe4084e83c','Access-Accept','2013-10-17 04:44:52'),(13049,'p23kFt','0x22f94c5bf3e00f0cfa8286ff7c6ba1daca','Access-Accept','2013-10-17 04:47:26'),(13052,'anNJN4','0x1a46fb21dd705d7ec9b5a109f496246e34','Access-Accept','2013-10-17 15:53:46'),(13053,'hupomi44','0x92e8f86d6b5a6ae89ebceab3e4355f594b','Access-Accept','2013-10-17 16:02:03'),(13054,'p23KFt','0x97ae83ebc0076c0c03bc38cf50d46f32fe','Access-Accept','2013-10-17 18:03:12'),(13055,'fuboze28','0xbfac6a391240759aff994dcdf03b01b3da','Access-Accept','2013-10-17 19:01:35'),(13056,'4hRByz','0xc7a8286de64f166e924fadd3f698fdcfdc','Access-Accept','2013-10-17 19:06:27'),(13057,'fuboze28','0x6239b4b12488110b4c4a4542e30eb98ac6','Access-Accept','2013-10-17 19:08:44'),(13058,'p23kFt','0xcc7c0b2734a29a57ceff08e068df180a05','Access-Accept','2013-10-17 19:09:41'),(13059,'p23kFt','0xdff981b563d590fa144f8a8634b2790732','Access-Accept','2013-10-17 19:23:52'),(13060,'4hRByz','0xeae1da8853245d8ce8695237cf5f04b947','Access-Accept','2013-10-17 19:39:40'),(13061,'4hRByz','0x0ad651865d1dcbf86b67a3df6c47d3034d','Access-Accept','2013-10-17 19:50:46'),(13062,'Eb76t9Qc','0x48242ddbdd4659219b91ebd4cb1b7353b2','Access-Accept','2013-10-17 19:56:52'),(13063,'difati79','0xb9aaa2b727539095cb858b466be8f10178','Access-Accept','2013-10-17 20:08:55'),(13064,'4hRByz','0xdc694dbb6cab7769136a0563eae6b93376','Access-Accept','2013-10-17 20:33:23'),(13065,'difati79','0x5c58d45df6f4426f73779025067335298a','Access-Accept','2013-10-17 21:13:27'),(13066,'cDSYye','0x5779310b3d8821da2deb658aafc2f8e7af','Access-Accept','2013-10-17 21:13:47'),(13067,'tocoto66','0x33b38b8d35fd36b768de115f70a9694dc7','Access-Accept','2013-10-17 21:18:57'),(13068,'pFMKiP','0xdd8854e988c5941113a7f1cf6546f465f6','Access-Accept','2013-10-17 21:51:20'),(13069,'eQvAba','0x775c08ba0664ebbfaed6eaefefd1c13b89','Access-Accept','2013-10-17 21:54:11'),(13070,'4hKAYW','0x94fc4d11611be6afaa62e03176b251a97e','Access-Accept','2013-10-17 22:34:14'),(13071,'4hxfRg','0x36ef65e2265f829f8d4f16df13bb8b9f75','Access-Accept','2013-10-17 22:42:10'),(13072,'mozoru64','0x6920e5923c64180c6cf8ad8349188aafd9','Access-Accept','2013-10-17 22:55:52'),(13073,'riyayu34','0x10e6609833bef8cc8c13a305778b519f60','Access-Accept','2013-10-17 23:00:16'),(13074,'casipa64','0x052ef33f6cb0197c1b83f3862f8273186c','Access-Accept','2013-10-17 23:09:21'),(13075,'XHcBgh','0xc2219185c04223b606a5e838d690d2003c','Access-Accept','2013-10-17 23:22:55'),(13076,'2EAntX','0x68f41591aa16c5ada2610b70bb38af8133','Access-Accept','2013-10-17 23:23:40'),(13077,'riyayu34','0x328763ffab37364a41595c8b2e6cbec663','Access-Accept','2013-10-17 23:57:25'),(13078,'riyayu34','0xde1e53038ceadca5275f51fa57cc2c7695','Access-Accept','2013-10-18 00:11:02'),(13079,'m2Mdfs','0xd7946de590081fabfc3a2ce9fe99a0fb7d','Access-Accept','2013-10-18 00:24:04'),(13080,'riyayu34','0xeca24de366492609ed375a754a7c2c55ec','Access-Accept','2013-10-18 00:49:06'),(13081,'NCitYT','0xf552869e048c32d023092f0fe0ccb1831a','Access-Accept','2013-10-18 00:55:34'),(13082,'NCitYt','0xd4eb01b32f221ffeeb7c40e90749d4c8e1','Access-Accept','2013-10-18 01:30:54'),(13083,'pevufu26','0xeac7b946aef1ccaa302e0e0b0a2f12b352','Access-Accept','2013-10-18 01:38:09'),(13084,'4hECkH','0x2468f066bbb2de319366aec3bdf0d9a01c','Access-Accept','2013-10-18 01:45:49'),(13085,'XHcBgh','0x6357a0fba8f40b1d4753fcd536be3a6dc5','Access-Accept','2013-10-18 02:03:58'),(13086,'eQvAba','0xa38697ccb4655cf62af88750221e42cb20','Access-Accept','2013-10-18 02:08:06'),(13087,'4hRByz','0xc51fda8dacf09909c48148c6020d457ccb','Access-Accept','2013-10-18 02:15:16'),(13088,'Eb76t9Qc','0x12822175bde5d7d71fdfc2cb38e621847b','Access-Accept','2013-10-18 02:17:37'),(13089,'4h77sx','0x60f2f029931b329bc7b948cd9640b7c756','Access-Accept','2013-10-18 02:26:45'),(13090,'CsCXN8','0x44341d2a1c7464a9c07828755b25715c4e','Access-Accept','2013-10-18 02:37:00'),(13091,'fiputi66','0x091c2291e070467f1b6616d2e6fe9b4527','Access-Accept','2013-10-18 02:42:25'),(13092,'wetode86','0x8c2f90c43e7ae247d4825e6d278e6fc0ca','Access-Accept','2013-10-18 02:52:41'),(13093,'tocoto66','0x774955ef0bceb41424ef5c5a90346c7cfc','Access-Accept','2013-10-18 02:54:25'),(13094,'4hTbdk','0x8a2d3dcd575719aa51f1fad64392fcbe3e','Access-Accept','2013-10-18 03:00:23'),(13095,'4hECkH','0x533ab036fa3649d8a97b300c392e8f406b','Access-Accept','2013-10-18 03:14:48'),(13096,'pFMKiP','0x54ce7d6561c84baabbfae3e35ca164033a','Access-Accept','2013-10-18 04:13:24'),(13097,'NCitYt','0xbad0b685937e468a71aad067d3d3b41673','Access-Accept','2013-10-18 04:40:09'),(13098,'4huMte','0xdbc470b2e08b892598fc628551471cec56','Access-Accept','2013-10-18 04:51:04'),(13099,'NCitYt','0x57602b2c7564016f9db81f481c856c74ae','Access-Accept','2013-10-18 06:35:57'),(13100,'NCitYt','0x746310abf655557cc610d9be4ebae4c8de','Access-Accept','2013-10-18 08:01:53'),(13101,'4hRByz','0xdbc012cbcc20f25d0594f7d9387c948951','Access-Accept','2013-10-18 10:41:29'),(13102,'pevufu26','0x617ef703f15306cd856c2b4d37d750795c','Access-Accept','2013-10-18 10:57:10'),(13103,'m2Mdfs','0x4b1ef232fab7b3ea0d6af4c29eedda0264','Access-Accept','2013-10-18 10:59:44'),(13104,'Eb76t9Qc','0x65baaa0115e7e3c996a0d654553782296a','Access-Accept','2013-10-18 11:40:16'),(13105,'hubeqa98','0xacbf3c3b02a74d90a16fe2cf2bfea4ee4c','Access-Accept','2013-10-18 12:05:41'),(13106,'kikanu45','0xb55a5976bc6f457beb97367449f0fecf87','Access-Accept','2013-10-18 13:08:14'),(13107,'xoduki48','0x6dec0fd907cd4e8f98a64af50abece8187','Access-Accept','2013-10-18 13:40:39'),(13108,'m2Mdfs','0xe14493f3621c94a3c2a3b642e57474ca6b','Access-Accept','2013-10-18 13:52:27'),(13109,'fewame84','0x8258a230bc8f9b740495aee6dbd3b9f396','Access-Accept','2013-10-18 14:02:45'),(13110,'DN7eFp','0x5ddec48916d92808f7eed9568b80b95882','Access-Accept','2013-10-18 15:11:44'),(13111,'yikivi29','0x8f7a99d0323f3e8207fc376b0aa0d05c64','Access-Accept','2013-10-18 15:20:48'),(13112,'m2Mdfs','0xa9e025de0e2218e645566ab5e0135f1cd9','Access-Accept','2013-10-18 15:34:35'),(13113,'Eb76t9Qc','0x56777ae4414686ca731f5880a880cab14a','Access-Accept','2013-10-18 15:45:31'),(13114,'m2Mdfs','0xdd55d6d11c79a3b048c05bbadf52cfb18c','Access-Accept','2013-10-18 15:54:10'),(13115,'4hZDpu','0xebbe48537708cec2a00b149a61f260ecb3','Access-Accept','2013-10-18 17:59:12'),(13116,'hubeqa98','0x09951eb99d1cf4bdb81c4e7edc82a9a051','Access-Accept','2013-10-18 18:13:36'),(13117,'bJjR5c','0x74580f8a97cc688f64924658d8577c911e','Access-Accept','2013-10-18 18:18:39'),(13118,'4hePCE','0x081f4e30ac7cfa52934fd7a71fc11fa026','Access-Accept','2013-10-18 18:26:39'),(13119,'4hKAYW','0x95286bdce621802980059a9f4f41e39eb3','Access-Accept','2013-10-18 19:19:56'),(13120,'p23KFt','0xc0bc54c47730c2cdab6ffe7dfafe7fe1b7','Access-Accept','2013-10-18 19:34:28'),(13121,'4hKAYW','0x16dec87cde85b98608e64730a956b7ef50','Access-Accept','2013-10-18 19:43:08'),(13122,'Af55yj','0x42549e2f838cf4be90dcca424b2475c559','Access-Accept','2013-10-18 19:56:16'),(13123,'1g5yv2','Xk7SRn','Access-Accept','2013-10-18 20:01:33'),(13124,'Af55yj','0xbe2eea5db85e8a08cbc6b3e2ac4e26a77b','Access-Accept','2013-10-18 20:20:53'),(13125,'1g5yv2','0x64c295c5954fced21f28682530dfcde85b','Access-Accept','2013-10-18 20:32:25'),(13126,'1g5yv2','0xe061d313c9c6860aa66d8935e1ae889eab','Access-Accept','2013-10-18 20:35:26'),(13127,'Af55yj','0xf11e618351793c3c98028464a8bbb2d51d','Access-Accept','2013-10-18 20:57:31'),(13128,'XHcBgh','0x85305921e245070e70fa2da13e641c5a65','Access-Accept','2013-10-18 21:03:42'),(13129,'AJtTBm','0x46a5cfee306eac1bfa16dcf084c9b82c9a','Access-Accept','2013-10-18 21:10:13'),(13130,'4hZDpu','0x72892ee4bf2fcdfb299fece791e6bb7d7f','Access-Accept','2013-10-18 22:19:10'),(13131,'duzuho94','0x5e44c400a2904124d0864959a4bdecb19f','Access-Accept','2013-10-18 22:21:31'),(13132,'ePpQBT','0x09297797f922b59b9bce26be04ffa1a2dc','Access-Accept','2013-10-18 22:36:35'),(13133,'p23KFt','0x56b23f29187549107331e14b6a43f6d2fe','Access-Accept','2013-10-18 23:21:35'),(13134,'bJjR5c','0xab7d9c77f64fd5e5d838a3fd3db08c0dbb','Access-Accept','2013-10-18 23:32:53'),(13135,'1g5yv2','0xa77fb40e1201799a475cf9a5105c956f02','Access-Accept','2013-10-18 23:40:21'),(13136,'vopuhu74','0x4985b39379d9e1dd95ead5473ea87fe8f2','Access-Accept','2013-10-18 23:43:43'),(13137,'JJskKw','0x544bc5b764419186219e8d041cb4c51b54','Access-Accept','2013-10-18 23:52:12'),(13138,'4huMte','0x3eedf0862656f42b3f8df1c0d8c62325d2','Access-Accept','2013-10-18 23:52:27'),(13139,'XHcBgh','0x1b62b965c06711edb3ec988f06caa6689f','Access-Accept','2013-10-19 00:01:44'),(13140,'XHcBgh','0x64fc1add8e60276269bb00e9bcc264a66f','Access-Accept','2013-10-19 00:10:59'),(13141,'XHcBgh','0xee210e3032aa7b569961abf5ba27e1fe10','Access-Accept','2013-10-19 00:23:57'),(13142,'4hJdUt','0x3860058c2f340a3bbb2262db2c88f5f333','Access-Accept','2013-10-19 00:57:49'),(13143,'XHcBgh','0x4daa942e51364af4256496da17d2f1b07e','Access-Accept','2013-10-19 01:27:28'),(13144,'1g5yv2','0xbb64381498259af1c9d01e3a881fcbb84f','Access-Accept','2013-10-19 01:35:54'),(13145,'XHcBgh','0xde1d7c1655226a361145cda4c06eeace55','Access-Accept','2013-10-19 01:54:12'),(13146,'1g5yv2','0x0a09121d0fdcf0b9e99f9bd8a1f198e1f2','Access-Accept','2013-10-19 02:12:42'),(13147,'zu9tu8','0xeb62b132a2adecd8fd34ecfe28eab5faaf','Access-Accept','2013-10-19 03:03:12'),(13148,'XHcBgh','0xa3c24e37b48e2a461d011c72e3064b16e8','Access-Accept','2013-10-19 03:11:19'),(13149,'1g5yv2','0x9a37703cd7779dc02450179b811aaddcb7','Access-Accept','2013-10-19 03:13:17'),(13150,'NCitYt','0xe587e34df5ee949dc433dd295d67f222c5','Access-Accept','2013-10-19 03:32:16'),(13151,'1g5yv2','0x9e9216b833a6c0743b3822cb73e28e7dfb','Access-Accept','2013-10-19 03:38:04'),(13152,'zu9tu8','0xb2840cca4e34b0382f3c5ecb884bbbec14','Access-Accept','2013-10-19 04:19:12'),(13153,'NCitYt','0x7114b963355c3309f06d67dc31f8e9eb79','Access-Accept','2013-10-19 04:22:10'),(13154,'NCitYt','0x6cfa468716c4d322d434d50ce93d305b0d','Access-Accept','2013-10-19 04:23:48'),(13155,'NCitYt','0x84175ab24d12a5462c773d103af51ab3c3','Access-Accept','2013-10-19 04:26:24'),(13156,'NCitYt','0xe8d79a851dc23c9a76e1a3300bf903ae8e','Access-Accept','2013-10-19 04:28:06'),(13157,'NCitYt','0x941e4e5ab690baab0ce8fe001615419d74','Access-Accept','2013-10-19 04:29:59'),(13158,'Eb76t9Qc','0xcc532a16cc2f2c6e52cafbea75f0f16355','Access-Accept','2013-10-19 05:25:01'),(13159,'ZMh5c','0x8da8101c8dda11893bcd9deb4606c46cfa','Access-Accept','2013-10-19 05:27:42'),(13160,'m2Mdfs','0x43b3eba7dca3a0efd4779afa940bf96ea0','Access-Accept','2013-10-19 05:28:34'),(13161,'NCitYt','0xba96913873257a2db5fdf41008e2c8ab4a','Access-Accept','2013-10-19 06:07:59'),(13162,'pFMKip','0xdbd49c031a8b2d2c8f6567d0c7decd0c77','Access-Accept','2013-10-19 06:43:02'),(13163,'4hJdUt','0xa4ce5773a009d95678b34a86135ec466bb','Access-Accept','2013-10-19 07:17:41'),(13164,'4huMte','0x9496e3430410bacb853e7cd00709fcea1c','Access-Accept','2013-10-19 10:30:32'),(13165,'4hKAYW','0xfd5fc9f1080252acc8305237de8403df4a','Access-Accept','2013-10-19 10:38:25'),(13166,'mixiri94','0xda79fd9fed36643919cf2f80858ecb5c25','Access-Accept','2013-10-19 10:41:04'),(13167,'4hKAYW','0xa208fed983d833934ccdfb663e15fa065d','Access-Accept','2013-10-19 11:10:28'),(13168,'gikeni28','0xee7bd9edb6cb256d6ffabe5c9f28ba8b20','Access-Accept','2013-10-19 11:12:26'),(13169,'m2Mdfs','0x2dc6cb87cffae5f0733521e548d8b91acc','Access-Accept','2013-10-19 11:36:52'),(13170,'tocoto66','0x8d7146d6b9e518d3f781793c36715b5dc1','Access-Accept','2013-10-19 11:37:38'),(13171,'Af55yj','0xa7a7584529e06012cd808e1c25f7039cc1','Access-Accept','2013-10-19 11:44:43'),(13172,'1g5yv2','0x5a9e68ac815abc0d449ef50d062cf1684a','Access-Accept','2013-10-19 12:10:30'),(13173,'4hKAYW','0x5c891b07e2a3b7ab1375a368f0d5bddcf3','Access-Accept','2013-10-19 12:20:20'),(13174,'zu9tu8','0x6b391e61dbad82915f61c3c3faf496b025','Access-Accept','2013-10-19 13:15:56'),(13175,'NCitYt','0x357d28fa0f9515ebd87823bb4610026df4','Access-Accept','2013-10-19 13:20:04'),(13176,'tocoto66','0xecc20cbe920fdc032c53abcc6165b1f4a2','Access-Accept','2013-10-19 13:28:47'),(13177,'1g5yv2','0x5916d8f57c76c42ceba8da9118f981d941','Access-Accept','2013-10-19 13:31:38'),(13178,'Eb76t9Qc','0xdc0e078cec4812047c432e0bfa42cd4791','Access-Accept','2013-10-19 15:07:40'),(13179,'1g5yv2','0xdce4b74d006a6c8371b89a9c98e7e23522','Access-Accept','2013-10-19 16:23:48'),(13180,'ZU9tU8','0xbede22dc4b614595fc5ae34734fa98356b','Access-Accept','2013-10-19 18:04:26'),(13181,'pefagi23','0x9ca8dcd1d9fd3c3d2c242d0a34619bf918','Access-Accept','2013-10-19 18:07:18'),(13182,'pFMKiP','0x9e66d312e149de180925d33eed9074559a','Access-Accept','2013-10-19 18:38:47'),(13183,'mAnFVC','0xf8689272e50277cdb36d1a45a239328fde','Access-Accept','2013-10-19 18:45:24'),(13184,'1g5yv2','0x83cfc9240f8894755fdef5d01406b69e65','Access-Accept','2013-10-19 19:04:51'),(13185,'Eb76t9Qc','0x936341d5c5b473a1797d7b231356583c78','Access-Accept','2013-10-19 19:12:59'),(13186,'pefagi23','0xfd068814ff8c4afd835097ef5cad4e4404','Access-Accept','2013-10-19 19:17:12'),(13187,'ZU9tU8','0x977d6e083927125eaf50073999a3cdc81d','Access-Accept','2013-10-19 19:47:06'),(13188,'1g5yv2','0xb6bc4a49a2bad00cec9682b339348510a5','Access-Accept','2013-10-19 19:51:46'),(13189,'ZU9tU8','0xe283e48352cae75bf38e6b6577f4dc0e6d','Access-Accept','2013-10-19 20:14:00'),(13190,'pefagi23','0x5c24fcc80bba154527afe9bc2d6eb62997','Access-Accept','2013-10-19 20:18:06'),(13191,'NCitYt','0x67bfd5530205b3e787fe37d4a8a815769c','Access-Accept','2013-10-19 20:26:35'),(13192,'tocoto66','0xee10c57449610bb32c23f49b284e25ead6','Access-Accept','2013-10-19 20:29:51'),(13193,'1g5yv2','0x2a0ec4eff32d4724516dae34f12e3c22d5','Access-Accept','2013-10-19 20:30:34'),(13194,'JJskKw','0x25a000bff2a1ad5d5e5734d4175c36dc68','Access-Accept','2013-10-19 20:56:33'),(13195,'1g5yv2','0x9b8529f35e519696f554f214ab57cf555a','Access-Accept','2013-10-19 21:29:56'),(13196,'4hZ9Da','0x487663f8defa3dea2954f56140808fc89f','Access-Accept','2013-10-19 21:34:46'),(13197,'1g5yv2','0x322a0c8ea2e7be07aa7c41292ee9c156cd','Access-Accept','2013-10-19 21:53:45'),(13198,'XHcBgh','0x10efa33c0882d3dec0a5e3fba732e19171','Access-Accept','2013-10-19 22:28:37'),(13199,'1g5yv2','0x8f901f4c1f147618fd0d7d83f8bf918ab8','Access-Accept','2013-10-20 21:16:47'),(13200,'GfdhE','0xa7c65c2e7385b06083ef8352fc51151980','Access-Accept','2013-10-20 21:33:52'),(13201,'GfdhE','0x650c355e68a32136cae0914054222a03c8','Access-Accept','2013-10-20 21:50:25'),(13202,'Af55yj','0xb2bb7bb57498db7adf152427a1089ff0eb','Access-Accept','2013-10-20 22:34:19'),(13203,'RGsDcX','0x4fd5dfe268c0d70fa0de3d0974d22f1a81','Access-Accept','2013-10-20 23:06:15'),(13204,'Af55yj','0x57f72b0118bff73070cf0a8dd2dd9a927d','Access-Accept','2013-10-20 23:06:15'),(13205,'4hdnjv','0x0de9eca6476f0902a6d6459d7d60da50d2','Access-Accept','2013-10-20 23:12:08'),(13206,'4h77sx','0x21d4ed07a677d68dcf1f484a6e84eec58a','Access-Accept','2013-10-20 23:20:20'),(13207,'JX7XAA','0x8824f0350f533d49225800d105f918803e','Access-Accept','2013-10-20 23:37:07'),(13208,'Eb76t9Qc','0x935e9449bc9a15209e8da0178dadd2e808','Access-Accept','2013-10-20 23:37:47'),(13209,'XHcBgh','0xb9f8caab812060ffeb566d98108d420c4c','Access-Accept','2013-10-20 23:44:34'),(13210,'kikanu45','0xd2af31df1a2ac5821f4e1276d8c3ae7b37','Access-Accept','2013-10-20 23:52:57'),(13211,'NCitYt','0x829278c7ba0263bac5468b02780b96326e','Access-Accept','2013-10-20 23:54:37'),(13212,'pWmbZ8','0xdd926d8a33694ac4631770e46c44d1fded','Access-Accept','2013-10-20 23:55:16'),(13213,'pubeja57','0xd640ff32b5ae7c68754bd941ffe9cca042','Access-Accept','2013-10-21 00:50:30'),(13214,'4h77sx','0x72acaf54f6eb28585a47b82ee6ccb2127e','Access-Accept','2013-10-21 00:51:46'),(13215,'NCitYt','0x2843300f7c6ea5a157f5c6fa10f00d978d','Access-Accept','2013-10-21 01:06:18'),(13216,'Eb76t9Qc','0x640ed2e379da7a0a8992a21e099dc4e806','Access-Accept','2013-10-21 01:23:29'),(13217,'XHcBgh','0x8c50deefa3af2c8bc0161daaf061b3d8ec','Access-Accept','2013-10-21 01:23:35'),(13218,'ShrtGR','0x31de1452b5a00130a86ea7c37aaebd4016','Access-Accept','2013-10-21 01:28:18'),(13219,'pWmbZ8','0x87a66cdfb95cf782acd97d7bd5b1221ab6','Access-Accept','2013-10-21 01:29:13'),(13220,'NCitYt','0xd89dff8dc730803d143e6fb75c62840b5e','Access-Accept','2013-10-21 01:41:30'),(13221,'XHcBgh','0xcda18a3a07a3be2edf1d68a9ad5788e4f0','Access-Accept','2013-10-21 01:42:32'),(13222,'pWmbZ8','0x418e3fe25d30abc65d7f3f2d412ee56065','Access-Accept','2013-10-21 01:47:54'),(13223,'1g5yv2','0x226a9474697b37940b88967613645252e3','Access-Accept','2013-10-21 01:51:32'),(13224,'VWjRFh','0xbd5ecc15bd40c35e9c47019d319beb42bb','Access-Accept','2013-10-21 01:51:53'),(13225,'qjfu4Y','0x5222974152868cc7fd1e81754115b4392a','Access-Accept','2013-10-21 02:05:08'),(13226,'a7SUk3','0x5ac2905a35357118698765d930ad934588','Access-Accept','2013-10-21 02:10:39'),(13227,'4hnAeA','0x7ca19bb23beeb44bcb77920c6c0004e8c6','Access-Accept','2013-10-21 02:35:03'),(13228,'VWjRFh','0xd98df0a8882014fe5636e74911d1882329','Access-Accept','2013-10-21 02:35:24'),(13229,'VWjRFh','0x6e71d414e2955b54ea6295cb37fde6cd64','Access-Accept','2013-10-21 02:57:07'),(13230,'GfdhE','0x89703502008893c0d4532ad188e9333423','Access-Accept','2013-10-21 03:17:01'),(13231,'1g5yv2','0x6ad0b326239ec7e3075e2f63745c6ad342','Access-Accept','2013-10-21 03:40:58'),(13232,'RGsDcX','0x2e461fedb80f868cd55f1f1d3a44cdcfad','Access-Accept','2013-10-21 03:42:39'),(13233,'Eb76t9Qc','0x8510ab7f160de8f0eeecda133a10ceb692','Access-Accept','2013-10-21 03:49:43'),(13234,'qjfu4Y','0xded75c3f7330f97152ca457eb74a0a7cab','Access-Accept','2013-10-21 03:54:56'),(13235,'RGsDcX','0x02a20b1ece2be6086f3b3d6812267c9ea0','Access-Accept','2013-10-21 03:59:50'),(13236,'Eb76t9Qc','0x78bcfb390dc86689035454e78e5ed9039c','Access-Accept','2013-10-21 04:18:08'),(13237,'RGsDcX','0x6598eec40a6be4673d4a4c56a08db8cf40','Access-Accept','2013-10-21 04:48:24'),(13238,'qjfu4Y','0x3c0b9e3266fb1a08f246d7924b31eea78a','Access-Accept','2013-10-21 05:04:33'),(13239,'qjfu4Y','0x3fcfb31adcc9ceb98ed9e3ae88d4b26952','Access-Accept','2013-10-21 05:22:38'),(13240,'qjfu4Y','0xbbab91cf56fd7677ca9cddd29d40754c86','Access-Accept','2013-10-21 05:23:20'),(13241,'qjfu4Y','0x9d5acf8c8c22af4ca082fb665a827aee6b','Access-Accept','2013-10-21 05:24:44'),(13242,'DN7eFp','0x26dd5071f6d4ea894ec21f905ab2922cf1','Access-Accept','2013-10-21 07:42:33'),(13243,'1g5yv2','0x606d6a1570624578a198c59ceba74bee54','Access-Accept','2013-10-21 09:41:13'),(13244,'1g5yv2','0xc7718e4ab7b36cdd83bf33b073c09041cb','Access-Accept','2013-10-21 10:23:05'),(13245,'GfdhE','0x19f1ecb56ba3db39d5448217f98eb76136','Access-Accept','2013-10-21 11:22:58'),(13246,'4hAepe','0x36e4a08a9948e499784a00af8073225d97','Access-Accept','2013-10-21 11:24:04'),(13247,'GfdhE','0xc7f7dc4534fb716a6e34e6de8e5471ef4a','Access-Accept','2013-10-21 11:26:28'),(13248,'DN7eFp','0xc00c707d468a4728f6b330ce8da2db078d','Access-Accept','2013-10-21 11:37:25'),(13249,'qjfu4Y','0xf9362990b6ce8e98efe7bd6d392003f820','Access-Accept','2013-10-21 13:06:57'),(13250,'4hnAeA','0x0fecffe5346aa1a2f908cb7688b413f837','Access-Accept','2013-10-21 13:13:42'),(13251,'pWmbZ8','0xa8da5fe0b40d1cf883b9fa348cd8fde5af','Access-Accept','2013-10-21 13:14:18'),(13252,'qjfu4Y','0x1a62637214068f56bda033bdd21ba7125f','Access-Accept','2013-10-21 13:22:33'),(13253,'zenewi55','0xcda2e4ed514dd7d5def9e1a5eb09c3cbe0','Access-Accept','2013-10-21 14:08:52'),(13254,'casipa64','0x94844a71889d9aa27b4327499a17b1a59c','Access-Accept','2013-10-21 19:14:40'),(13255,'1g5yv2','0x6bbe191e460a70df873da773d8dd4415f1','Access-Accept','2013-10-21 19:31:05'),(13256,'qjfu4Y','0xe1dba083e38db0f0d3c4b6d65f840a5f38','Access-Accept','2013-10-21 20:09:58'),(13257,'regefu89','0xb5a987835bf01f0c9bd7c9fc924173fb85','Access-Accept','2013-10-21 21:05:56'),(13258,'Eb76t9Qc','0x7c7cebce7d33b38ba0007f4f604a3a52ac','Access-Accept','2013-10-21 22:06:34'),(13259,'regefu89','0xf758f02ed582db2b5df2c204c6504d62d4','Access-Accept','2013-10-21 22:06:46'),(13260,'Dh965N','0x65cb2247bd85d5bbcc28f39a930e67e488','Access-Accept','2013-10-21 22:17:23'),(13261,'cugayu52','0xecca5bd9870eec720aab7f1b51f393d432','Access-Accept','2013-10-21 22:17:45'),(13262,'pumeye87','0xf5969ec66704ed392cf74b8688cb9a01d4','Access-Accept','2013-10-21 22:39:26'),(13263,'regefu89','0x8b4dd6ac0be92977587a79c03f66f76f8b','Access-Accept','2013-10-21 22:57:30'),(13264,'cugayu52','0xd96697768f72395015b533187bd3559f47','Access-Accept','2013-10-22 00:02:15'),(13265,'4hnAeA','0xa1d1ed29db07488933a335e998467d6e19','Access-Accept','2013-10-22 00:14:46'),(13266,'XHcBgh','0xd071f8300fb425e78711c1d95b4f8c8bfa','Access-Accept','2013-10-22 00:26:49'),(13267,'4hnAeA','0x7e612287872bb9911e7462440a4db4e345','Access-Accept','2013-10-22 00:38:56'),(13268,'hpH2S9','0x325a2039ad2f6729b4ab1ddacb5db2c6cf','Access-Accept','2013-10-22 00:41:00'),(13269,'1g5yv2','0x9350d2c1603bfcb65e0eb4d85fb47d6429','Access-Accept','2013-10-22 00:48:20'),(13270,'cugayu52','0xddbf53a322263419148ecd44e8fa62c429','Access-Accept','2013-10-22 01:09:43'),(13271,'bJjR5c','0xd0c63d68d7086cb6d472d9699dc387a557','Access-Accept','2013-10-22 01:10:56'),(13272,'2hjgfw','0x3d2fffdc65e00fd8e4709599ef16ed2210','Access-Accept','2013-10-22 01:30:09'),(13273,'4huMte','0x44b6626f07ccff35cc92c43a4bb9a525ef','Access-Accept','2013-10-22 01:30:18'),(13274,'4hJdUt','0xb1d54a289484dea32c844062445efbfc77','Access-Accept','2013-10-22 01:41:14'),(13275,'bJjR5c','0xe2e16b8fdbf168bb6f4defc092f4e7fc17','Access-Accept','2013-10-22 02:11:50'),(13276,'vopuhu74','0x18495c1f539ecf9f62ccedc42f2474fb91','Access-Accept','2013-10-22 02:12:31'),(13277,'bJjR5c','0xfa6d62924a0b781fb569be602690180202','Access-Accept','2013-10-22 02:14:19'),(13278,'4hATZm','0x51dad8672d920968baef085ea98f410d7e','Access-Accept','2013-10-22 02:14:35'),(13279,'2hE7Tw','0x4b17c17905b3ab759f1d259ac3157fa603','Access-Accept','2013-10-22 02:16:43'),(13280,'1g5yv2','0x7e954db64abe64d0a17e5369ef95829bd8','Access-Accept','2013-10-22 02:19:46'),(13281,'bJjR5c','0xd28aeceb1d4de2e2a684e0d001f5224f37','Access-Accept','2013-10-22 02:20:11'),(13282,'pubeja57','0x8cda7788d4aee0865b8c3e9c782b6001c6','Access-Accept','2013-10-22 02:40:11'),(13283,'4hJdUt','0x6dcf769838b1269352e083e5a747e8f167','Access-Accept','2013-10-22 02:41:10'),(13284,'powojo86','0x851eb5f1874967d5deef257f3cacbd293c','Access-Accept','2013-10-22 02:42:55'),(13285,'qjfu4Y','0x212842efa286b1edba37e81219390bb3a7','Access-Accept','2013-10-22 02:45:09'),(13286,'powojo86','0xa840594b5b79b1ddaeb49dc8cc46e8b5a8','Access-Accept','2013-10-22 02:57:00'),(13287,'GwRC4B','0x7985b42c6c2809d08d8c6cf6fe6c5df17b','Access-Accept','2013-10-22 03:02:53'),(13288,'qjfu4Y','0x12b957785a5a0d850d130a7264685e7f4e','Access-Accept','2013-10-22 03:32:30'),(13289,'bJjR5c','0x84755ef952b73e0349ad03106221037da3','Access-Accept','2013-10-22 03:43:40'),(13290,'pubeja57','0x468a2f59d6f4d9c33590dc9f065a9265e9','Access-Accept','2013-10-22 03:56:48'),(13291,'qjfu4Y','0xd3144f10847791062b5beda2c686c08ab9','Access-Accept','2013-10-22 08:00:50'),(13292,'qjfu4Y','0xfb5154e6ac78a102177a5928ccf7b5b910','Access-Accept','2013-10-22 08:15:00'),(13293,'qjfu4Y','0xdbd705833e0fd30b5a9ba2112d40232303','Access-Accept','2013-10-22 09:04:01'),(13294,'1g5yv2','0x46fd75f963a91e344dc34d2d1466a5564b','Access-Accept','2013-10-22 10:01:34'),(13295,'4hZ9Da','0x5868482810f75768e073da84c86ec28995','Access-Accept','2013-10-22 10:05:57'),(13296,'QF7Xp2','0x637be54fb47f12fab62233cbd3a600b81c','Access-Accept','2013-10-22 10:10:31'),(13297,'4hz9Da','0x228f3d7743b741b54616dcdb2b3a74deae','Access-Accept','2013-10-22 10:57:46'),(13298,'p23KFt','0x81f553585c5478df0b5e2330a2f5146a36','Access-Accept','2013-10-22 11:03:23'),(13299,'2hE7Tw','0x6c6a0723d3313ae1406219f7dcc095c588','Access-Accept','2013-10-22 11:38:01'),(13300,'2hXgAs','0x6bfdfb6a94ee9257354f746039e61c28ef','Access-Accept','2013-10-22 12:01:30'),(13301,'p23kFt','0xeed7669df4729c6293a426c99e6831aec6','Access-Accept','2013-10-22 12:24:38'),(13302,'pumeye87','0x2b69a4cff6b4084e0804194584a58309c8','Access-Accept','2013-10-22 12:27:58'),(13303,'QF7Xp2','0x0e882028daff2f8ecb2e763fca18b652d4','Access-Accept','2013-10-22 12:33:33'),(13304,'Eb76t9Qc','0xf8d8f529aafe433b536e03bc568a7cbef6','Access-Accept','2013-10-22 13:12:41'),(13305,'2gSwn7','0x8f05776c131b815f47d604b4eba76721c7','Access-Accept','2013-10-22 13:22:22'),(13306,'cugayu52','0x96a7361b2a7373cd2de04fdfd7cef3d734','Access-Accept','2013-10-22 13:22:28'),(13307,'cugayu52','0xbf3d0855d6636998efc734c67e972c5024','Access-Accept','2013-10-22 13:23:11'),(13308,'4hAepe','0xe04c0ff7e84e1095520dde71c932b91b1e','Access-Accept','2013-10-22 14:47:32'),(13309,'1g5yv2','0xae7c26603818167ef18f6464bc053eb121','Access-Accept','2013-10-22 14:48:41'),(13310,'p23KFt','0xe30101cd092b0b2480eabdfdecf1d8f1b0','Access-Accept','2013-10-22 14:53:31'),(13311,'pumeye87','0xcc0fe8f0f1038c4e6e7a951c72441990ed','Access-Accept','2013-10-22 15:04:43'),(13312,'4hAepe','0xda82484a0191d9686f40606254b329d7d6','Access-Accept','2013-10-22 15:09:52'),(13313,'1g5yv2','0xee5bdec31017cb0a6f1108379800f67a3d','Access-Accept','2013-10-22 15:19:35'),(13314,'QF7Xp2','0xf5ebd4fd550d5503a0885a353f5319e75c','Access-Accept','2013-10-22 16:11:49'),(13315,'4hATZm','0x4b4618427bec2d8e7086608f4e3567d54b','Access-Accept','2013-10-22 16:15:14'),(13316,'Eb76t9Qc','0x62bbc66a4c74ddc7c6433b12e56b4c9d3d','Access-Accept','2013-10-22 16:27:03'),(13317,'1g5yv2','0x6fffc56481d6df9e540298d6e197b3d96e','Access-Accept','2013-10-22 16:46:10'),(13318,'4hATZm','0xead9e600d677f8afd1cf23cf5c95f4433d','Access-Accept','2013-10-22 16:47:09'),(13319,'fiputi66','0x86efbb42de5533df7ff06edc36d5976c1e','Access-Accept','2013-10-22 16:57:21'),(13320,'QF7Xp2','0xa90dafe3d039662c403194df0f0e7e8206','Access-Accept','2013-10-22 17:01:45'),(13321,'4hXNDb','0x4e2bf30848977854c4649d7c8d9488286b','Access-Accept','2013-10-22 18:51:22'),(13322,'qjfu4Y','0x385f0a647969ae2010e7430db3299635f2','Access-Accept','2013-10-22 18:57:56'),(13323,'kikanu45','0x6fd01811afd6f6b8e80ce17ca3e4ee61b1','Access-Accept','2013-10-22 19:09:40'),(13324,'qjfu4Y','0x34a67ad5005d6fe3c35e2d9e6495f17146','Access-Accept','2013-10-22 19:22:28'),(13325,'zenewi55','0x1fe37f9286593d94b0a54b5c719b303f45','Access-Accept','2013-10-22 19:25:41'),(13326,'pWmbZ8','0x77f68fb5b26c7d19cf21516abb6bb2c1f5','Access-Accept','2013-10-22 20:04:36'),(13327,'Eb76t9Qc','0x3a780a5c686b53e06825630df33299cbbd','Access-Accept','2013-10-22 20:05:05'),(13328,'4hXNDb','0xd0aa21c6f00cdbb49d1e0ad5ca0b509dee','Access-Accept','2013-10-22 20:38:17'),(13329,'ZMh5c','0x6b6098c3888667772e3447f5a6f98f015a','Access-Accept','2013-10-22 20:43:04'),(13330,'QF7Xp2','0xcce56b1d72d2afbb0e2d7c5e27813434ef','Access-Accept','2013-10-22 20:54:52'),(13331,'ve2Y2','0x072e6dc2716c99fa230b8496a4d9f2986a','Access-Accept','2013-10-22 21:01:57'),(13332,'p23KFt','0x9162a8c08b298cfbfda1ab1873edd7223e','Access-Accept','2013-10-22 21:02:02'),(13333,'bakava27','0x82cac10a7e3bfc4c7ca5c3b642a8db6795','Access-Accept','2013-10-22 21:26:29'),(13334,'1g5yv2','0x57e579523531ac454120d588644e825396','Access-Accept','2013-10-22 21:26:47'),(13335,'cugayu52','0xb52f73aa02258fec6f15d6ff9af6f5a925','Access-Accept','2013-10-22 21:29:22'),(13336,'4hTVNS','0x3a8c3af43ddfa5c1d167e7afa2730e963f','Access-Accept','2013-10-22 21:36:02'),(13337,'QF7Xp2','0x026e73e51a6da0b64e0c39dc4fed8aae78','Access-Accept','2013-10-22 21:48:06'),(13338,'dAK9Z','0xd73ca9460b53ffc795de960a1ad798f5c8','Access-Accept','2013-10-22 21:49:50'),(13339,'xesuqa77','0xb0336e56627f73610b88ef9b9b432e197d','Access-Accept','2013-10-22 21:53:39'),(13340,'1g5yv2','0x813a4ee6e773cc42399f6ace6bd0a7eabb','Access-Accept','2013-10-22 22:00:44'),(13341,'QF7Xp2','0x73fbcd046af5b8e0056a20bb42fefbbfcc','Access-Accept','2013-10-22 22:24:49'),(13342,'tocoto66','0x6934ddb359ce138b300a8cc443a7e929c5','Access-Accept','2013-10-22 22:46:02'),(13343,'2hE7Tw','0x6d4beb686567470326196835cd29dffaa6','Access-Accept','2013-10-22 22:55:33'),(13344,'4hGi8t','0x597d9916e76b0841c7442fdb4884ede125','Access-Accept','2013-10-22 23:09:53'),(13345,'9Gjfh','0x3f2208c75fd1e0d482b8b8889a15b5a241','Access-Accept','2013-10-22 23:19:18'),(13346,'ePpQBT','0x9be9c612ee84b387a20dbc121a1a647b7f','Access-Accept','2013-10-22 23:25:52'),(13347,'4hKAYW','0xf68c063055800b3f44c095019cc4b7ef86','Access-Accept','2013-10-22 23:29:06'),(13348,'tocoto66','0xfdd845853af027701d384d13c494085113','Access-Accept','2013-10-22 23:31:13'),(13349,'1g5yv2','0x8e22bd4aa4514db73c244097349108f823','Access-Accept','2013-10-22 23:36:48'),(13350,'vopuhu74','0x535cf657eb8a04db242e5ceece5b6075fc','Access-Accept','2013-10-22 23:39:13'),(13351,'vusuti79','0x23758c2a148a8053c6be8d77cebb813da7','Access-Accept','2013-10-22 23:49:09'),(13352,'fewame84','0x8e2de48f3214fd337c2f04cf2b5cd1c3fe','Access-Accept','2013-10-22 23:58:24'),(13353,'2hjgfw','0xf1c361bbf2e5e8ebba3a41a1658bade01e','Access-Accept','2013-10-23 00:06:50'),(13354,'2hWjAC','0x07dd1921762ebc77fd2bc4cd8176963a88','Access-Accept','2013-10-23 00:19:25'),(13355,'TVRaKE','0x5d127c23fe7fa86e7b14f180725d3eafcb','Access-Accept','2013-10-23 00:22:47'),(13356,'4huWgs','0xe2b019f6b26c69098c878a28de9875d5d3','Access-Accept','2013-10-23 00:24:07'),(13357,'m2Mdfs','0x7e5f4079de9f5cd29a34acb1a3f42dd942','Access-Accept','2013-10-23 00:29:37'),(13358,'4hbQUY','0x381d33a437a7b605a5db7b47ecd1f9eeee','Access-Accept','2013-10-23 00:32:17'),(13359,'TVRaKE','0x0b2d0b9ed0d9b149d9cd248d802ee28e3c','Access-Accept','2013-10-23 00:36:47'),(13360,'TVRaKE','0x12e14e60f69488dbcaca96386333403410','Access-Accept','2013-10-23 00:38:52'),(13361,'4Mkh92','0x0586dda93274745df787c23b334b167ab2','Access-Accept','2013-10-23 00:39:00'),(13362,'4hGi8t','0x53165b0d3674f89beedff2339bbedd48a3','Access-Accept','2013-10-23 00:39:10'),(13363,'4hT5GY','0xeeeb53d4e0ac034cdeca26afaac607f09b','Access-Accept','2013-10-23 00:39:51'),(13364,'qezepi73','0x7da16b6c79e29e06f2113138ed52d0be70','Access-Accept','2013-10-23 00:47:31'),(13365,'bakava27','0x4220b53ba46524bae0aba73842fca1e83e','Access-Accept','2013-10-23 00:56:25'),(13366,'dAK9Z','0x0fb446e73cbffa81439795bb4dd58e5c38','Access-Accept','2013-10-23 01:01:56'),(13367,'4Mkh92','0x4dc165b82544638e21b7822936fcc065f7','Access-Accept','2013-10-23 01:11:04'),(13368,'4hT5GY','0xa0ac5ccc09785a2b2a20dcfb2d0c233950','Access-Accept','2013-10-23 01:13:40'),(13369,'vopuhu74','0xd987076dcbb3b6b6acad2d422af2d0c3b9','Access-Accept','2013-10-23 01:16:38'),(13370,'1g5yv2','0xc7009e009dbfbae5772c304fdb4fe17c29','Access-Accept','2013-10-23 01:33:30'),(13371,'8NTGTH','0xdb1081a6e0665eaf95074380d22266b857','Access-Accept','2013-10-23 01:37:40'),(13372,'QF7Xp2','0xbd761bed62b090505e4571525e8ac8d6cf','Access-Accept','2013-10-23 01:39:51'),(13373,'4hbQUY ','0x7321b51af0c154fd8cda8ad594a6240984','Access-Accept','2013-10-23 01:45:14'),(13374,'4hTVNS','0xd64f9184d1224dfa9fa9512346d23b93f4','Access-Accept','2013-10-23 01:47:04'),(13375,'4hbQUY','0xfcb7914708db935e7c1d86cc78ca895630','Access-Accept','2013-10-23 01:51:14'),(13376,'2htMQw','0x9ecc16fda65bc38fc7a1ee847f10a7ccb1','Access-Accept','2013-10-23 01:55:40'),(13377,'2hWjAC','0x1185608ac9761a131dbaac42ceb1d1ad96','Access-Accept','2013-10-23 01:56:19'),(13378,'dAK9Z','0x28baf2442ad0c17cd49e87ce4d2c1f5f6e','Access-Accept','2013-10-23 01:56:22'),(13379,'yoduvu72','0xb6cc3aca5c947c717200c12a8d8202ca74','Access-Accept','2013-10-23 02:04:32'),(13380,'2hE7Tw','0xfd5771a4077ae4accac5f50ae94089b73e','Access-Accept','2013-10-23 02:04:58'),(13381,'qjfu4Y','0x2003101f08b6ccf72ffc4306d4e0a944cc','Access-Accept','2013-10-23 02:11:51'),(13382,'wAtKBv','0x57619fddde151cb8e2d0a52827a17308cb','Access-Accept','2013-10-23 02:27:51'),(13383,'qjfu4Y','0x5c987fec78915f37cca7299ed76877847f','Access-Accept','2013-10-23 02:48:53'),(13384,'1g5yv2','0xc3c42e72ba1b3f5924fc34939589b09717','Access-Accept','2013-10-23 02:51:30'),(13385,'tosava62','0x6cda5912d4762ab536b6212607a6e741d2','Access-Accept','2013-10-23 03:05:51'),(13386,'4hGi8t','0x7ddb8910d840308088ff21b605384b5658','Access-Accept','2013-10-23 03:11:35'),(13387,'1g5yv2','0x3ddfc65ae48cb96841db229ce88f8e06e2','Access-Accept','2013-10-23 03:29:47'),(13388,'dAK9Z','0x2a66c7b3cb30a4722d4e10b90411aa4969','Access-Accept','2013-10-23 03:36:31'),(13389,'8NTGTH','0x0fdc09b09c75412bc9876ea631d8c75fb2','Access-Accept','2013-10-23 03:48:03'),(13390,'2hT9PD','0xc6fa72e35184eb2add75f7ce8a3bd6798c','Access-Accept','2013-10-23 03:48:14'),(13391,'m2Mdfs','0x48909353e71154e54206f0666e45cad1fa','Access-Accept','2013-10-23 03:53:19'),(13392,'2hT9PD','0x2f3af4c490ba535fb9a7fda73a2d4eab02','Access-Accept','2013-10-23 04:02:09'),(13393,'4hXNDb','0xf90108384ff26453270156b6dd342d1d67','Access-Accept','2013-10-23 04:06:36'),(13394,'AJtTBm','0x325e741e007d77fe224551cb882a4a20e7','Access-Accept','2013-10-23 04:51:58'),(13395,'2htMQw','0xec2d86c482f6b500bc2c7930ea7fb62e4e','Access-Accept','2013-10-23 04:56:52'),(13396,'2hT9PD','0xd779c7a7a113a473f0626bdf627c530ce4','Access-Accept','2013-10-23 06:05:03'),(13397,'2hE7Tw','0xbf63eb3812df02ea740a7b5e9397eb68b7','Access-Accept','2013-10-23 07:42:13'),(13398,'4hGi8t','0x40bf5499651ada153eb05d92f8b1ff2303','Access-Accept','2013-10-23 09:41:06'),(13399,'2hT9PD','0xfbab1079459db41e235ba99f68ec06a18c','Access-Accept','2013-10-23 10:09:11'),(13400,'2hHbcz','0x136f2b5a4294f051da69fe6823470d3361','Access-Accept','2013-10-23 10:50:23'),(13401,'2hQCW5','0x4535adde698cc03e497749dd733ccfeeac','Access-Accept','2013-10-23 11:21:08'),(13402,'suyapo34','0x4685729a9969c190e3c240beef7b7a0262','Access-Accept','2013-10-23 11:29:57'),(13403,'1g5yv2','0xc3784b5f7d01b6d0fb8d51cd1dd2d306d2','Access-Accept','2013-10-23 11:35:49'),(13404,'2hHbcz','0x2315d4fae83ec924c83912f3c4bdc2c1ec','Access-Accept','2013-10-23 11:50:18'),(13405,'4hGi8t','0xf28d7efea43f6d6ce658057296099aec3b','Access-Accept','2013-10-23 11:56:29'),(13406,'4hGi8t','0x6ca18afb5933bb0e0445f453fd3a95fee0','Access-Accept','2013-10-23 12:18:20'),(13407,'1g5yv2','0x7d1af8596a4cb293a4354624efbb42994e','Access-Accept','2013-10-23 12:41:15'),(13408,'vc7hK','0x18281ef745dd4b8524c968be18f6cbd6ad','Access-Accept','2013-10-23 12:56:58'),(13409,'difati79','0x5c105d2da6eeed4b501577c4324fed2ea1','Access-Accept','2013-10-23 13:30:58'),(13410,'QF7Xp2','0xe3d8c6c084c5140fb8db45c856fda7674a','Access-Accept','2013-10-23 13:36:48'),(13411,'hitacu34','0xae8f49789680d92642caa18fc8f4a02c8f','Access-Accept','2013-10-23 13:40:39'),(13412,'vc7hK','0x7d2fe35feb9f08257daf32f2fad31d96c8','Access-Accept','2013-10-23 15:04:37'),(13413,'4hXNDb','0x1a9c69eb361c70af0a5b24bb7a295431fa','Access-Accept','2013-10-23 15:09:17'),(13414,'4hXNDb','0x8accd27d006b0aecd8d780f9db969e3c4d','Access-Accept','2013-10-23 15:22:10'),(13415,'4hXNDb','0x3dfc6ef2298de1e926e66f0a33639299b8','Access-Accept','2013-10-23 15:22:48'),(13416,'4hXNDb','0x23d305b163b188a945272b3ac3920ace97','Access-Accept','2013-10-23 15:23:44'),(13417,'4hXNDb','0x3abbc83dd685601f34f750deb8a2cccd02','Access-Accept','2013-10-23 15:24:39'),(13418,'4hXNDb','0xc802cbc35b13ebec44b212c41881ab579f','Access-Accept','2013-10-23 15:28:51'),(13419,'4hXNDb','0x6692715351a6e3a1f838d29331b3a43a71','Access-Accept','2013-10-23 15:29:29'),(13420,'hitacu34','0x4efd619a2d5491798283c9434eaa81e734','Access-Accept','2013-10-23 15:47:18'),(13421,'4hZDpu','0x1a14e0d422f7360a86ac1ff9f3c9d542a4','Access-Accept','2013-10-23 16:05:24'),(13422,'cETgJq','0x6f133d1f5224493f47a4f12bd0c9e8d8f5','Access-Accept','2013-10-23 16:56:00'),(13423,'hitacu34','0x8298fba553d95e5341f3c456e42079c208','Access-Accept','2013-10-23 17:18:27'),(13424,'2hT9PD','0x101bbcebf5d6966524ae6abdfbe1a9cbf8','Access-Accept','2013-10-23 17:30:26'),(13425,'2hT9PD','0x46f8e5074aaa1d381ff0d29bf392c7dbd6','Access-Accept','2013-10-23 17:33:15'),(13426,'XHcBgh','0xaf9aa7557fd1ff8b0c77f8045ab85cbebe','Access-Accept','2013-10-23 17:34:05'),(13427,'qvKxbp','0xcff9387f0e87bd618298ef26c2bee55229','Access-Accept','2013-10-23 17:47:12'),(13428,'1g5yv2','0x765b7504eb3e0c86fb22098ff9fd334174','Access-Accept','2013-10-23 17:49:51'),(13429,'1g5yv2','0x4365ea420c422eeabb9eafe0752264ca7c','Access-Accept','2013-10-23 17:54:36'),(13430,'vc7hK','0xb682694e78e3d83bbb600fc0ed59a989eb','Access-Accept','2013-10-23 18:29:37'),(13431,'qvKxbp','0xc2afba0d2b82f41e7548d0a89cdc456aeb','Access-Accept','2013-10-23 18:47:11'),(13432,'1g5yv2','0xa8d5ca7246eca8247faebbf4109806db06','Access-Accept','2013-10-23 19:06:26'),(13433,'1g5yv2','0x519642020bfcfafbfa4b08d4ed104b3527','Access-Accept','2013-10-23 19:10:06'),(13434,'suyapo34','0x03502c40b158d4b7609de42d64fc69638f','Access-Accept','2013-10-23 19:12:25'),(13435,'4hbQUY ','0xb22a620aa3e8b2512d49c9862caef3007f','Access-Accept','2013-10-23 19:18:09'),(13436,'4hbQUY','0xb16541108fda04eae6e312206799a1dc1a','Access-Accept','2013-10-23 19:32:53'),(13437,'WyaavK','0xcb67e5fa73096e3b850dbac0b54736f75f','Access-Accept','2013-10-23 19:59:36'),(13438,'4hTVNS','0x1cb32cb455bdb469f3e73c1446986eb953','Access-Accept','2013-10-23 20:52:03'),(13439,'m2Mdfs','0x828201c83e171600197f0f61c16b99d713','Access-Accept','2013-10-23 21:07:42'),(13440,'1g5yv2','0x1539264d2a841326fab79ee926d104d90e','Access-Accept','2013-10-23 22:14:09'),(13441,'ePpQBT','0xe78e45c2560aeca96ee338fdf9ed013656','Access-Accept','2013-10-23 22:18:16'),(13442,'4hXNDb','0x9683d72990a10d3ad36d0a556f857095ad','Access-Accept','2013-10-23 22:19:22'),(13443,'4hEkbu','0x4814ec54e6c2b60eeb7329645662e4b6ba','Access-Accept','2013-10-23 22:49:07'),(13444,'qedexi36','0x498ec2d127c3d3c1220c283eba3d12b0f4','Access-Accept','2013-10-23 22:58:20'),(13445,'1g5yv2','0x6ded7a8c91a51de764046676af6e177f21','Access-Accept','2013-10-23 23:21:28'),(13446,'a7dpqR','0xc7a99c6173f00f6823ea0d639415141257','Access-Accept','2013-10-23 23:24:07'),(13447,'8NTGTH','0x6c4d17a711917550df39f8fdd95eecef6c','Access-Accept','2013-10-23 23:25:05'),(13448,'dakomo92','0x458afccb51f605188674d1419bd7904ea1','Access-Accept','2013-10-24 00:19:50'),(13449,'1g5yv2','0x7d43c66480dbef7abf3267aec9f4636d7c','Access-Accept','2013-10-24 00:31:09'),(13450,'4hbQUY','0x8a41d19523104d6ded2d72a1b28798c52e','Access-Accept','2013-10-24 00:46:46'),(13451,'a7dpqR','0x07da00c77be974b17cc03a7e94a931b004','Access-Accept','2013-10-24 01:03:05'),(13452,'2h3ApQ','0x7cb55201d44c15e6465dd0ae965bfcf03b','Access-Accept','2013-10-24 01:15:13'),(13453,'jMB4Yw','0xfbf104bd872d132825be57694da4491023','Access-Accept','2013-10-24 01:34:16'),(13454,'dAK9Z','0xce59eae1a31e68b7c512f05a2e00d83913','Access-Accept','2013-10-24 01:52:44'),(13455,'ZU9tU8','0xa0edb922b49a66b18ac8ef19c2b43d3d07','Access-Accept','2013-10-24 01:59:24'),(13456,'vbe6wT','0xca682b6acfacc1c2ff7321f5ee6f2832dd','Access-Accept','2013-10-24 02:08:52'),(13457,'1g5yv2','0x8e3e3c6b71c9476f2293a98b7faad9b8cf','Access-Accept','2013-10-24 02:11:26'),(13458,'jMB4Yw','0x0a7725ab6c5db18af89bb7a8cedd219421','Access-Accept','2013-10-24 02:11:39'),(13459,'hewiwo53','0x690b4bccf594693bc81138a97abcb97c15','Access-Accept','2013-10-24 02:22:11'),(13460,'vc7hK','0x0acecb33b1f16ae9c7a1f02308cf3be964','Access-Accept','2013-10-24 02:22:40'),(13461,'VHA8iN','0xf149f958bdc4009a0f8dbacea83023b12b','Access-Accept','2013-10-24 02:26:26'),(13462,'2h9MXE','0x6d29de04e03b51a27f15f453462af344eb','Access-Accept','2013-10-24 02:27:27'),(13463,'NhDkh6','0x3e5934de81797fc90313b5cf747a8f47ab','Access-Accept','2013-10-24 02:30:13'),(13464,'4hTVNS','0x764f7051fe1b56af656e1b0816e985162b','Access-Accept','2013-10-24 02:36:08'),(13465,'4hbb9W','0xd6f42380253e4f3611edc90240509cab6e','Access-Accept','2013-10-24 02:37:32'),(13466,'2hSJC7','0x038d12704d76eaa90a726bbfb3423c3f46','Access-Accept','2013-10-24 02:38:37'),(13467,'difati79','0x403f2a395232d35c86bfd6ba0ccd6ec0b1','Access-Accept','2013-10-24 02:57:04'),(13468,'4hbb9W','0xb811062e9dd84d75c4f0cff023fcb0691a','Access-Accept','2013-10-24 02:58:31'),(13469,'2hSJC7','0x1a499785e31a394342cfc200d8a9c1b62b','Access-Accept','2013-10-24 03:02:48'),(13470,'WTcVeG','0x8214ab69ef63af7673a74d45c792aeb20d','Access-Accept','2013-10-24 03:43:51'),(13471,'VHA8iN','0x37ee1ae92d65fd3cc0d4eaf09897effcd5','Access-Accept','2013-10-24 03:45:02'),(13472,'hewiwo53','0xe9706d6d7bd4f7f79015539c766bc9faaa','Access-Accept','2013-10-24 03:57:14'),(13473,'ZU9tU8','0xe486457816dda653ac12c19cabe36da234','Access-Accept','2013-10-24 04:43:00'),(13474,'2gSwn7','0xb0785197cc0a86af8280c6ce03e70f93e5','Access-Accept','2013-10-24 05:40:37'),(13475,'ZU9tU8','0x3ebfd4cf760601f0b9ce1f47731d343d33','Access-Accept','2013-10-24 06:03:13'),(13476,'2h3ApQ','0x3c61cf3c94bc985e639ebe183368bb1ff3','Access-Accept','2013-10-24 09:11:39'),(13477,'VHA8iN','0x234072a13bd15f7777ae7791d6cd48be3f','Access-Accept','2013-10-24 10:01:13'),(13478,'vbe6wT','0xe4477bd79b275a20ac7a6de655f2d028aa','Access-Accept','2013-10-24 10:16:23'),(13479,'a7dpqR','0x182af93d79dd0afd5ab5f870c35ef072cf','Access-Accept','2013-10-24 10:18:25'),(13480,'p23KFt','0xaa7c7b35f7175ae09eaa83cf77afb58555','Access-Accept','2013-10-24 12:15:07'),(13481,'4hEkbu','0x3bce70fa2e65d9ec1c7b48daf93c718acb','Access-Accept','2013-10-24 12:27:09'),(13482,'1g5yv2','0xfb27ce052b0cd54f0df1c4b6496fab2c53','Access-Accept','2013-10-24 12:44:23'),(13483,'hpH2S9','0xdba7ead2725cde0f667be04af5742e21b6','Access-Accept','2013-10-24 14:04:28'),(13484,'9Gjfh','0x314d38f70cdfda3c9b401057e2f7d5db64','Access-Accept','2013-10-24 14:12:32'),(13485,'2hBc55','0xcc5802c715387cc581d74d515fc9d0dd19','Access-Accept','2013-10-24 14:32:02'),(13486,'2hSJC7','0xb5ab46812da9e97689d18d8a1481840878','Access-Accept','2013-10-24 14:32:14'),(13487,'WTcVeG','0x58d90b3f7128d830e1893988dee9735eef','Access-Accept','2013-10-24 14:33:43'),(13488,'1g5yv2','0x83f59aa6647723dbda5b7e4b4fa0265aef','Access-Accept','2013-10-24 14:33:51'),(13489,'9Gjfh','0xc15699362c5866b69585165389f311eb98','Access-Accept','2013-10-24 14:44:47'),(13490,'dakomo92','0x069985d39b66b3cfda8d8d0270e6afc463','Access-Accept','2013-10-24 15:10:45'),(13491,'m2Mdfs','0x8a65114387c712a1340806f00fbb74fd5d','Access-Accept','2013-10-24 15:30:04'),(13492,'jMB4Yw','0xddf70cc73c42d8c3f858ae07fd707dcb97','Access-Accept','2013-10-24 15:38:33'),(13493,'1g5yv2','0xb79225f205e8dcda8e75306f2da0930cfc','Access-Accept','2013-10-24 15:50:19'),(13494,'uhZvpc','0x49290a233dad33331352deb18bfd5600e7','Access-Accept','2013-10-24 16:11:45'),(13495,'4hJiDk','0xdaf8adbbb0bbb9293de0727bee94a084e4','Access-Accept','2013-10-24 16:53:25'),(13496,'vopuhu74','0x680901ce23caf6f303ee11d646b3c0bc23','Access-Accept','2013-10-24 17:41:00'),(13497,'4hgNiX','0x8569b99792d3c4c0d35c604b4fc4935448','Access-Accept','2013-10-24 18:09:34'),(13498,'vc7hK','0x330baeebdc55cf982a0eeba449906bc052','Access-Accept','2013-10-24 18:17:59'),(13499,'9Gjfh','0x174172fa49e8fe02b22bfe4f1e6ac37a63','Access-Accept','2013-10-24 19:03:06'),(13500,'1g5yv2','0x507a9650a7e9905f49fc594fb6b7142a3a','Access-Accept','2013-10-24 19:11:46'),(13501,'4hJiDk','0x03d0ef52c0bc03f9947a2e60a3d55f79e7','Access-Accept','2013-10-24 19:50:24'),(13502,'4hJiDk','0x28ef374034c5f6f2d6723860b88ae32071','Access-Accept','2013-10-24 19:53:16'),(13503,'jMB4Yw','0xfaef22a05c4f6f1363d1b818a65b5ece89','Access-Accept','2013-10-24 19:56:02'),(13504,'ZMh5c','0x9fe8a7f9b2b4a39a6d16d292c533167561','Access-Accept','2013-10-24 20:00:44'),(13505,'8NTGTH','0xd4593f57f98c33409f495ac8ed8f04af53','Access-Accept','2013-10-24 20:06:53'),(13506,'jMB4Yw','0x270a03c02b6a63aa06c0baad680aa4ee8f','Access-Accept','2013-10-24 20:17:43'),(13507,'2gSwn7','0xabd81e1a822f4be84635911ddd9d5e5d1a','Access-Accept','2013-10-24 20:18:19'),(13508,'4hi93j','0x5a1f696fcd34ed7e03286d6298f6dfbc32','Access-Accept','2013-10-24 20:18:47'),(13509,'ZMh5c','0x3814dbcfab84c043cd2ad1afb5c53dc8f5','Access-Accept','2013-10-24 20:22:17'),(13510,'4hJiDk','0x19d7ab8944b42fa43ef0363b43198a671d','Access-Accept','2013-10-24 20:26:45'),(13511,'4hgNiX','0x0b9d3266d66a1634d48a8af2ac83bab9ca','Access-Accept','2013-10-24 20:59:38'),(13512,'4hgNiX','0x42e0a0b54c8ddb54334cccc748d1943ac8','Access-Accept','2013-10-24 21:08:18'),(13513,'4hgNiX','0x20a6d0b3e58cc8dfef35ac13e6e74fd0fa','Access-Accept','2013-10-24 21:25:50'),(13514,'fanate23','0x648048823ab5028b6a459ff193944a0272','Access-Accept','2013-10-24 21:33:16'),(13515,'4hgNiX','0xbfc3dd78d4f190f6f070e43edcfb40aad7','Access-Accept','2013-10-24 21:33:43'),(13516,'1g5yv2','0x23b0662db1f809aca37bdb26126d171abf','Access-Accept','2013-10-24 21:56:41'),(13517,'2gSwn7','0xe42154aab0d4972258a2f5b95736bd6a19','Access-Accept','2013-10-24 22:24:36'),(13518,'4hgNiX','0x3a41853b49244db385dc050b22f7e5d48d','Access-Accept','2013-10-24 22:27:52'),(13519,'4hgNiX','0x8907d14241fb9f48184f3f42a13aa07785','Access-Accept','2013-10-24 22:47:36'),(13520,'4hgNiX','0xcb2a37df3d5c2fdac55494e3518ff2eb31','Access-Accept','2013-10-24 23:05:45'),(13521,'2h9pSw','0xde13e347aa247d3b9cf0b55b9d80a58ee6','Access-Accept','2013-10-24 23:09:06'),(13522,'ZU9tU8','0x6d90dd8a948d7be9540740c340d0d9b3cb','Access-Accept','2013-10-24 23:14:38'),(13523,'4hgNiX','0x1d9f6432263e13d360d98255768fa951b4','Access-Accept','2013-10-24 23:14:39'),(13524,'jMB4Yw','0x7c8b9ecafcc285b4fb4f81663d0f990ad7','Access-Accept','2013-10-24 23:34:42'),(13525,'jMB4Yw','0x3f55452fa450a230cfc8ac1223e4760a94','Access-Accept','2013-10-25 01:11:55'),(13526,'hpH2S9','0xc731d9d0b219fd7326abae5f2d38f0065e','Access-Accept','2013-10-25 01:25:26'),(13527,'4hgNiX','0x405c9ed9b257c5aea5db632a3b2f17f1a3','Access-Accept','2013-10-25 01:44:00'),(13528,'2hSJC7','0x6c938174b2b1fdbe2376f5e5b81a4342e3','Access-Accept','2013-10-25 02:07:30'),(13529,'8NTGTH','0xf1d502aa464c3fa7a5a4872e7c94078b96','Access-Accept','2013-10-25 02:33:42'),(13530,'hpH2s9','0x95639e259324afe512efa09d58bfd2966f','Access-Accept','2013-10-25 02:36:21'),(13531,'2hZPj6','0x12b3bd0c090f8672cc4e16a4999c2aba91','Access-Accept','2013-10-25 02:44:29'),(13532,'4hg9Wj','0x3d7c131c391469efba62cac63d53b863bf','Access-Accept','2013-10-25 02:48:13'),(13533,'8NTGTH','0xc1d4386a3ea6c5245843d69ac361718e82','Access-Accept','2013-10-25 02:53:12'),(13534,'8NTGTH','0xdcc298ccdae7ab9ccf5e3ff70b074fec06','Access-Accept','2013-10-25 02:55:02'),(13535,'2hBc55','0xf46707499cf0ee2782bded474eb2ce709d','Access-Accept','2013-10-25 03:02:36'),(13536,'1g5yv2','0x29f45f8d4d41f4bbce84a0967e2b8318e1','Access-Accept','2013-10-25 03:34:15'),(13537,'4hAepe','0x33fd02bcf26c25007cda9883fe22fcdb5d','Access-Accept','2013-10-25 03:53:37'),(13538,'8NTGTH','0x07d88c02724cd17209aad3501d9b3d8434','Access-Accept','2013-10-25 03:55:15'),(13539,'8NTGTH','0x4586e7bc1b6c4fa3bfbcedd4dde4660ce2','Access-Accept','2013-10-25 04:20:51'),(13540,'2hZPj6','0xb7863f4d3a9272121819caacc414747845','Access-Accept','2013-10-25 04:43:56'),(13541,'8NTGTH','0xed353b1bc0d92fa6e5c888372ee25e5636','Access-Accept','2013-10-25 04:46:01'),(13542,'uAYsNX','0x59e5eb49419f95a2e7c990c0b64785a0e6','Access-Accept','2013-10-25 04:50:05'),(13543,'8NTGTH','0xaecf9c919a6130d954a7c230e4d549ca35','Access-Accept','2013-10-25 04:51:13'),(13544,'uAYsNX','0x967cd7640806f5a00406de934429a2ca74','Access-Accept','2013-10-25 04:52:32'),(13545,'1g5yv2','0xb349612b849a232e61dac5afdee955fcf8','Access-Accept','2013-10-25 04:57:25'),(13546,'1g5yv2','0x239e3b6e70218b7fbf18ccb9a7b2cddb41','Access-Accept','2013-10-25 05:41:14'),(13547,'jMB4Yw','0x03fc89fe5c3efa2b97f0f3d3037bed976a','Access-Accept','2013-10-25 06:40:40'),(13548,'difati79','0x06c7f7bc707e77efbef2077da519378838','Access-Accept','2013-10-25 10:04:34'),(13549,'4hKnkG','0xca6705b0a9433defcdeb8c35ba6d7caf1b','Access-Accept','2013-10-25 10:56:59'),(13550,'fanate23','0x40407f022758c070691c353a625f1eead4','Access-Accept','2013-10-25 11:14:43'),(13551,'mowavo74','0x18eba8395223d72ed04c9d2c9e6cff960a','Access-Accept','2013-10-25 11:34:20'),(13552,'4hPfhh','0xdd00e4d96f2534cfea2986b09611638359','Access-Accept','2013-10-25 11:55:09'),(13553,'4hPfhh','0x737070e19515a57835ba90934cf747a683','Access-Accept','2013-10-25 11:58:23'),(13554,'2hyt9H','0x099f32c0703805cf9db9178b3cb554dabb','Access-Accept','2013-10-25 11:58:42'),(13555,'2hBc55','0x7f34d25f51933bb0c7bfba3c8d85e688a0','Access-Accept','2013-10-25 12:13:32'),(13556,'Af55yj','0xc248671af7f48fda3e7ea3e152580cfbfb','Access-Accept','2013-10-25 12:18:17'),(13557,'2hyt9H','0x3e17989023dd81d106f2fd8ab73e7d8d10','Access-Accept','2013-10-25 12:36:55'),(13558,'Af55yj','0x02c2a5a2489d92584282363645b136627a','Access-Accept','2013-10-25 12:48:18'),(13559,'Af55yj','0x4ce8bef72f90405dad642c95c042104f39','Access-Accept','2013-10-25 13:21:29'),(13560,'4hg9Wj','0x4c02d09d55100a80b752a1f5201bea51c0','Access-Accept','2013-10-25 13:24:26'),(13561,'4hPfhh','0xbdf74c92d6f68d6c54ffe883209ffd2edc','Access-Accept','2013-10-25 13:42:18'),(13562,'4hHf7e','0x2d07cb2387d32f7b4366733bf15efdb916','Access-Accept','2013-10-25 13:46:57'),(13563,'4hKnkG','0xf831c8e31fc7cf544dfc706b32037b3247','Access-Accept','2013-10-25 13:55:15'),(13564,'1g5yv2','0x029a59a94772a2a6e893550da46a250169','Access-Accept','2013-10-25 13:55:23'),(13565,'4hKnkG','0x46a56f620b84f17717ada265c9b060bdb7','Access-Accept','2013-10-25 14:00:15'),(13566,'4hKnkG','0x06afaf38f34dd6521f300acc32dcdb6e64','Access-Accept','2013-10-25 14:01:38'),(13567,'rivore72','0x4e0c794db579feef18f7d389f6b66951e9','Access-Accept','2013-10-25 14:06:40'),(13568,'4hKnkG','FkqwW7','Access-Accept','2013-10-25 14:13:26'),(13569,'4hKnkG','0x7b5b45dc376869e782a85b6c36016ca0d3','Access-Accept','2013-10-25 14:15:20'),(13570,'tQuYncDa','0xdca4b405b3494552ec7d0c69ce8310f5d0','Access-Accept','2013-10-25 14:21:27'),(13571,'suyapo34','0x773cd0eaf7ab500d06a776b8df67ab17b5','Access-Accept','2013-10-25 14:26:53'),(13572,'2h9pSw','0xcd83affb14543c53038eceed5a1e579ae8','Access-Accept','2013-10-25 14:43:13'),(13573,'2hBc55','0x676f1131b8af62d3370513559be6dcdf28','Access-Accept','2013-10-25 14:57:09'),(13574,'RGsDcX','0xd7831292ee00ab2414eea6683e428a72c9','Access-Accept','2013-10-25 15:00:49'),(13575,'1g5yv2','0xe6a29be59476dacce98d421473fc1521d0','Access-Accept','2013-10-25 16:21:27'),(13576,'uAYsNX','0x8b064fc298eb9e8558c09fd3918c55af18','Access-Accept','2013-10-25 16:33:44'),(13577,'pubeja57','0x00dd70e5f15b60aef0f57dec77fd2c1727','Access-Accept','2013-10-25 16:48:17'),(13578,'NhDkh6','0x5ef41d6e6eb2677aa0fccbeb02ea5992f3','Access-Accept','2013-10-25 17:47:43'),(13579,'1g5yv2','0x5a2eddc93e0a79a0aa5d72da73f62ec49a','Access-Accept','2013-10-25 17:47:52'),(13580,'8NTGTH','0xba6c0e8e48a421838d529039cef846369c','Access-Accept','2013-10-25 18:01:49'),(13581,'2hBc55','0x5b0205f8dc7d0f2066c1c4c1fdd4150117','Access-Accept','2013-10-25 18:19:49'),(13582,'hpH2S9','0xc91e5e136da9b2f9bbbe13340b3088ebb8','Access-Accept','2013-10-25 18:24:52'),(13583,'pubeja57','0xb39e90e875aa0b29767de6b4fe27cd1a4a','Access-Accept','2013-10-25 18:49:58'),(13584,'4hvVE5','0x19a832995fb15d9412708eeed890ecd284','Access-Accept','2013-10-25 19:11:55'),(13585,'8NTGTH','0x9e109307959599d36dd254fc6393999e67','Access-Accept','2013-10-25 20:27:30'),(13586,'8NTGTH','0x62bfc5732c895d243418b71d70f27bc2ea','Access-Accept','2013-10-25 20:40:08'),(13587,'tQuYncDa','0xbc1a02ff3c7c622f6ca0639055f472165f','Access-Accept','2013-10-25 21:03:07'),(13588,'8NTGTH','0xd793e2be87e66c4630d56a5f5bbfd88236','Access-Accept','2013-10-25 21:21:09'),(13589,'4hiMmD','0x0502e82322b5b9775eb8433f8bc219786b','Access-Accept','2013-10-25 21:32:25'),(13590,'1g5yv2','0xb29c712a10c5cdb1d2869399bed158daeb','Access-Accept','2013-10-25 22:16:41'),(13591,'8NTGTH','0xff6420454ad146941269f2cb1e6d9b9919','Access-Accept','2013-10-25 22:51:19'),(13592,'2hqBT5','0x50cd4ac2c8965afaa4bb46cd8c7f80fa28','Access-Accept','2013-10-25 22:53:24'),(13593,'2h8Kc3','0x9842c81b05332742c2f27db1a5c665fa24','Access-Accept','2013-10-25 22:57:44'),(13594,'2hqBT5','0xf4dd7c4e99b3b0160a4b88e996398357b4','Access-Accept','2013-10-25 23:04:02'),(13595,'1g5yv2','0x2a7cebea2860b5a5f46d65d3f3020a18a9','Access-Accept','2013-10-25 23:08:34'),(13596,'tQuYncDa','0x4eea31bd64503c30ae93c4b00d1a2322eb','Access-Accept','2013-10-25 23:35:07'),(13597,'1g5yv2','0xd7d2c215aa2582703a2f1ca2915c090cf3','Access-Accept','2013-10-25 23:52:15'),(13598,'2hqBT5','0x358fdf238bd134b676243ee27bbb7dfc5b','Access-Accept','2013-10-25 23:58:36'),(13599,'1g5yv2','0x47db91098f7e82886f946692ddc4a47dd5','Access-Accept','2013-10-26 00:15:48'),(13600,'NhDkh6','0xf5a35d800c293cb4e4b09c3937c16f1290','Access-Accept','2013-10-26 00:23:01'),(13601,'2hqBT5','0x877e63ffbc8cd3dd5276aabf086ccde6e9','Access-Accept','2013-10-26 00:28:32'),(13602,'4hKnkG','0x1f65db6a57818be2ae210097e97491b0dc','Access-Accept','2013-10-26 00:51:00'),(13603,'2hqBT5','0x269850bab7ce3543f3908309ec30e240ef','Access-Accept','2013-10-26 01:01:08'),(13604,'tQuYncDa','0xb41c55fff76e9f978a76da23fb3f76da70','Access-Accept','2013-10-26 01:18:38'),(13605,'2hqBT5','0x9e70f6d896ed5b14c9009535b118574536','Access-Accept','2013-10-26 01:20:11'),(13606,'4hKAYW','0x68262ea416acab48fd591e9c891be5995b','Access-Accept','2013-10-26 01:25:38'),(13607,'2hqBT5','0x45b0f1bca3372253de8a2d7a86c7cdd194','Access-Accept','2013-10-26 01:29:59'),(13608,'4hwczh','0x846a1b1592ba3fd9c1872320d762babbdb','Access-Accept','2013-10-26 01:52:36'),(13609,'4hiChw','0xc258899573297cc4c7e1d9bc9e95c6adb6','Access-Accept','2013-10-26 02:13:15'),(13610,'4hiChw','0xb232aa7d2f3da00f34b712c560e16fe6be','Access-Accept','2013-10-26 02:26:05'),(13611,'4hiChw','0xe49f365f18f940efd7a60ce13a37c82a8e','Access-Accept','2013-10-26 02:26:46'),(13612,'4h52nv','0xf961488bdd0a93ec5f7e7280e4ab380968','Access-Accept','2013-10-26 02:27:06'),(13613,'4hiChw','0xb3e14795a0c6231de645177831d0763e7f','Access-Accept','2013-10-26 02:28:04'),(13614,'4hiChw','0x684b8458bc752f52663fd0da7eaa2a77e1','Access-Accept','2013-10-26 02:30:44'),(13615,'4hiChw','0x1b75108d8f2376449a5f3d9990d1af3507','Access-Accept','2013-10-26 02:31:30'),(13616,'2hqBT5','0x5a396f160d6c47c8599eb6ab94406cb73b','Access-Accept','2013-10-26 02:41:11'),(13617,'2hBc55','0xe3adf5854381201077cb1976882a61fb0b','Access-Accept','2013-10-26 03:20:09'),(13618,'2hyt9H','0x647baec8a8956483d3cecceefabf248ee0','Access-Accept','2013-10-26 03:21:25'),(13619,'vopuhu74','0x896c3e4ebf2e0027b94de57c94efb84c8c','Access-Accept','2013-10-26 03:51:39'),(13620,'4hAepe','0xcad4ab34d37e3ebb9236d5f2186402a645','Access-Accept','2013-10-26 04:23:20'),(13621,'2hmjuu','0x5383dc4924fb1163383bce9acea59a0e13','Access-Accept','2013-10-26 04:27:02'),(13622,'4hichW','0xf3257b0e15825febb7dfc7421953b34c9b','Access-Accept','2013-10-26 09:16:59'),(13623,'2h9MXE','0xbc29ec6fc5c798c220b71f5f1059a73205','Access-Accept','2013-10-26 11:42:58'),(13624,'2hrkx2','0x3e7c14baefb442b808c0cf33902ded05ec','Access-Accept','2013-10-26 11:53:07'),(13625,'tQuYncDa','0xd0ba22a20318aaa2ec9aebbda982592758','Access-Accept','2013-10-26 12:33:30'),(13626,'yotaho46','0x81d037b1d991ac2c0c208d83accde74070','Access-Accept','2013-10-26 13:10:03'),(13627,'4h7zmu','0x49850680ec56f7aabb677fec44b852e8df','Access-Accept','2013-10-26 13:48:39'),(13628,'yotaho46','0x9d19cffdc1a7098ac885026ada7e3c9918','Access-Accept','2013-10-26 14:08:28'),(13629,'yman1z','0xdddaabfda229b7a52b446f211bce1de1b0','Access-Accept','2013-10-26 14:15:13'),(13630,'2hSk5k','0x9340e201cc143c88c87fe492d5a2211e9a','Access-Accept','2013-10-26 14:18:09'),(13631,'2hmjuu','0xc85a68940d674c56067f6a7281d860bb0c','Access-Accept','2013-10-26 14:22:38'),(13632,'2h8Kc3','0x3dc9f617786ae309eacc182b267feb0a7c','Access-Accept','2013-10-26 14:49:00'),(13633,'2h8Kc3','0x4bb5c1af1bbb8899feb10fe57adee64e3c','Access-Accept','2013-10-26 15:15:44'),(13634,'BkUptSCh','0x2d91bc55d276d92bfd3a0c9f4cc1c0c593','Access-Accept','2013-10-26 15:29:38'),(13635,'4hmF8V','0x4aa87f08ba89227abeaa668b392d8a7eb0','Access-Accept','2013-10-26 16:11:42'),(13636,'BkUptSCh','0x4d03bba5ad0ccad960ad2a8f74e7db3eeb','Access-Accept','2013-10-26 16:14:14'),(13637,'2hSk5k','0x508059141ccb3fa2e81fb16d166f356759','Access-Accept','2013-10-26 16:46:00'),(13638,'4hmF8V','0xf7c32be3f09e7d21554c0c67055c2e81a2','Access-Accept','2013-10-26 16:56:23'),(13639,'a7dpqR','0x711013de568c9380485ff82dc461c7c0c6','Access-Accept','2013-10-26 17:19:49'),(13640,'2h8Kc3','0xb7f51567daf7d1fb51aa34ffbf6b003a04','Access-Accept','2013-10-26 17:45:38'),(13641,'8NTGTH','0xa7794f747d078d004a1f68f8bc24d3c0db','Access-Accept','2013-10-26 18:08:14'),(13642,'2hSk5k','0x128ab708c8c01635200ca5d87d85c849e7','Access-Accept','2013-10-26 18:30:10'),(13643,'2hrkx2','0x7e9abf40693cda350b9254238fdf6c42aa','Access-Accept','2013-10-26 18:34:24'),(13644,'2hSJC7','0xd396b5722acd0f0e12feb103393f88a8be','Access-Accept','2013-10-26 18:43:35'),(13645,'QF7Xp2','0x900550378582a738ace97f0cc4aef81b03','Access-Accept','2013-10-26 18:50:15'),(13646,'2hrkx2','0x2aa5ba7bb32d2eb806a28f75163d1d09a1','Access-Accept','2013-10-26 19:09:41'),(13647,'4hMeN6','0x549dc33b263ac8243a98c629f8b5efa64d','Access-Accept','2013-10-26 19:24:47'),(13648,'4hWczh','0xf92560a44ba6b7a471b601c40ce77073fc','Access-Accept','2013-10-26 19:38:40'),(13649,'8NTGTH','0x822d6be5f97bda676b701a6b3c3d7ec559','Access-Accept','2013-10-26 19:41:59'),(13650,'4hWczh','0x729988c6493f08499864ac90b6b32fa703','Access-Accept','2013-10-26 19:43:21'),(13651,'4h52nV','0xfa4484a0893ad53455729e8fba2918656b','Access-Accept','2013-10-27 01:59:18'),(13652,'1gfej3','0xac000a2a0fb06ad51853394227b47b5c76','Access-Accept','2013-10-27 02:20:24'),(13653,'2hqBT5','0xa1992b4359180896fc9edb757146904b57','Access-Accept','2013-10-27 02:23:16'),(13654,'4hv6hy','0x7a06494e2d18aafd59a1eec127c13e01e1','Access-Accept','2013-10-27 02:39:13'),(13655,'BkUptSCh','0xfc77b2ee1bb6b4cccd962d8df9362d3a69','Access-Accept','2013-10-27 02:42:18'),(13656,'4hpfhh','0xc65e6c4244534916943b877d5cc794d66c','Access-Accept','2013-10-27 02:45:31'),(13657,'4hv6hy','0xb5672de5666bebc464fd9153d4cfb529d3','Access-Accept','2013-10-27 03:01:42'),(13658,'jMB4Yw','0xdca6fb95c43c2d62652b5c69bc3c99cc5c','Access-Accept','2013-10-27 03:04:29'),(13659,'4hv6hy','0xb1d7a70424c6ca3744a5029e15d91d74bf','Access-Accept','2013-10-27 03:11:35'),(13660,'tQuYncDa','0x8770a40f0ea99d1bb00f6ddfb2b88af724','Access-Accept','2013-10-27 03:22:30'),(13661,'jMB4Yw','0xda4a5d0ef7dbb5af1e2af6cc2e1be52623','Access-Accept','2013-10-27 03:39:27'),(13662,'bakava27','0x803899311e98892be9bbb41deb7bbd75b2','Access-Accept','2013-10-27 03:53:18'),(13663,'8NTGTH','0x0710925609cda0b04cf4b854a3f4e7ca28','Access-Accept','2013-10-27 04:06:49'),(13664,'4hvVE5','0xc467d3b1927a0148d748b521453255953f','Access-Accept','2013-10-27 04:43:21'),(13665,'4hMeN6','0x023bf3197ea143bfa0e0d36a004aeffaf4','Access-Accept','2013-10-27 05:22:32'),(13666,'BkUptSCh','0x0991c48c0aee6ab62ab83fd061909357c5','Access-Accept','2013-10-27 05:51:43'),(13667,'4hvVE5','0x9d1929405880294d9040ebcd6c51dc3801','Access-Accept','2013-10-27 05:52:19'),(13668,'8NTGTH','0x6a6a0edb1a1e49955aa2d564e3db1a4a0f','Access-Accept','2013-10-27 05:56:44'),(13669,'BkUptSCh','0x6e8159ac066f6ac35e7ff07c6e9aec93dd','Access-Accept','2013-10-27 06:07:42'),(13670,'8NTGTH','0x030d7d4d48e2b15cefabcb93fd7c3c69e2','Access-Accept','2013-10-27 06:49:12'),(13671,'BkUptSCh','0x53ef3686204b7a4d677aab6dcdbd121563','Access-Accept','2013-10-27 06:55:55'),(13672,'8NTGTH','0xb2375f10d8aa9361366b3a13c13d95ea0e','Access-Accept','2013-10-27 08:54:59'),(13673,'yman1z','0x6a65cfabeed88be41284ed93d95c070e6e','Access-Accept','2013-10-27 10:00:11'),(13674,'tQuYncDa','0x7de2fd736dd53e34772b1130b1ba41f490','Access-Accept','2013-10-27 11:52:34'),(13675,'2h8Kc3','0x0b5b5341d49814eff53559b54bea2e54cf','Access-Accept','2013-10-27 11:58:51'),(13676,'2hrkx2','0xdeaeda395a34b98ef5713ca8aa5d50116f','Access-Accept','2013-10-27 12:02:10'),(13677,'4hMeN6','0x53d44a6c4cc8336f69396647c82ed8fdc6','Access-Accept','2013-10-27 12:49:46'),(13678,'2hrkx2','0xbdbaa59c81efc4348e012c955fb5f4b1b2','Access-Accept','2013-10-27 13:03:44'),(13679,'4h7zmu','0xf76124043c519881bcf48bf2c7114c5e35','Access-Accept','2013-10-27 14:26:25'),(13680,'1g5yv2','0xe651f6bfebb34ba1c85885cf764aa8df7f','Access-Accept','2013-10-27 14:54:47'),(13681,'caqiha77','0xa0f853eb36621e3c003e431a2151633b8d','Access-Accept','2013-10-27 16:01:17'),(13682,'jMB4Yw','0xf84896024b5f62b2626378989c0e2ea889','Access-Accept','2013-10-27 16:14:53'),(13683,'2hw6sg','0x075a54c4eb91f84ad22eb1840f39ceb4be','Access-Accept','2013-10-27 16:34:30'),(13684,'1g5yv2','0x72d6e3dad37a33d392cda019b7d5461aef','Access-Accept','2013-10-27 16:41:04'),(13685,'2hfQUH','0xed6b46a1163ba4073f1cdc4269dfa30989','Access-Accept','2013-10-27 16:53:13'),(13686,'jMB4Yw','0x2fc9ef56b5c6878b1e886b704756c794e4','Access-Accept','2013-10-27 17:23:51'),(13687,'4hiCHW','0x276bb19d36874a11227a5e9035e33020dc','Access-Accept','2013-10-27 17:24:21'),(13688,'tQuYncDa','0xc5047b55ffb6c89f35242426d3b0028ab0','Access-Accept','2013-10-27 17:25:29'),(13689,'4hv6hy','0x29a86cab40626be395f569e75c984c3499','Access-Accept','2013-10-27 17:38:55'),(13690,'QF7Xp2','0xed155ab8e09044214f8427f54ae10a39fb','Access-Accept','2013-10-27 17:39:51'),(13691,'QF7Xp2','0x9f1022f6d9703d30253d10893dbf3f3eba','Access-Accept','2013-10-27 18:00:38'),(13692,'Af55yj','0x8d6c1e3d5c3177a0f8d07370b39e563025','Access-Accept','2013-10-27 18:11:55'),(13693,'W7a9hQey','0x44eb085baa89d26f92c8913f89e08921db','Access-Accept','2013-10-27 18:14:56'),(13694,'4hMx8P','0x2651cc72c10d32e3fc7b2ac15cd9720af6','Access-Accept','2013-10-27 18:30:41'),(13695,'4h7zmu','0xcd289c2a698de732791286b25540f2f999','Access-Accept','2013-10-27 18:31:38'),(13696,'2hrkx2','0xcc2fc84c1d6185738360870e8890019813','Access-Accept','2013-10-27 18:38:23'),(13697,'wvjDM8','0x05cf671616d335be5941583125ac752415','Access-Accept','2013-10-27 18:43:15'),(13698,'jMB4Yw','0x08d6b11afc8327aca3343fc8f27be4e8f2','Access-Accept','2013-10-27 19:07:55'),(13699,'tQuYncDa','0x77a214638cb263c84b8dacac7f93196ec7','Access-Accept','2013-10-27 19:23:35'),(13700,'J2zHFD','0x43af9b92214aced1d22d8671ff5e4aa846','Access-Accept','2013-10-27 19:35:52'),(13701,'wvjDM8','0x55ee98abd91491394ceaa62f02693f93ab','Access-Accept','2013-10-27 20:09:35'),(13702,'tQuYncDa','0xf1aa6075381ed119074553f30c3da6e689','Access-Accept','2013-10-27 20:18:32'),(13703,'4hpkxb','0x7e822d355c8fa004271268e1d10e72155a','Access-Accept','2013-10-27 20:22:27'),(13704,'wvjDM8','0xc5f2172ace6ee540d9a1d3436ff6805537','Access-Accept','2013-10-27 20:32:25'),(13705,'yman1z','0xccecc5391843f4a25c78fbbe17e52c3066','Access-Accept','2013-10-27 21:23:14'),(13706,'1g5yv2','0xbb316825301f5724a6e4d69a7e74e5627a','Access-Accept','2013-10-27 21:28:00'),(13707,'W7a9hQey','0xd2a02f02ab93dc2bb6a25f84967ed35cb7','Access-Accept','2013-10-27 21:43:37'),(13708,'tQuYncDa','0x28134f63a24f23660f016cba790aec7305','Access-Accept','2013-10-27 22:02:49'),(13709,'4hMx8P','0xc19f7322f4af4b035bd267a30cbf10012c','Access-Accept','2013-10-27 22:52:20'),(13710,'wvjDM8','0x5701a53ba22f45b73cdd90256c5ce89a19','Access-Accept','2013-10-27 22:59:07'),(13711,'wvjDM8','0x311d95d48b02e55f48131c9957d881abfc','Access-Accept','2013-10-27 23:00:18'),(13712,'tQuYncDa','0x70eca07482c59b9371e3f2b1531216bd47','Access-Accept','2013-10-27 23:03:28'),(13713,'2hRdny','0xef3b8e0586852c54acd05e829c55d4808a','Access-Accept','2013-10-27 23:04:47'),(13714,'wvjDM8','0x6a8dfb7f24aee79e01ec626d1342d24292','Access-Accept','2013-10-27 23:07:15'),(13715,'tQuYncDa','0xa708ccc7356fe670ac57c0e25a6b968780','Access-Accept','2013-10-27 23:22:37'),(13716,'2hWbZR','0xe8caa4acb7f8c2a92f05970b6772f6cca3','Access-Accept','2013-10-27 23:39:12'),(13717,'2hRdny','0xee2357da8f233a26a49f93df9560218ebd','Access-Accept','2013-10-27 23:50:00'),(13718,'1g5yv2','0xb26a594d5197864f7796b1a0705bb25e26','Access-Accept','2013-10-27 23:52:20'),(13719,'2hWjAC','0x9beafb76ba07ddde0a3e85e2d8e6b38479','Access-Accept','2013-10-28 00:37:15'),(13720,'2hRdny','0xd92a2c61aa17ea463d769fe60006303b8c','Access-Accept','2013-10-28 00:37:56'),(13721,'4hg9Wj','0xc18ece0ac82817a89ed108e0223af33f57','Access-Accept','2013-10-28 00:38:31'),(13722,'1g5yv2','0x4913189220dd6dace354995698e91bb69a','Access-Accept','2013-10-28 00:52:00'),(13723,'9Gjfh','0x876c6ad97a463d6702b5689d5836db65e2','Access-Accept','2013-10-28 01:07:46'),(13724,'4hP6Pd','0x8a69bea315acd8449e418278ac365b4240','Access-Accept','2013-10-28 01:09:18'),(13725,'2hWbZR','0x5305e84dcb8174060a23c45b2a31c3a943','Access-Accept','2013-10-28 01:26:54'),(13726,'wvjDM8','0x0b50dcb9f5dfad9d03e0244918fc909f4d','Access-Accept','2013-10-28 01:40:48'),(13727,'4hP6Pd','0x32338b51c7791a9ddfc91ef0e76bed44b7','Access-Accept','2013-10-28 01:42:25'),(13728,'W7a9hQey','0x1f0faafc8001026e9cb72c7c683f18ea7d','Access-Accept','2013-10-28 01:51:15'),(13729,'4hifzx','0x637460b02b673be0bd9b25b843bd6fff04','Access-Accept','2013-10-28 01:58:59'),(13730,'QF7Xp2','0x35c0c37619a161af75efd68bd96bfefcc4','Access-Accept','2013-10-28 02:05:32'),(13731,'2hrkx2','0xdb3c7cd44b1a966369cc776b86257e57b8','Access-Accept','2013-10-28 02:13:41'),(13732,'tQuYncDa','0xf1f0aa64720ff4417a792a7fb650b25f06','Access-Accept','2013-10-28 02:28:07'),(13733,'wvjDM8','0x0d9c99a6432ee9bde16efaf07e15900b13','Access-Accept','2013-10-28 02:35:18'),(13734,'4hd8ez','0xc01489e07e7f17f52c9b5ffba29f33b710','Access-Accept','2013-10-28 02:39:05'),(13735,'4hv6hy','0x7152fddd1cdaab177982debebf0253495b','Access-Accept','2013-10-28 03:05:49'),(13736,'wvjDM8','0x27b210d239796d1f0c2af5864a6fe5de15','Access-Accept','2013-10-28 03:12:19'),(13737,'2hf8wi','0xfa31f21d94559cc4354925ded68fe1d291','Access-Accept','2013-10-28 03:16:07'),(13738,'wvjDM8','0xe485200f58eca794d1c329f1670450fdcf','Access-Accept','2013-10-28 03:22:20'),(13739,'4hEA2G','0x9f1d6bb042b0111a927dfdc3a24cbd3519','Access-Accept','2013-10-28 03:23:33'),(13740,'wvjDM8','0xf9a9f3c568a787072fa864c394476895bd','Access-Accept','2013-10-28 03:23:46'),(13741,'wvjDM8','0xc9e450b877090380cc6627e799d750ae40','Access-Accept','2013-10-28 03:24:45'),(13742,'2hF5G3','0x2995e6b00b81c91b32dda1d6e87776cea4','Access-Accept','2013-10-28 03:35:57'),(13743,'4hMeN6','0x788ec34dfaa8e51e123212e518e6b85b85','Access-Accept','2013-10-28 03:37:49'),(13744,'wvjDM8','0x40e82cb1c869e42ff26f5f96c4fa9cba30','Access-Accept','2013-10-28 03:51:26'),(13745,'wvjDM8','0xabd88de98f918bc7e323965b197aec4f03','Access-Accept','2013-10-28 04:23:31'),(13746,'tosava62','0xd526bf1664225ecde979ab71a41cf6b854','Access-Accept','2013-10-28 04:33:08'),(13747,'wvjDM8','0x4419fb83e4eeb3c9c98b9bfd1b6e744e0a','Access-Accept','2013-10-28 04:42:25'),(13748,'1g5yv2','0x64796e5f6a948f3902d0a9ca9d330bbba1','Access-Accept','2013-10-28 05:16:02'),(13749,'4hpKxb','0xe454c2b25feef4aaf82de7415bb2527e21','Access-Accept','2013-10-28 09:59:20'),(13750,'yman1z','0xcbf24f23dc2d4ad23d04b57f5186a8acd4','Access-Accept','2013-10-28 10:09:01'),(13751,'4hifzx','0xcb766973442908dcc6f2b0570603c9471d','Access-Accept','2013-10-28 10:24:11'),(13752,'4hmF8V','0x9e3cddb869dabc99c2e289b055ffbdc3a2','Access-Accept','2013-10-28 10:28:18'),(13753,'caqiha77','0x487040acd2b67708e97ce2a10e65391320','Access-Accept','2013-10-28 10:29:50'),(13754,'4hihVQ','0x412891ac872439812d930f108c0643f38d','Access-Accept','2013-10-28 10:39:17'),(13755,'QF7Xp2','0xa5b97a4f3ca599dab04e207941212e4c02','Access-Accept','2013-10-28 11:03:35'),(13756,'2hf8Wi','0x79977bd545112bf5a92c951516759ef83e','Access-Accept','2013-10-28 12:17:26'),(13757,'4hJiDk','0x36dfe33fc6e8eca68472cb2f0a20b82973','Access-Accept','2013-10-28 12:21:27'),(13758,'wiheqi57','0x3d07747dc33d595af51334c76daef8b4fc','Access-Accept','2013-10-28 12:31:15'),(13759,'W7a9hQey','0x784513a7bb08c4719ffff3ed7ff7a051b7','Access-Accept','2013-10-28 12:39:11'),(13760,'4hMeN6','0xf7dc845fcddef255c64d9e6f4dc61a43ae','Access-Accept','2013-10-28 12:55:25'),(13761,'2hF5G3','0x2b9b1d9891b758e7b0d6e0cda772a75224','Access-Accept','2013-10-28 12:58:12'),(13762,'4hpKxb','0x0f8a226b5bdf0b4cb0b333e76fc451db46','Access-Accept','2013-10-28 13:00:59'),(13763,'4hifzx','0x0588dea1f3997086403c36c931189baee7','Access-Accept','2013-10-28 13:35:17'),(13764,'4hJiDk','0x3cb30b9087ac6980afb439e9a57a7f7d75','Access-Accept','2013-10-28 13:52:12'),(13765,'tQuYncDa','0xc40f47257026f3bfc79b24290f4a10bc17','Access-Accept','2013-10-28 14:06:16'),(13766,'4hv6hy','0x76d33b054da8481601a32e22a5976d515c','Access-Accept','2013-10-28 14:17:26'),(13767,'4hmF8V','0xf2c7aa2a1313fc8aba850108154ccfcb01','Access-Accept','2013-10-28 14:27:12'),(13768,'4huWgs','0x241826e237fd51b3270128487e9067799e','Access-Accept','2013-10-28 15:10:35'),(13769,'mozoru64','0xe2ea14f857f67ef47e28448cf92d7f44c3','Access-Accept','2013-10-28 15:20:49'),(13770,'4hHf7e','0x972182b2bddecd143d3bde6cacc9edd32e','Access-Accept','2013-10-28 15:42:44'),(13771,'wvjDM8','0x8fab6f0f53878b6f312e30babc126431d4','Access-Accept','2013-10-28 15:59:28'),(13772,'wvjDM8','0x868da2dd95386a080168ca4da5bc64e1cf','Access-Accept','2013-10-28 16:17:28'),(13773,'wvjDM8','0x955f439a8298696431c3e62e52204a5177','Access-Accept','2013-10-28 16:45:42'),(13774,'1g5yv2','0x3011b0af0fa22fea716f2a7283d5b7ff2c','Access-Accept','2013-10-28 17:14:40'),(13775,'4hifzx','0xc75606b39d1fcd338af8edecf7f8872539','Access-Accept','2013-10-28 17:39:13'),(13776,'W7a9hQey','0x2b494e694458ece1345e9aba44a6f26f2e','Access-Accept','2013-10-28 18:07:31'),(13777,'J2zHFD','0xe728cc35ac436327a57496d99a3db6af3c','Access-Accept','2013-10-28 18:21:55'),(13778,'tQuYncDa','0x5ec61bf825813fdb65c486e7d9f2b4d72a','Access-Accept','2013-10-28 18:23:23'),(13779,'tQuYncDa','0x4597737f03cf5ffe4602493db837121aae','Access-Accept','2013-10-28 18:32:35'),(13780,'tQuYncDa','0x060763dddea69557236a473351f96dad19','Access-Accept','2013-10-28 19:10:04'),(13781,'4hd8ez','0x80914882755309e9fd24979a0fbb9c0691','Access-Accept','2013-10-28 19:10:18'),(13782,'4hmF8V','0xc13950d159124d62a74de7432145c9b78e','Access-Accept','2013-10-28 19:53:56'),(13783,'1gECTJ','0xfbfa55358f0d987aa474fceb23ea51a539','Access-Accept','2013-10-28 20:05:28'),(13784,'wvjDM8','0xfa6dd88b4f2f08338896a565d99a7adccd','Access-Accept','2013-10-28 20:56:11'),(13785,'1g5yv2','0x3cf290a839fb0e4f9bb6a823e86c468923','Access-Accept','2013-10-28 20:59:17'),(13786,'EKjZkb','0x048ed40a18a764a1a7cf49e98513395912','Access-Accept','2013-10-28 21:21:54'),(13787,'wvjDM8','0xb90a459f2391bcfe9d37a852ae17e437c0','Access-Accept','2013-10-28 21:26:24'),(13788,'2hf8Wi','0x4f4d2e35451a56a8d94625580965a3b347','Access-Accept','2013-10-28 21:38:27'),(13789,'2hv58q','0x61bb1feb0d782cd5d7f4b28536202f721a','Access-Accept','2013-10-28 21:39:11'),(13790,'cSVBYe','0x633af182393c69baced56f03e3d757f361','Access-Accept','2013-10-28 21:47:27'),(13791,'2h6mfH','0xa3a5a57b2d9eef85c9e6339665f86aaccf','Access-Accept','2013-10-28 22:34:41'),(13792,'4hifzx','0x96403f67b561f82b1bec8396b9971c84d6','Access-Accept','2013-10-28 22:42:10'),(13793,'MmDPBC','0xbf2c5c0a9ea4fedfcb4855d9eb5342af7d','Access-Accept','2013-10-28 23:22:06'),(13794,'2hv58q','0x43b6c8575b8accf272af435110a686237c','Access-Accept','2013-10-28 23:24:21'),(13795,'4hSBQ7','0x9ed4ea47d3aae8434a047cade0c8ccfc5e','Access-Accept','2013-10-28 23:28:17'),(13796,'jMB4Yw','0x2ffaec6371e254631165d313215eac4fa3','Access-Accept','2013-10-28 23:36:03'),(13797,'2hrJaC','0xaef8189d4376f368cd22c1a7fa3221a68b','Access-Accept','2013-10-28 23:43:16'),(13798,'MmDPBC','0x6739ab22b5f6021804c1b81e34293e8e84','Access-Accept','2013-10-28 23:58:27'),(13799,'4hP6Pd','0xc87d6816bab7f62e40d8230eaa03cfbd68','Access-Accept','2013-10-29 00:00:58'),(13800,'1g5yv2','0x303be9752774947fbb1b3e6168ee1677af','Access-Accept','2013-10-29 00:04:06'),(13801,'2hrJaC','0xe4ee0e5c096d67b9c166f4cb5707d053f5','Access-Accept','2013-10-29 00:13:11'),(13802,'2hrJaC','0xa4b9e6413165f2902587d46d5177d6148e','Access-Accept','2013-10-29 00:14:31'),(13803,'2hf8Wi','0x07102131510712d825add3f08c1e32904f','Access-Accept','2013-10-29 00:16:00'),(13804,'4huWgs','0xb74ba65ea0c51ea4a90147f37486465332','Access-Accept','2013-10-29 00:23:12'),(13805,'2hWVj5','0x9b48205ef8e22b831eeddffb6362336f58','Access-Accept','2013-10-29 00:23:51'),(13806,'MmDPBC','0xb42848d542c5219c9dd41474b09d51ea40','Access-Accept','2013-10-29 00:36:20'),(13807,'xZeMPSK8','0x1ee5c443c0b3e7bc8b8aa0ddc428915915','Access-Accept','2013-10-29 00:49:09'),(13808,'4hP5Xj','0xe3b50331fb1f44c76be5ad0b42930c5a37','Access-Accept','2013-10-29 00:50:24'),(13809,'2hguF8','0xaaa0d8d893b3a976c9d4e9372c4f47b619','Access-Accept','2013-10-29 00:50:36'),(13810,'4hifzx','0xdd17ff7fee9050648c8756c03af556e04b','Access-Accept','2013-10-29 01:02:16'),(13811,'4hSBQ7','0x4c98bb5ebcd06baa10b45c08b72fcce480','Access-Accept','2013-10-29 01:03:43'),(13812,'bamora96','0xb3e243f33d0f8ed1bbfd0137826d1132a3','Access-Accept','2013-10-29 01:19:38'),(13813,'4huWgs','0x5344d1dac1bbc58eb877026201f47b0593','Access-Accept','2013-10-29 01:24:03'),(13814,'wiheqi57','0xf4ecacb44ee261c062def8baa46ba33acb','Access-Accept','2013-10-29 01:26:44'),(13815,'4huWgs','0xf4955c8b2eb405894c2701b2b2132ef8c6','Access-Accept','2013-10-29 01:33:49'),(13816,'2hw2AH','0x0aa2b18c4b13d687e90ff4aa37463c1bd5','Access-Accept','2013-10-29 01:39:18'),(13817,'2hdh9Q','0x4d82a1f233effc757c8ce38fa526d8f214','Access-Accept','2013-10-29 01:46:22'),(13818,'2hdh9Q','0x4b253eefd8b7d3f17c11a8d517a4ad8650','Access-Accept','2013-10-29 02:18:32'),(13819,'tucegu29','0xc36badc8373a7f23c843515e36679e1fcc','Access-Accept','2013-10-29 02:23:39'),(13820,'wvjDM8','0x084452f6fc05fb7ca19263e94159a9bbf0','Access-Accept','2013-10-29 02:35:21'),(13821,'tucegu29','0x332b3095049933df24de42e2344a1bd322','Access-Accept','2013-10-29 02:35:50'),(13822,'tucegu29','0x4d92b65a96f049d5c7ab2e34b7911228f8','Access-Accept','2013-10-29 02:44:38'),(13823,'2hCg43','0xe10c0b10755542aa49dbf347a18b247ca2','Access-Accept','2013-10-29 02:55:45'),(13824,'jMB4Yw','0x4ffe4efe889cc87cdec289343220c5093b','Access-Accept','2013-10-29 03:03:22'),(13825,'1g5yv2','0xe309584327b943eddaa5c3430c0dc56758','Access-Accept','2013-10-29 03:25:32'),(13826,'4hjYYu','0x390b4e90df3295ca6c25030f20a8b764b1','Access-Accept','2013-10-29 03:29:08'),(13827,'4h7zmu','0x0a468b2dcd8bc036ac1dd678151fcc139e','Access-Accept','2013-10-29 03:29:15'),(13828,'2hw6sg','0x523dfbaf8b2d69a3f3a51ad1ca1b2a408a','Access-Accept','2013-10-29 03:30:16'),(13829,'2hdh9Q','0x5c6f8e776b7ada7ccbc567108a880a8708','Access-Accept','2013-10-29 04:14:43'),(13830,'BkUptSCh','0xb261376cce9443889919f35095f10e388b','Access-Accept','2013-10-29 04:46:08'),(13831,'1g5yv2','0xd43ec339c8af10a64d35b04dbbecc0736b','Access-Accept','2013-10-29 04:51:48'),(13832,'2hkagE','0xe068d8519095cdb92fb966685a95c6a91b','Access-Accept','2013-10-29 05:01:25'),(13833,'4hjYYu','0x9f0a3eb361685b3b939a8486f86c9c353b','Access-Accept','2013-10-29 05:02:25'),(13834,'BkUptSCh','0xd1c2e6a5af8e8b57ef5058b9aed94b10f1','Access-Accept','2013-10-29 05:27:31'),(13835,'yman1z','0xe59e0511ac9528731d92e1e4b4b90cf353','Access-Accept','2013-10-29 06:00:02'),(13836,'yman1z','0x7c927c31f6f44c0082e96576aa989abe54','Access-Accept','2013-10-29 07:29:44'),(13837,'tucegu29','0xf51af08580116cd66acaab51b14a118238','Access-Accept','2013-10-29 07:52:18'),(13838,'4hP5Xj','0xcc55e10b222936daaf2ac252cccba4b14e','Access-Accept','2013-10-29 08:09:32'),(13839,'tucegu29','0x0d66a59d821f387676246da32085d6dfc6','Access-Accept','2013-10-29 08:24:25'),(13840,'tucegu29','0xc59c68d8139fe64554063a214d7be1bfbb','Access-Accept','2013-10-29 08:52:44'),(13841,'4hSBQ7','0x61cc436507ec621ce036bcc2eeca5e72b4','Access-Accept','2013-10-29 10:02:36'),(13842,'caqiha77','0xe76ff0966977f0a00375219a792fc05eca','Access-Accept','2013-10-29 10:28:06'),(13843,'4hSBQ7','0x2fbbf76f7bbf1e6f10f95cf6f8b85bd1b0','Access-Accept','2013-10-29 10:34:39'),(13844,'xZeMPSK8','0xa22d5b2079c35ea47d57ed312a42ed6de4','Access-Accept','2013-10-29 10:40:25'),(13845,'4hP6Pd','0x60b93718c05663e653b24eaa03d9b7f54b','Access-Accept','2013-10-29 10:57:59'),(13846,'1g5yv2','0x10ccd196c9c57e67e26a6554e0e492a5c3','Access-Accept','2013-10-29 11:01:29'),(13847,'4hSBQ7','0x4adcb8c0dbb15022fb314c9dd83d561423','Access-Accept','2013-10-29 11:06:43'),(13848,'2hZJYu','0xaed179c8293785c4748dcd1cc2880d3c00','Access-Accept','2013-10-29 11:09:04'),(13849,'4hSBQ7','0xdc836c64885ddd72eb150319732aedf6f2','Access-Accept','2013-10-29 11:18:15'),(13850,'tucegu29','0x77b6071194fe80155c3ee48ea81e0228bc','Access-Accept','2013-10-29 11:24:13'),(13851,'1g5yv2','0xc3787b5021497057edb885a671a6802a8b','Access-Accept','2013-10-29 11:45:00'),(13852,'tQuYncDa','0x343e378f9ada2ae738192598489f735779','Access-Accept','2013-10-29 12:02:01'),(13853,'9Gjfh','0x0325ba41631655605ff84aefe9e15b80c4','Access-Accept','2013-10-29 12:02:20'),(13854,'nc9RHR','0xb90b08452420cd26a77decd5fa78a02a8a','Access-Accept','2013-10-29 12:06:07'),(13855,'yman1z','0x35fc008afc24c784cd6ede3fad0ed13338','Access-Accept','2013-10-29 12:06:13'),(13856,'9Gjfh','0x94a4b3f6cef589893406f3a2b6b904cfa0','Access-Accept','2013-10-29 12:39:19'),(13857,'J2zHFD','0x8b65fb5c5efa38b62e7650505861a1203a','Access-Accept','2013-10-29 12:46:50'),(13858,'1gECTJ','0xe27f5dfc6720c4564994582831101453ba','Access-Accept','2013-10-29 12:51:48'),(13859,'4hifzx','0x9cbf7f14d2c5212be5ef28234504fd36a8','Access-Accept','2013-10-29 13:19:38'),(13860,'5T9bS','0x8108e4adcf6571ba623c44f5690b552b1a','Access-Accept','2013-10-29 13:30:19'),(13861,'9Gjfh','0x25314291b1c8c54055704be24d87199eb3','Access-Accept','2013-10-29 13:40:17'),(13862,'1gfej3','0x12946f593ac3332d55c619903bbfd691f1','Access-Accept','2013-10-29 13:47:02'),(13863,'2hh3k6','0x0888815afb11657b358abe446454a0f421','Access-Accept','2013-10-29 13:48:28'),(13864,'J2zHFD','0x9803a56bbd0ba2bc4007ec1ace6ed37ae6','Access-Accept','2013-10-29 13:50:45'),(13865,'2hh3k6','0xbe726ed5fe64a20adc9051b3aaba0a5ac5','Access-Accept','2013-10-29 14:00:58'),(13866,'2hCcXz','0xc8928dfe47e9bc202a188b9737366bc7d2','Access-Accept','2013-10-29 14:27:50'),(13867,'1gECTJ','0x60872aea71ba254a8aeb4d5654d28561b1','Access-Accept','2013-10-29 15:03:42'),(13868,'2hh3k6','0xbe733a0a9b64452f47ac8ca915fd69246b','Access-Accept','2013-10-29 15:18:48'),(13869,'2hw2AH','0xd0f90ad99a2cb0535dc536a823c234b410','Access-Accept','2013-10-29 15:29:58'),(13870,'2hw2AH','0xe10d175212522a30227f28194509e9ae62','Access-Accept','2013-10-29 15:40:04'),(13871,'1g5yv2','0x499fcc1990638b69125799cfb4271f6cea','Access-Accept','2013-10-29 15:53:37'),(13872,'4hd8ez','0x1ccb713aa5430abde23d902801fc682162','Access-Accept','2013-10-29 16:06:31'),(13873,'4h4kzy','0xcc7eb37f283f5f6140a173926454e4de3f','Access-Accept','2013-10-29 16:09:27'),(13874,'4hSBQ7','0x4728c19cc326883519c361f5eab841dbed','Access-Accept','2013-10-29 16:23:03'),(13875,'xZeMPSK8','0x826e753e3e465ed65060fb37f95b3c9836','Access-Accept','2013-10-29 16:52:42'),(13876,'4hSBQ7','0x4b4753791bfe1fd97147821cb84a6ae9d2','Access-Accept','2013-10-29 17:14:01'),(13877,'xZeMPSK8','0x72db42b5060a957614d179baba738a2a47','Access-Accept','2013-10-29 17:15:32'),(13878,'4hjYYu','0x941683c5538beb64a1f965770fd74d4297','Access-Accept','2013-10-29 17:23:09'),(13879,'4hE4V2','0xe36273562fc351bf3e75e0ecd97cf64a35','Access-Accept','2013-10-29 17:35:55'),(13880,'1g5yv2','0x9c7ccdb70c6279d2c98963e5c497a1523e','Access-Accept','2013-10-29 17:41:06'),(13881,'4hEA2G','0x7bad777be89bddbccccd826a5caa9a95f3','Access-Accept','2013-10-29 17:46:25'),(13882,'2hrJaC','0x928a93760eac4376fffec5dfb68862523a','Access-Accept','2013-10-29 17:50:41'),(13883,'1g5yv2','0xed3ac1b2f49b62f8d4fc5eba4d6911f2eb','Access-Accept','2013-10-29 18:04:27'),(13884,'2hWVj5','0xc36bd94147f203ee1f42bcdd5377265014','Access-Accept','2013-10-29 18:29:13'),(13885,'2hw2AH','0xb436fd9021ba2fcce1db9d6f3b4763d69d','Access-Accept','2013-10-29 18:45:34'),(13886,'2hWVj5','0xbdef603aab522b22b69be21cd19807d9d3','Access-Accept','2013-10-29 19:05:02'),(13887,'9Gjfh','0x8052caf84b6e42e073919d2a2cd3424915','Access-Accept','2013-10-29 19:14:01'),(13888,'yman1z','0xb0e35b0ed22e1bf7990ef1cb153a319812','Access-Accept','2013-10-29 19:20:05'),(13889,'MmDPBC','0x783c907db7c10083e2c8f6124f3faf17c2','Access-Accept','2013-10-29 19:21:57'),(13890,'1g5yv2','0x5cef057855e38a94e0a984824bca3d2475','Access-Accept','2013-10-29 20:08:47'),(13891,'7Sg6m','0xaeb2481cef9b783f3c9f158924ab98fc63','Access-Accept','2013-10-29 20:10:25'),(13892,'namahu75','0xe825f683a9ba0a6ed497d55b22657d8048','Access-Accept','2013-10-29 20:22:08'),(13893,'jMB4Yw','0xdf633cfcea5d7b28784f484d4ff938a899','Access-Accept','2013-10-29 20:22:36'),(13894,'1g5yv2','0xcb1efa17665423c0fabff5c1990c574f35','Access-Accept','2013-10-29 20:26:37'),(13895,'xZeMPSK8','0x7ae0f308323f221c800623c2db0c1f6f60','Access-Accept','2013-10-29 20:32:04'),(13896,'C7eK65','0xdb6210e3ef797e0a04c6c934c8ef998b65','Access-Accept','2013-10-29 20:35:09'),(13897,'Zzh7q','0x36560576c8d22f6e220301fb861843c954','Access-Accept','2013-10-29 20:55:21'),(13898,'4hE4V2','0xc8f36af3978936071372ffe9886d4ddf7e','Access-Accept','2013-10-29 21:00:20'),(13899,'4hzFy3','0xf741a097b72d44adcec8dc72a2eb99b5e4','Access-Accept','2013-10-29 21:07:05'),(13900,'1gECTj','0x0b1a4742522163a5d5def1a0a4f8736d17','Access-Accept','2013-10-29 21:07:42'),(13901,'bakava27','0x8cae0cdd15ec5830f15073b541727dc49c','Access-Accept','2013-10-29 21:24:18'),(13902,'1g5yv2','0xeb18d92f6820675a03c2e85248aed8a1ab','Access-Accept','2013-10-29 21:28:32'),(13903,'4hZ8cz','0x7768fbe955c03dba3608534826640c5d3b','Access-Accept','2013-10-29 21:40:48'),(13904,'7Sg6m','0x8248ebdd78f2cdf59a7141e04c71a1a423','Access-Accept','2013-10-29 21:46:42'),(13905,'4hMx8P','0x9fe531af21087fb2872ee7eb56e1602343','Access-Accept','2013-10-29 21:50:25'),(13906,'2eAX4Z','0x67e4151870d883bf5b084ca0cd182d2ab8','Access-Accept','2013-10-29 22:06:57'),(13907,'1g5yv2','0x9ad6a9eb2e3ea5eb8f574dec1bc77533a8','Access-Accept','2013-10-29 22:08:08'),(13908,'1g5yv2','0xb1fb31c92d52f1ffa1ff8a151d848ee281','Access-Accept','2013-10-29 22:25:47'),(13909,'2hQCW5','0x0e983613b8f195d8cc88f7321ecfdaaa19','Access-Accept','2013-10-29 22:27:01'),(13910,'4hSBQ7','0x00d4d611272e2eaf60a0262ce50a134cdb','Access-Accept','2013-10-29 23:01:38'),(13911,'1g5yv2','0xd550b404f4b68c4038040d73e848e974ee','Access-Accept','2013-10-29 23:04:12'),(13912,'xZeMPSK8','0x3b42c6e2a3e17511b4604530ca128ab0c4','Access-Accept','2013-10-29 23:16:42'),(13913,'2hgDsH','0xc514d2e4bbdfb0250439cc88f8169c71e2','Access-Accept','2013-10-29 23:21:35'),(13914,'4hSBQ7','0x164b4c1c597946279500337958dc98c7b3','Access-Accept','2013-10-29 23:29:19'),(13915,'4hZ8cz','0x8608725f51e8c22e44ef267639d5bfa50f','Access-Accept','2013-10-29 23:46:56'),(13916,'2hgDsH','0x4041cc3ecf2de4b8c40458d73994a9169b','Access-Accept','2013-10-29 23:52:45'),(13917,'cDheuM','0x34478a250af465196c118456c6ac5e5593','Access-Accept','2013-10-29 23:55:28'),(13918,'jMB4Yw','0x45586150433203ecedf75890be792d7a9d','Access-Accept','2013-10-30 00:01:36'),(13919,'1gECTJ','0x787e18d39af58818984a4e2e10ec9d706b','Access-Accept','2013-10-30 00:11:37'),(13920,'wvjDM8','0x25d4c09eb84a32ef1b5c9bcb440af6fb02','Access-Accept','2013-10-30 00:12:45'),(13921,'cDheuM','0xd197772caf276a9f0ac2d0394e681d1f3f','Access-Accept','2013-10-30 00:15:32'),(13922,'cDheuM','0x0cf99a01caa2152e3065b38be851f5c696','Access-Accept','2013-10-30 00:16:51'),(13923,'cDheuM','0x3ed88699905501fdafbf0cf521f46a547d','Access-Accept','2013-10-30 00:17:24'),(13924,'cDheuM','0x89583e0f1ed30beb526d92788e4f833c71','Access-Accept','2013-10-30 00:18:35'),(13925,'2hCcXz','0x421042da06a933fcc57e409ed8fd73ad82','Access-Accept','2013-10-30 00:19:06'),(13926,'cDheuM','0x41a174abf23dd4a29256618bcf8cee4c80','Access-Accept','2013-10-30 00:19:19'),(13927,'cDheuM','0x61b3e31d79a2e05e36e9431fca67e847c0','Access-Accept','2013-10-30 00:20:05'),(13928,'cDheuM','0x3c5cda658c6cc60fbba771a58f0b040e8c','Access-Accept','2013-10-30 00:23:10'),(13929,'1g5yv2','0x66229cb3f5832cd12680985a4e4848e559','Access-Accept','2013-10-30 00:25:12'),(13930,'cDheuM','0x554eb8d1fa0bf489c259a1654d41f8a0f7','Access-Accept','2013-10-30 00:29:46'),(13931,'jMB4Yw','0x8e7ded99d88bba0943a38e7963028bd774','Access-Accept','2013-10-30 00:33:03'),(13932,'2hqx8b','0xae1e1bb115dce5fbaadf090be91ae8a649','Access-Accept','2013-10-30 00:49:20'),(13933,'cDheum','0x23537e3b45bccf192ab748a55aa6ee0682','Access-Accept','2013-10-30 00:59:36'),(13934,'2hgDsH','0x07a757d8fa4a110417e103393f744742e1','Access-Accept','2013-10-30 01:04:45'),(13935,'1g5yv2','0x6f5d632da1eb9aeafad5b4fbeae868ae87','Access-Accept','2013-10-30 01:17:14'),(13936,'4hw9eV','0x7c89207c9792056a286ad14419593d4e2a','Access-Accept','2013-10-30 01:18:23'),(13937,'4hEA2G','0x52bb1cc96e773fea22d6eebb794754d9db','Access-Accept','2013-10-30 01:39:24'),(13938,'7Sg6m','0x57e2f1a5e6b443bd9d0e4b7481a8fdc41a','Access-Accept','2013-10-30 01:44:14'),(13939,'4hQJ9Y','0xc45d37ee2dd1cb7657abb0c1d475316956','Access-Accept','2013-10-30 01:44:25'),(13940,'2h6mfH','0x7f0a438aac9491eb1d33492b384e76ac72','Access-Accept','2013-10-30 01:58:28'),(13941,'2eAX4Z','0xde6a35c4b47b20ff02752f1e52ad287a91','Access-Accept','2013-10-30 02:05:41'),(13942,'2eAX4Z','0x7656d6c8898a67994dd55934b671b3952f','Access-Accept','2013-10-30 02:20:57'),(13943,'4hyU37','0x9f8927e4fabd695a631631ff48fa69687f','Access-Accept','2013-10-30 02:31:51'),(13944,'4hMx8p','0x77746db74042b6cf55849ce89a0e978ec9','Access-Accept','2013-10-30 02:55:38'),(13945,'4h7zmu','0x433e8c814d28d53f4dc774964d0f2464b0','Access-Accept','2013-10-30 02:55:44'),(13946,'tQuYncDa','0xa2f2c250b854550ff846e41fe2c78b23ed','Access-Accept','2013-10-30 03:00:59'),(13947,'1g5yv2','0xf6051b155616b0ba13baca96112a3f73dd','Access-Accept','2013-10-30 03:08:32'),(13948,'7Sg6m','0xb1167b0344cf50e50e9346e7d4b0033459','Access-Accept','2013-10-30 03:17:00'),(13949,'bakava27','0x43852b6a62dbb8fb1937de577317d6983d','Access-Accept','2013-10-30 03:35:32'),(13950,'1g5yv2','0xaaabc7ae37518928989a7c1d7fe20682b0','Access-Accept','2013-10-30 03:54:50'),(13951,'4hEZpq','0x5f5d98459f644bd99a8002bf6b6213e51d','Access-Accept','2013-10-30 04:06:58'),(13952,'4hZ8cz','0xbd46793e8bcf75130e3ae42aa718b791d5','Access-Accept','2013-10-30 04:26:11'),(13953,'bakava27','0xd25f2a6ccd7e8a4000015a75a18fd95811','Access-Accept','2013-10-30 04:29:12'),(13954,'4hEZpq','0x7aa1ee25fd7567b82820cd7f37c6d9d87d','Access-Accept','2013-10-30 05:20:36'),(13955,'Fa6mJs','0x6b30817d645eeee2eeb0105e2ba5a32d33','Access-Accept','2013-10-30 05:26:52'),(13956,'4hduuF','0x1882ee583065e79a26f0627ed087951460','Access-Accept','2013-10-30 07:42:53'),(13957,'xZeMPSK8','0x898c443f1124499e6ff1c5a9c8424de3fb','Access-Accept','2013-10-30 08:40:09'),(13958,'2hWbZR','0xd6838bb3878844dccc10d7b25d4421c6f8','Access-Accept','2013-10-30 08:59:46'),(13959,'cDheum','0x1b12725986f023717a18fef75c50fddabf','Access-Accept','2013-10-30 10:06:09'),(13960,'4hEZpq','0x4dfacd0c87d46438cc85e510406b311980','Access-Accept','2013-10-30 10:35:54'),(13961,'4hP5Xj','0xea910aaa0a2201d54fc1f79ba1d7cc146a','Access-Accept','2013-10-30 10:47:15'),(13962,'4hEZpq','0x6ad39f75ae0e361db5370cd2a7c24c6434','Access-Accept','2013-10-30 11:11:44'),(13963,'C7eK65','0x8c8202b5e26d9a7b80b302d2cec5fe37d0','Access-Accept','2013-10-30 11:15:03'),(13964,'jMB4Yw','0xb8ee4670719eaf1a43b51802239a14c7e4','Access-Accept','2013-10-30 11:19:53'),(13965,'2eAX4Z','0xbaf972bf047c76ba342cf09d26c3a83567','Access-Accept','2013-10-30 11:21:45'),(13966,'4hWgDP','0x635d7c372f48574729d3718b2659a25b74','Access-Accept','2013-10-30 11:40:50'),(13967,'4hWgDP','0x928b1b83ebc1ad5b2a6758a121d9866b7d','Access-Accept','2013-10-30 11:46:07'),(13968,'4hw9eV','0x7178d303fa90e63d548ef5fed990fa32e0','Access-Accept','2013-10-30 12:03:03'),(13969,'xZeMPSK8','0x3014aab98e35167af8f8445b18ae1ef80b','Access-Accept','2013-10-30 12:26:58'),(13970,'1g5yv2','0xae07c083b0b34a264af4d410bfe0f39b0d','Access-Accept','2013-10-30 12:36:48'),(13971,'1g5yv2','0x22e68864d8d0c94e7a1cfe022a7849a003','Access-Accept','2013-10-30 12:52:22'),(13972,'4hWgDP','0x989eda71bad8708e31e7eef3695c81935d','Access-Accept','2013-10-30 13:12:40'),(13973,'5T9bS','0xd9e12523efb22074f68cb6e719c3fd2ded','Access-Accept','2013-10-30 13:20:01'),(13974,'2hBc55','0x8ba38a023d2dc27882dcbe13f3928763d4','Access-Accept','2013-10-30 13:43:16'),(13975,'jMB4Yw','0x3ca95f9c73a888aaec079ab2a20f7144f7','Access-Accept','2013-10-30 14:00:45'),(13976,'MmDPBC','0xf52a792693ce15f605e3c3768849177782','Access-Accept','2013-10-30 15:57:44'),(13977,'MmDPBC','0x2b915c204e48cc0f0542ec1c104d1b80f8','Access-Accept','2013-10-30 16:05:45'),(13978,'4hw9eV','0x72e39562ed90ee9f6baa4ce99297c046b9','Access-Accept','2013-10-30 16:15:29'),(13979,'1g5yv2','0x3385766a71bf035bb6496e17b9c91238b0','Access-Accept','2013-10-30 16:28:16'),(13980,'7Sg6m','0x447d25eaa194290857791109dfb0569c0e','Access-Accept','2013-10-30 16:36:45'),(13981,'jMB4Yw','0x60a8b0e67478a0412eadc89aa11118f5c1','Access-Accept','2013-10-30 16:45:43'),(13982,'1g5yv2','0x1d278faa23de200c29fa150a71a9741bc1','Access-Accept','2013-10-30 17:07:50'),(13983,'jMB4Yw','0xafc5f7b3084f08117aca4730f719e5faa1','Access-Accept','2013-10-30 17:15:03'),(13984,'4hzFy3','0xaa59721dcc004287bf12c0ea151fa7aa37','Access-Accept','2013-10-30 17:43:39'),(13985,'4hw9eV','0xb2aa18e8cd55d780c8be056a18834f466d','Access-Accept','2013-10-30 17:48:44'),(13986,'4hw9eV','0x2e8c9e3b0be634ee2aef4c276f686536f0','Access-Accept','2013-10-30 18:00:41'),(13987,'2h226p','0x6f4dbac07afffedbfa90990416b5fa66c8','Access-Accept','2013-10-30 18:02:07'),(13988,'2hc2Z6','0x5912efa26cf3bb865faf4b7822acd3895d','Access-Accept','2013-10-30 18:06:55'),(13989,'2hhGP3','0xd0dc67c1a29f6f3757a236fe4620f8c097','Access-Accept','2013-10-30 18:22:21'),(13990,'2hfQUH','0xdb05dbcd024e3bc0400051fb8ba8c82bb3','Access-Accept','2013-10-30 18:35:41'),(13991,'4hEZpq','0x08ddf15dbfd8f59011e4d640ff42ee69d7','Access-Accept','2013-10-30 19:06:35'),(13992,'xZeMPSK8','0x30068b788d17a1b662249f6181be333aa7','Access-Accept','2013-10-30 20:14:04'),(13993,'xZeMPSK8','0xb55bba122aa75b6ba74563b6a34d5880ed','Access-Accept','2013-10-30 20:54:09'),(13994,'2hguF8','0x3387ac7e168f34a76886dcc0ac0131c3cc','Access-Accept','2013-10-30 20:58:09'),(13995,'2hguF8','0xe3a60d2bd33af4d836876d83d734588011','Access-Accept','2013-10-30 21:05:20'),(13997,'4hP5Xj','0x7c53972f898244a799ece819bf8c54f487','Access-Accept','2013-10-31 01:15:17'),(13998,'4hZ9Da','0x94609cd250ec4fe577733d1e3ea01efb10','Access-Accept','2013-10-31 01:47:17'),(13999,'1g5yv2','0x1b23cab5c26a35b2ebc4d366c059ed786a','Access-Accept','2013-10-31 01:55:23'),(14000,'petaqu96','0x1bbef141de26cbf3ca8550177db97dc68a','Access-Accept','2013-10-31 02:15:37'),(14001,'2hWVj5','0x8956abc30f685d762eb72630c71eb704b4','Access-Accept','2013-10-31 13:23:02'),(14002,'1g5yv2','0xd354e0bdbf1b46abfdc269d7f44774eb73','Access-Accept','2013-10-31 13:53:09'),(14003,'1g5yv2','0xf00f60d7e403280e5e4d48ebb4b5c39525','Access-Accept','2013-10-31 14:08:45'),(14004,'2hWVj5','0xae588f50eb09d5d54513af0fe175c3091b','Access-Accept','2013-10-31 14:10:35'),(14005,'2hug9t','0x64394c8d27bf74d0802c2702773c3be383','Access-Accept','2013-10-31 15:58:38'),(14006,'cDheuM','0x8457716d47c28affec5cad64b56a1dd2ad','Access-Accept','2013-10-31 16:09:29'),(14007,'2hB4us','0x87d0a0df288ec1bba5bad1795b3877c016','Access-Accept','2013-10-31 16:15:40'),(14008,'4hnWhf','0xc77fd288e97038104046aea13f5ce84088','Access-Accept','2013-10-31 16:19:41'),(14009,'4hWgDP','0xda28aa7bb111f269b501508df23d623bad','Access-Accept','2013-10-31 16:50:52'),(14010,'4hEZpq','0xf1864349380126a3e0e47fc842c7f4b075','Access-Accept','2013-10-31 16:54:36'),(14011,'9Gjfh','0xac038e32125cff66ba42e6d748e49285c4','Access-Accept','2013-10-31 16:54:56'),(14012,'4hnWhf','0xa93a0a40e8bd81607f678458a571dbd49d','Access-Accept','2013-10-31 16:55:04'),(14013,'9Gjfh','0xbb894f3bb04e709160275b2fe43b2136f1','Access-Accept','2013-10-31 17:37:36'),(14014,'4hDNB7','0x11164c16d418147fff59a7d13de315be58','Access-Accept','2013-10-31 17:49:56'),(14015,'4hZ8cz','0xff0cf96dc8e9b6709d8bdb229f2d10ced8','Access-Accept','2013-10-31 18:05:36'),(14016,'4hnWhf','0x7443248c4082050ad820305759133c1251','Access-Accept','2013-10-31 18:33:05'),(14017,'2eAX4Z','0x2407149895de5180526d5f4aefffe43c37','Access-Accept','2013-10-31 18:51:03'),(14018,'2hZJYu','0x66d3772d560455e3b6caa5743c6f887b8d','Access-Accept','2013-10-31 18:52:24'),(14019,'1g5yv2','0xcf608974710c8828bb435dcb98ec13080a','Access-Accept','2013-10-31 19:04:02'),(14020,'2hB4us','0x2f3a6e0d22426145f1f0ed075684698a39','Access-Accept','2013-10-31 19:35:10'),(14021,'4hduuF','0x99b65dbe9bbaa6be6a6b3c9392fd242303','Access-Accept','2013-10-31 19:44:38'),(14022,'xZeMPSK8','0xa02d1d81d643a6bfbb3216d332a4469597','Access-Accept','2013-10-31 19:48:08'),(14023,'4hWgDP','0xecf33e3972fe418b545728e2e0aaa8516f','Access-Accept','2013-10-31 20:05:10'),(14024,'2hQhgz','0x430a97af0245d85c727e14ef92a96ecb91','Access-Accept','2013-10-31 20:08:28'),(14025,'pevufu26','0xeff4cd078f5617bd883e008f1ef9d19095','Access-Accept','2013-10-31 20:30:26'),(14026,'1g5yv2','0x4c9e092f1cf61c0072144550a6e2e71438','Access-Accept','2013-10-31 20:33:58'),(14027,'2hZJYu','0x844f4d95082e5ce48d0e6d92153586fa5a','Access-Accept','2013-10-31 20:44:16'),(14028,'jMB4Yw','0x76cfdda96737c3ce4c1565dd17859cebc4','Access-Accept','2013-10-31 20:47:36'),(14029,'jMB4Yw','0x638864bd2b220cdc73dc10319fa890a750','Access-Accept','2013-10-31 21:26:28'),(14030,'1g5yv2','0x614fad797ea053186fe522f29503bc7983','Access-Accept','2013-10-31 21:27:49'),(14031,'9wfUEv','0xa5d2a453a9d4eaba9ba2464693d640046f','Access-Accept','2013-10-31 21:33:54'),(14032,'2hqtZV','0x9d00f1db34ac01828516d03d0e62b1d964','Access-Accept','2013-10-31 21:50:53'),(14033,'1gDuRp','0x269927b5ab42e41a305c36feab7312586c','Access-Accept','2013-10-31 22:03:32'),(14034,'4hDNB7','0x1137f5e36ed9b31869f233e011511a17cc','Access-Accept','2013-10-31 22:12:43'),(14035,'duzuho94','0x16a93c02c279188f472c5b62c93a65fa63','Access-Accept','2013-10-31 22:16:22'),(14036,'1g5yv2','0x29d750f70dfcf107ec907bfc685ea07ced','Access-Accept','2013-10-31 22:16:51'),(14037,'4h3khm','0x0e7fcba39bbc495b45fa201ce946ff6a88','Access-Accept','2013-10-31 22:55:26'),(14038,'2hAA4J','0xa0835cd16b852946ab0b4b6006e4cbc60f','Access-Accept','2013-10-31 22:55:28'),(14039,'2hRhTw','0x19c0749f1b94b2735324c9732981f33272','Access-Accept','2013-10-31 22:56:33'),(14040,'4h3khm','0x9b9591bc927588c6e2668630ae430f50c1','Access-Accept','2013-10-31 23:01:40'),(14041,'4h3khm','0xfba6d32b8b320c7925ca7c54db3dc819be','Access-Accept','2013-10-31 23:02:49'),(14042,'J2zHFD','0x78f57b2568b2dc9dfe6a4a3d4d90b12966','Access-Accept','2013-10-31 23:10:37'),(14043,'HMHVgi','0x49f76151eaed4040d02398e997486e4795','Access-Accept','2013-10-31 23:27:18'),(14044,'hacifo39','0x2be13bde65e6517aff7780caad2b330a5d','Access-Accept','2013-10-31 23:33:56'),(14045,'2hRhTw','0x474c50d7978275d5cfdcffde71f91bb4fe','Access-Accept','2013-10-31 23:42:36'),(14046,'jMB4Yw','0x11aabcdf508acd889e0ad543837b599595','Access-Accept','2013-10-31 23:48:58'),(14047,'4h3khm','0xb99832ca9df83e4da8f4fd32b9e8c0c990','Access-Accept','2013-10-31 23:54:31'),(14048,'1g5yv2','0x3c7f922f4e04866829eb9d5a59bb695b6b','Access-Accept','2013-10-31 23:54:38'),(14049,'caqiha77','0x52669c339f6b89d7afbb1192ed857c486e','Access-Accept','2013-11-01 00:06:46'),(14050,'2hEEhW','0x96eb2ea6c1f1840e977124ef053c304ca9','Access-Accept','2013-11-01 00:07:28'),(14051,'1g5yv2','0x0a59256f6ae01ce1ebec41188b80d5c0b4','Access-Accept','2013-11-01 00:16:52'),(14052,'4hDNB7','0xf9d04e5adc18b829bc0d39dd6a01abd786','Access-Accept','2013-11-01 00:17:34'),(14053,'9wfUEv','0x262f0553865301b74f946979a2af6297df','Access-Accept','2013-11-01 00:18:20'),(14054,'9wfUEv','0x51bd82cf1b4742251dde5a014b9fb85054','Access-Accept','2013-11-01 00:22:45'),(14055,'9wfUEv','0xaa92ce85b860c1ff8167c394a0e7bc5a62','Access-Accept','2013-11-01 00:24:51'),(14056,'9WFueV','0x9ec3eb88a39ca78bf234059aa2bdd709be','Access-Accept','2013-11-01 00:25:56'),(14057,'4hnWhf','0x9f0017dcd4804ad2856c7ec4c4b066a468','Access-Accept','2013-11-01 00:29:11'),(14058,'2hRhTw','0x03c3682602a7dfd2432ff1e552c9e2c772','Access-Accept','2013-11-01 00:56:07'),(14059,'2hQhgz','0x2eebd8a8cbe7652b6996bb5705a9d9bde5','Access-Accept','2013-11-01 00:57:44'),(14060,'1g5yv2','0x0d64d57925c6ed80115119127e17d75547','Access-Accept','2013-11-01 01:15:39'),(14061,'4hnWhf','0x805ca11b447c3c9e44ae0636e9645d81a7','Access-Accept','2013-11-01 01:19:33'),(14062,'VXq9MT','0xffc633b95d82b65f6cbaf7b7f6cc17cf02','Access-Accept','2013-11-01 01:35:18'),(14063,'9NKkmu','0xbcd52b6ecffe0353b2e3f054da4c8252cf','Access-Accept','2013-11-01 01:38:20'),(14064,'2hRhTw','0xea3b088a331dbfc83cbfd12ed7ed3ea273','Access-Accept','2013-11-01 01:48:39'),(14065,'1gECTJ','0xf522f911660a58d7292f256b0d5bb86b2e','Access-Accept','2013-11-01 01:56:49'),(14066,'9NKkmu','0x034916d3b37cd69d94f22da34887753229','Access-Accept','2013-11-01 02:18:07'),(14067,'4h3khm','0xec6b2a962ccf590eb857ce68fad22e2846','Access-Accept','2013-11-01 02:25:28'),(14068,'2haNEr','0xe0a135b3393825d52333de362ec83fe133','Access-Accept','2013-11-01 02:49:56'),(14069,'1gDuRp','0xd9db08fed9718768a6ce07effd12f29560','Access-Accept','2013-11-01 02:52:39'),(14070,'4hduuF','0x2b0f22927082145a9fc461f47dd03b78df','Access-Accept','2013-11-01 03:02:06'),(14071,'9NKkmu','0x82e1e0c33e24d8691264eb577a750d9dae','Access-Accept','2013-11-01 03:08:13'),(14072,'savuqi63','0xdbe39462d5d9fc54ee44176808369fc7e2','Access-Accept','2013-11-01 03:16:29'),(14073,'2hQhgz','0x02b22b757cfe0f0d8c3981d141342846e2','Access-Accept','2013-11-01 03:39:16'),(14074,'petaqu96','0x85367e32a481beb0de7eb46c65c4a0aee9','Access-Accept','2013-11-01 03:41:55'),(14075,'2hRhTw','0x14eb467bce2b3dc99d3ede4b52bc0bfc2a','Access-Accept','2013-11-01 03:52:31'),(14076,'HMHVgi','0xf72e46321ee83796d075c0369fd4473740','Access-Accept','2013-11-01 04:31:20'),(14077,'1g5yv2','0x4fc38f28b24a8aff7d74785451c3317d6f','Access-Accept','2013-11-01 04:43:20'),(14078,'1g5yv2','0xd2feaa9c8bafec5bc01ec1cb588a93dac2','Access-Accept','2013-11-01 04:53:32'),(14079,'4hXusw','0x7bef70e90ead9157d7473f2f984419a0b5','Access-Accept','2013-11-01 07:25:10'),(14080,'2hEEhW','0xf0151d99681dfece7502016880dbc02f41','Access-Accept','2013-11-01 08:33:57'),(14081,'hacifo39','0xdcb72974a4fb1acf52de0d0a903e52e01b','Access-Accept','2013-11-01 08:46:24'),(14082,'4hXusw','0x19c3f092509e1ac1fc13b67e0e539a55e1','Access-Accept','2013-11-01 09:15:57'),(14083,'4hXusw','0xd446c4b01923176904a40247ad3dd401ad','Access-Accept','2013-11-01 09:20:21'),(14084,'cDheuM','0x6e79dfd4def17ae72038cc4b2a840daebb','Access-Accept','2013-11-01 09:37:18'),(14085,'4hXusw','0x1f562c81be4cca4bcfdd976488b1fefbf6','Access-Accept','2013-11-01 09:45:11'),(14086,'1g5yv2','0xf928cebbbe5af42374d19ed5aaa63f9e62','Access-Accept','2013-11-01 10:32:35'),(14087,'1g5yv2','0x42634008e1e4f4f696a7b58cb68bc83281','Access-Accept','2013-11-01 11:25:52'),(14088,'2hqtZv','0x67d17e2bc4a15b42bcb264ec3912d0aae6','Access-Accept','2013-11-01 11:52:42'),(14089,'4hJ9Es','0xf01dd0f43546047714530d4b54af51baf3','Access-Accept','2013-11-01 12:26:24'),(14090,'4hmF8V','0x4e930c6a75b5fd0fcadb036327c6ffd063','Access-Accept','2013-11-01 12:56:19'),(14091,'4hd8ez','0xa8fd54d2ea285db099c41f9756c194518e','Access-Accept','2013-11-01 13:21:30'),(14092,'cDheuM','0x69e9ead0acb52a0712d6f19030bc46556a','Access-Accept','2013-11-01 13:48:34'),(14093,'1g5yv2','0xd9d6301c51e9476290680c1382936c66e3','Access-Accept','2013-11-01 13:55:47'),(14094,'4hduuF','0x6fb33448f825c251e6292b09bbf13bfaf2','Access-Accept','2013-11-01 14:03:18'),(14095,'caqiha77','0xc4b309b4b288dae55097f59e09523b5ee9','Access-Accept','2013-11-01 14:17:07'),(14096,'4hJ9ES','0x19a5f4f7634460f3b64f662ef0730a8950','Access-Accept','2013-11-01 14:37:20'),(14097,'2hmqx7','0x5504def5252612ba5b1bde70268f7a95fc','Access-Accept','2013-11-01 14:58:34'),(14098,'2hWcv6','0xea353d5958d7ca9b014b8ccb107bba23c6','Access-Accept','2013-11-01 14:58:54'),(14099,'9NKkmu','0xbd6ca850c5cd0ae994bc7f98b90257f77c','Access-Accept','2013-11-01 15:01:06'),(14100,'2hWcv6','0xe7e01ddf101fca587542405c292c61adb3','Access-Accept','2013-11-01 15:27:11'),(14101,'1g5yv2','0x657d3af25085bd7b32ae5d70fbfe64ad52','Access-Accept','2013-11-01 15:31:36'),(14102,'9fiR97Q2','0x2f7c3146c594728a995458985164cf820f','Access-Accept','2013-11-01 15:50:46'),(14103,'2hr4jM','0xfb9b9ba4259d2e5f76537f94f0cdd7c8de','Access-Accept','2013-11-01 16:28:12'),(14104,'9fiR97Q2','0x6a0d2a828a1fe23b4949ea81a042b1a6f6','Access-Accept','2013-11-01 16:44:18'),(14105,'MmDPBC','0x04a98441fdbca324d1d069263d1e3d1a00','Access-Accept','2013-11-01 16:50:53'),(14106,'vogacu59','0x4354ee5cffc405e9c827b04a31f8d74732','Access-Accept','2013-11-01 17:49:08'),(14107,'2hA9b7','0xc832a25352ec89886b9eaa36e9e2b3d090','Access-Accept','2013-11-01 17:49:57'),(14108,'2hmqx7','0x78e2b179299ca001352e3a32c2a5f8f3e6','Access-Accept','2013-11-01 17:50:15'),(14109,'9NKkmu','0x11df2cdd2b7aba42842d561a8bccd2bfd4','Access-Accept','2013-11-01 17:50:49'),(14110,'J2zHFD','0x0dcf6b1cc603a32945b1caab38bb9984df','Access-Accept','2013-11-01 18:15:53'),(14111,'jMB4Yw','0xbca8fecb34e7cfe4bda66d2432e00400bd','Access-Accept','2013-11-01 18:35:54'),(14112,'9fiR97Q2','0xa9ede9f3733072ac5840e4157f18d7c74e','Access-Accept','2013-11-01 19:06:57'),(14113,'9fiR97Q2','0x0df5da42b05e8b5a15209106abbf825c4a','Access-Accept','2013-11-01 19:07:54'),(14114,'9fiR97Q2','0x096f0a310279f54a20ff5c427be97acb76','Access-Accept','2013-11-01 19:09:10'),(14115,'4hDNB7','0x7e597ecab18fd1c27f8a97eb682c0c25b6','Access-Accept','2013-11-01 19:09:58'),(14116,'4hDNB7','0x5080ae54ca5633cfc63366a6c780b542fc','Access-Accept','2013-11-01 19:10:29'),(14117,'9NKkmu','0x7e640b5db67c085b30ba941ae0ff05235a','Access-Accept','2013-11-01 19:35:47'),(14118,'2hw8TX','0x4ffdef0a484a1656107739518755da799d','Access-Accept','2013-11-01 19:38:21'),(14119,'4hE4V2','0xbba713bd7f8e1f127035bc8db95436834f','Access-Accept','2013-11-01 20:01:12'),(14120,'2hrWzh','0x139e65402e80306169229b16630d5dc32f','Access-Accept','2013-11-01 20:49:57'),(14121,'2hHvtc','0x126a60eff2e494a327618f0a5166b42547','Access-Accept','2013-11-01 20:51:22'),(14122,'9NKkmu','0x19b056f02f3e5f71df5ccfea076f2bbca8','Access-Accept','2013-11-01 20:52:55'),(14123,'4hDNB7','0xd9ee698a8f5bc724b51cd868114dd3e644','Access-Accept','2013-11-01 21:17:53'),(14124,'9NKkmu','0xb0a2eb1c276b0b1c672abf1506c3d8dca8','Access-Accept','2013-11-01 21:19:47'),(14125,'9fiR97Q2','E3PVn9cB','Access-Accept','2013-11-01 21:25:26'),(14126,'1g5yv2','0x18f3b6007cf134d6903f120001c19e6cf2','Access-Accept','2013-11-01 21:26:42'),(14127,'1g5yv2','0xc23da2dfd5e629b32fe00d7480eccb30e0','Access-Accept','2013-11-01 21:58:38'),(14128,'YNqPVqX5','0xdcd9f6ba67c388fb3c8c0309484b813b0e','Access-Accept','2013-11-01 22:33:22'),(14129,'4hnWhf','0xa98846d594846dc8b7f827545adf556935','Access-Accept','2013-11-01 22:35:09'),(14130,'J2zHFD','0x58b683cd0e9f98c7260c60122a54c308aa','Access-Accept','2013-11-01 22:53:36'),(14131,'bigigu32','0xf748aa435e708611b2068b612f3b409f8a','Access-Accept','2013-11-01 22:59:55'),(14132,'tucegu29','0x54de7faaca8353f6254fc9bbbec2b53dee','Access-Accept','2013-11-01 23:11:59'),(14133,'4hnWhf','0xba467b22aaf933c352a51d18334c5333e1','Access-Accept','2013-11-01 23:20:56'),(14134,'nispP9','0xa8b1d431678914b2d609ec1847b3040d63','Access-Accept','2013-11-01 23:26:14'),(14135,'1g5yv2','0x4480a012d9ca7bbea6a2d8c4acb1c60516','Access-Accept','2013-11-01 23:31:36'),(14136,'2hbpR5','0x052e6adc988b6904325727bc59f25ae928','Access-Accept','2013-11-01 23:36:33'),(14137,'2hWcv6','0xe53ee745d32d1ccbdd86b285af7c35803c','Access-Accept','2013-11-01 23:41:52'),(14138,'2hhPTx','0x1ee6414215be166427cbef6f10b1f81d27','Access-Accept','2013-11-01 23:54:49'),(14139,'4huwjj','0x4d8547d0edbe395aace0d8a8404cd5e8b7','Access-Accept','2013-11-01 23:56:12'),(14140,'YNqPVqX5','0x3d936b74a4da2820ae9aaf9df2e0de5e13','Access-Accept','2013-11-02 00:25:29'),(14141,'2hmqx7','0x236fb74c1c77b91f0bd90e8d342a085ecd','Access-Accept','2013-11-02 00:27:35'),(14142,'1gfej3','0x375f8eda3de630d5005d725acc91a7a216','Access-Accept','2013-11-02 00:30:56'),(14143,'YNqPVqX5','0x00828a1b21791fb685eb345f967e9de522','Access-Accept','2013-11-02 00:32:18'),(14144,'9NKkmu','0xd1588cfe05010a045bf8caa0ab89685abd','Access-Accept','2013-11-02 00:35:08'),(14145,'2hyt9H','0x281414e6a3c7a1e5a539acd53b0d951ee8','Access-Accept','2013-11-02 00:52:21'),(14146,'2hhPTx','0xe3b4a08349207d3cd6fc196218eabd202a','Access-Accept','2013-11-02 00:59:30'),(14147,'m7CrMK','0xefb48ff174b144efad8d071890a5aacce2','Access-Accept','2013-11-02 01:01:14'),(14148,'1g5yv2','0x320515d3a2ed697a48d68955ee3c748247','Access-Accept','2013-11-02 01:09:05'),(14149,'2hAPe5','0xcd624b48a1bfe4350aacafa69b6a25d079','Access-Accept','2013-11-02 01:11:31'),(14150,'1g5yv2','0x3c2e9b782bf4f1329226f1984fcf4efe4f','Access-Accept','2013-11-02 01:49:48'),(14151,'4hduuF','0x09f7d57242e2517088aad6d61cb985ff44','Access-Accept','2013-11-02 02:10:38'),(14152,'nispP9','0xa63eb9a66dbe70a7e0c695ef84f4c2024f','Access-Accept','2013-11-02 02:13:23'),(14153,'2haVvi','0xb498452b05ce9fb9b3190e73e015bf9b2a','Access-Accept','2013-11-02 02:15:35'),(14154,'1g5yv2','0x9a5ed0454c6c8e2e18649909c371c305ae','Access-Accept','2013-11-02 03:00:37'),(14155,'1gfej3','0x878e3b6d335712ea4e394aff68b55e2cda','Access-Accept','2013-11-02 03:37:50'),(14156,'YNqPVqX5','0x5efde716373dd24004c3b3e7208d610060','Access-Accept','2013-11-02 04:46:57'),(14157,'2hyt9H','0x0c39714f85b13334cd4a3413f69fdd60c7','Access-Accept','2013-11-02 05:19:42'),(14158,'m7CrMK','0x0cc0bbfaeafa8efb0e883d170b70da74d7','Access-Accept','2013-11-02 05:22:22'),(14159,'1gDuRp','0xfa40b641199b9458b9adf1d439cc72e1a8','Access-Accept','2013-11-02 06:53:16'),(14160,'2hHvtc','0xa05e2c8133dc107e168a8f88f985123f70','Access-Accept','2013-11-02 07:13:41'),(14161,'HMHVgi','0x91051e7f68424fd9afa8d3d77f290f1f2f','Access-Accept','2013-11-02 08:24:22'),(14162,'1gECTJ','0x9b12df8c921568faab92f4cc7181e2f7a3','Access-Accept','2013-11-02 09:51:02'),(14163,'2hT3NY','0x962507dc1c61c72e4bf97a7e7ef7691a40','Access-Accept','2013-11-02 10:38:25'),(14164,'nispP9','0x167672d3dbfbef38485cd945d6f6ab6aea','Access-Accept','2013-11-02 11:20:06'),(14165,'2hWbZR','0xc398590c185b425e60fe8ccec819dc2b8c','Access-Accept','2013-11-02 11:21:36'),(14166,'m7CrMK','0xff515b0d36b0902f92204f4cd3a64ee1f5','Access-Accept','2013-11-02 11:24:28'),(14167,'9NKkmu','0x97a8e7b63c6dd2096517cb703a423241e7','Access-Accept','2013-11-02 11:58:28'),(14168,'2hyt9H','0xf141e087a3b1982eb2d314f94764eaba1c','Access-Accept','2013-11-02 12:12:21'),(14169,'2huGVb','0x1c80befa9f34e0b18ba2f6708de952972c','Access-Accept','2013-11-02 12:25:57'),(14170,'jMB4Yw','0xbdf83c97474d3091588120665d0776de39','Access-Accept','2013-11-02 12:29:47'),(14171,'4hnWhf','0x10ade2e31581bae7c000d7dc66a50a1875','Access-Accept','2013-11-02 12:46:17'),(14172,'1g5yv2','0xa28701525bf93f402f5e14dac57df4aa68','Access-Accept','2013-11-02 12:56:56'),(14173,'1gfej3','0x4d25984a5ca6a279faa1bd94f33e2aef6e','Access-Accept','2013-11-02 13:03:32'),(14174,'1g5yv2','0x9d74ab6cf997b28c0d70410b16290ca313','Access-Accept','2013-11-02 13:38:57'),(14175,'uZP2B','0x35cfb6a420e72b90d555209329b481b670','Access-Accept','2013-11-02 13:57:33'),(14176,'2hT3NY','0x97493f57e65630205882e4b10085fc8043','Access-Accept','2013-11-02 14:01:11'),(14177,'2htTd9','0xb6cdc37e4e584c2a4953463923085d1d86','Access-Accept','2013-11-02 14:14:35'),(14178,'2hqEze','0x0fbe4712f48ccab226ee547ae6989be49e','Access-Accept','2013-11-02 14:47:37'),(14179,'9NKkmu','0x6abd23aaf08b212bee2b73a74493b7aa6d','Access-Accept','2013-11-02 15:03:07'),(14180,'uZP2B','0x51baebfaae2469d6c687230c04c6108b93','Access-Accept','2013-11-02 15:22:34'),(14181,'YNqPVqX5','0x2557c9621977b39558388b0e8c4ee7e375','Access-Accept','2013-11-02 15:25:39'),(14182,'m7CrMK','0x907068a1788bb70426de63557b7f666e01','Access-Accept','2013-11-02 15:41:30'),(14183,'2haVvi','0xfafe781f6cc0bd0ebb8d6cb7514e86ea18','Access-Accept','2013-11-02 15:43:25'),(14184,'1g5yv2','0x3b7a6c1866770509ed61196186aab7b61f','Access-Accept','2013-11-02 16:27:15'),(14185,'2hqEze','0x0f17d01095b6fc7a4a967eda42bde7adca','Access-Accept','2013-11-02 17:13:18'),(14186,'uZP2B','0x62b6aa2688e5ab67514fb0302cd1814bef','Access-Accept','2013-11-02 17:59:26'),(14187,'1g5yv2','0xae7c4ceff168b96b6e062711d45e4ea319','Access-Accept','2013-11-02 18:43:37'),(14188,'MmDPBC','0x581320e0d66b7273cfe9f20af35f0b7ffe','Access-Accept','2013-11-02 19:26:09'),(14189,'1g5yv2','0x7169f548f0356486ea8702ea99353b6509','Access-Accept','2013-11-02 19:32:19'),(14190,'4hgw3s','0x1e49de618653fe17f0553881b35abcf8eb','Access-Accept','2013-11-02 19:54:55'),(14191,'MmDPBC','0xe59dc4e9d7a1bb1d837f69198cbe10fc8f','Access-Accept','2013-11-02 20:10:35'),(14192,'1g5yv2','0x1ae3adba11799c79966e90916b8bc68257','Access-Accept','2013-11-02 20:26:02'),(14193,'2htTd9','0xcc223665c6cce6ec08896a58f9ea432dce','Access-Accept','2013-11-02 20:27:10'),(14194,'nispP9','0x9e4db3fc7959d4cf799116aed58ba154fd','Access-Accept','2013-11-02 20:29:51'),(14195,'m7CrMK','0xf09ee54989911cf520354700d8134e1765','Access-Accept','2013-11-02 20:47:21'),(14196,'4hapBV','0x77e11ea9a0ab638f06c112268d2c615eed','Access-Accept','2013-11-02 20:57:08'),(14197,'2hKbbh','0x01d2bec8c5241f3e1b910770f0731613a3','Access-Accept','2013-11-02 20:59:43'),(14198,'a7dpqR','0x5bdd13acfec9445cf27c8681a60430359e','Access-Accept','2013-11-02 21:27:49'),(14199,'1gECTJ','0xd41092e40a19ec08b343c252fd9ef1be80','Access-Accept','2013-11-02 21:36:27'),(14200,'2hguF8','0x971693fd486e89c2dd2bbf7a3d4205bde3','Access-Accept','2013-11-02 21:52:28'),(14201,'4hapBV','0xedb243375b76f718f3eea77a2aa012b47c','Access-Accept','2013-11-02 22:37:38'),(14202,'m7CrMK','0x9bafe9d299696b196e659f37254612fe96','Access-Accept','2013-11-02 23:28:38'),(14203,'1gDuRp','0xbaf8c29951790cacac3e9936f4030405ee','Access-Accept','2013-11-02 23:47:49'),(14204,'1gECTJ','0x3a034136bde12fdbcfc393277448efa91a','Access-Accept','2013-11-02 23:50:07'),(14205,'2htTd9','0x64ffa5254d17fd9ac68d58eaf30661b961','Access-Accept','2013-11-02 23:58:28'),(14206,'2hMKdf','0x09f1bbf25e21e1a04e91158ad20ef03794','Access-Accept','2013-11-03 00:22:27'),(14207,'MmDPBC','0xfa5e623fa9665652824b26a058dffde20a','Access-Accept','2013-11-03 00:48:41'),(14208,'2hnuRp','0xa364102935646ddb0f2b89861e6d5025e4','Access-Accept','2013-11-03 00:50:52'),(14209,'MmDPBC','0x1b99555c20252583c8bc9f40bdbbfe8dc5','Access-Accept','2013-11-03 00:51:46'),(14210,'1gECTJ','0x96152cbd818bd6c54fec9317d251fd61e8','Access-Accept','2013-11-03 00:52:35'),(14211,'2htTd9','0xf9886f7001e9d5d30e88c545f2638c4884','Access-Accept','2013-11-03 01:11:17'),(14212,'2hguF8','0x4dc298863b0108b11ea23093ce2a15a95d','Access-Accept','2013-11-03 01:33:47'),(14213,'4hPr9y','0x30156b97ece2f65cae1a2656d87f1959b3','Access-Accept','2013-11-03 01:37:42'),(14214,'2hMKdf','0xd32fc8e6f0d6ee1266d53d749bf8cb9829','Access-Accept','2013-11-03 02:26:14'),(14215,'4hP5Xj','0xcdb1ca683c2b94e6b3f4cb68d22feb9446','Access-Accept','2013-11-03 02:27:55'),(14216,'2hYfTT','0x9fe21b11cdbb68041c730758b004725d46','Access-Accept','2013-11-03 03:25:48'),(14217,'2hYfTT','0xa78556e9fa5033e8ab411c7907d5cbddda','Access-Accept','2013-11-03 03:50:46'),(14218,'2hKbbh','0x2130bb6f13e1508aa25641b094d3291b92','Access-Accept','2013-11-03 07:43:51'),(14219,'2huGVb','0x612d14c4d2b3b6dd87afb73c6c1bb7cd6c','Access-Accept','2013-11-03 08:13:25'),(14220,'2hEa5f','0x18f45c6bb87f566d3585ba97e33b8a1e15','Access-Accept','2013-11-03 08:46:18'),(14221,'4hZ9Da','0x86ae51dc5ab65bcbcfa435bc21b5f93150','Access-Accept','2013-11-03 10:45:47'),(14222,'2hnuRp','0x2403c3b82461a0f32b5c463dbd4563879c','Access-Accept','2013-11-03 11:20:01'),(14223,'2hQhgz','0xf8e2036c7ee94cf7f763578c75bf4efba7','Access-Accept','2013-11-03 11:28:37'),(14224,'2hnuRp','0x3bf1a0eb71ceb47594f735b9a0cca76417','Access-Accept','2013-11-03 12:06:20'),(14225,'nispP9','0x5d891e9e29a65db6d49ef8faf82e91953d','Access-Accept','2013-11-03 12:54:34'),(14226,'yamimo83','0xed15a5a650164051676868ed1d56c57f56','Access-Accept','2013-11-03 13:23:49'),(14227,'4hgw3s','0xaa9ddcded920ec1d96810d680dc71f8bd8','Access-Accept','2013-11-03 14:08:15'),(14228,'4hPr9y','0x88128036139fe8f09dc88eaa0ca8ed81f1','Access-Accept','2013-11-03 14:20:31'),(14229,'1g5yv2','0x7367382b493dcf3ab937d48774d953e5ca','Access-Accept','2013-11-03 14:55:04'),(14230,'m7CrMK','0xb9491f0029f7deff7dc390915d1447a963','Access-Accept','2013-11-03 15:11:16'),(14231,'1g5yv2','0x90d359f1c89aac6441fe06c72f4669179c','Access-Accept','2013-11-03 15:57:34'),(14232,'1g5yv2','0x9ff7e376401cc6d5186d1d1622dabf55ed','Access-Accept','2013-11-03 17:25:27'),(14233,'yamimo83','0xaa9237184ce3e443e45ea1a57712695c19','Access-Accept','2013-11-03 17:31:37'),(14234,'jMB4Yw','0x80425078af6334ab7b32339ced384c2aa7','Access-Accept','2013-11-03 17:33:24'),(14235,'4hyU37','0x0184e2b07d15d0901ccd2a7f18fa6962eb','Access-Accept','2013-11-03 17:51:54'),(14236,'jMB4Yw','0x06eaf182fca688048ffaa8fcfa45ef1b72','Access-Accept','2013-11-03 18:01:24'),(14237,'1gDuRp','0x6dd10db1ba9ba4d54cd6c611ee8210ec47','Access-Accept','2013-11-03 18:19:18'),(14238,'1g5yv2','0x07045c6e1271bd15319bf70ab20666bcb7','Access-Accept','2013-11-03 18:31:47'),(14239,'2hkV5i','0x0bc651db699bcce987356dd3da3bf84ed0','Access-Accept','2013-11-03 18:39:25'),(14240,'4hyU37','0x9ab2c67b0f7bf18c3291a10b0ff5979219','Access-Accept','2013-11-03 18:58:31'),(14241,'4hgw3s','0xb3a40da9d45d84649c575632e660dfb397','Access-Accept','2013-11-03 19:16:37'),(14242,'kPgcik','0x54a0f0bd4bdfd64143968bcd8c56a8d7aa','Access-Accept','2013-11-03 19:38:39'),(14243,'2hMkdf','0x75142f7a15b00c14cc47a6ef3b48824194','Access-Accept','2013-11-03 19:50:05'),(14244,'1g5yv2','0xe0b2f9c6aa4824e150aa6b4766850b9b2b','Access-Accept','2013-11-03 19:56:23'),(14245,'4hPr9y','0x190e5983e022ce9b335ad60b56851544c9','Access-Accept','2013-11-03 20:24:57'),(14246,'1gECTJ','0x7429dcf0395cc3998c7922e516cc25649e','Access-Accept','2013-11-03 20:29:13'),(14247,'8SbhiMni','0x9e2f9777d428c398cee8559d69ffcc4a08','Access-Accept','2013-11-03 20:35:58'),(14248,'1g5yv2','0xd6fd4e4a067a1558ec09f046a1d0173fda','Access-Accept','2013-11-03 20:37:57'),(14249,'4hyU37','0xbb7910754431ce6f49dae00acd3f81e2eb','Access-Accept','2013-11-03 20:46:45'),(14250,'4hyU37','0x1ad75880fde256fd66c9057aed650234fa','Access-Accept','2013-11-03 21:13:00'),(14251,'8rpVfM','0xf840826d6e5539865dba545f6437abc8ef','Access-Accept','2013-11-03 21:19:13'),(14252,'8rpVfM','0x101ce7183d40f294b1774e1a20b1fccdc3','Access-Accept','2013-11-03 21:30:08'),(14253,'2hSPby','0x88b3452dd8053eaaeb620d85ab17018887','Access-Accept','2013-11-03 21:31:56'),(14254,'8rpVfM','0x0d7e79004efc0fa844799df867e63d003a','Access-Accept','2013-11-03 21:32:23'),(14255,'8SbhiMni','0xda05e49d9b69d35257596157584ea09271','Access-Accept','2013-11-03 21:37:58'),(14256,'yamimo83','0xe434f9baf31fd4b729448829e4db623107','Access-Accept','2013-11-03 21:40:02'),(14257,'2hMKdf','0x1ffd7720faac1102466cd4c072c4cb70be','Access-Accept','2013-11-03 21:48:45'),(14258,'4hZ9Da','0x1abbff63f80d1c5b87eba71e18c1eaa60c','Access-Accept','2013-11-03 21:55:24'),(14259,'1gDuRp','0xc7fbd1954e5042bf15cc3632e350a7e7d4','Access-Accept','2013-11-03 21:57:27'),(14260,'1g5yv2','0xd0b8477e4b0f668ef457271f96896e8cce','Access-Accept','2013-11-03 22:11:00'),(14261,'1gDuRp','0x3d23d5af6b4cd188b1018583da2cec08f8','Access-Accept','2013-11-03 22:33:21'),(14262,'2h3HBm','0xb78fb83cffa550ea634eacaa1a602074cb','Access-Accept','2013-11-03 22:37:10'),(14263,'2hxh8Y','0x8b3011b5031755ab2ead5c9f8debba0a59','Access-Accept','2013-11-03 22:46:33'),(14264,'4hZ9Da','0xff9e294cc3a2862d162b1aa87cab9e2d96','Access-Accept','2013-11-03 22:52:22'),(14265,'nispP9','0x50b7409956c9599ffb98a3a6db7b621710','Access-Accept','2013-11-03 23:00:42'),(14266,'yamimo83','0x6ba163206e952800d41fff0962cc597a26','Access-Accept','2013-11-03 23:04:57'),(14267,'yamimo83','0x1a71903cb3e5e6660cb9b3191b54156fa4','Access-Accept','2013-11-03 23:08:35'),(14268,'2hxh8Y','0xe6716804ba64c28fe4f508eae4aef491a0','Access-Accept','2013-11-03 23:34:41'),(14269,'m7CrMK','0xa362cabd3223840f2046e1831017db4b1e','Access-Accept','2013-11-03 23:36:40'),(14270,'nispP9','0xc2271ba6c621bf23a4f2870d15031e9957','Access-Accept','2013-11-04 00:02:16'),(14271,'1g5yv2','0x9780c2541f067d4142b535f103908459de','Access-Accept','2013-11-04 00:04:10'),(14272,'2hMKdf','0xe91743afe484e393628bf98cf8d3702505','Access-Accept','2013-11-04 00:14:42'),(14273,'2hxh8Y','0x08aa7e3f9cb0fc2f84c698e43ff210b2d5','Access-Accept','2013-11-04 00:19:57'),(14274,'yamimo83','0xf18e71320e3cd5396538532e4d291cb1ff','Access-Accept','2013-11-04 00:47:13'),(14275,'2hxh8Y','0x10e5310c4c5c5ee9485487a9b08b6a5961','Access-Accept','2013-11-04 00:54:55'),(14276,'HMHVgi','0x1bc6a95eff35b13933cd047586b7a37261','Access-Accept','2013-11-04 00:58:18'),(14277,'2hnzpj','0xf593d559d378fb76f7b99fcc409802c0f1','Access-Accept','2013-11-04 01:00:20'),(14278,'4hgw3s','0x1c2160a609d2b4ea3cabadc9bb6c131520','Access-Accept','2013-11-04 01:18:26'),(14279,'2hnzpj','0x61585d73de5cf0873f34cc07ad941a5910','Access-Accept','2013-11-04 01:25:02'),(14280,'1gDuRp','0xef6c108bb7e6334a1966aed3943f4006c3','Access-Accept','2013-11-04 01:29:34'),(14281,'nispP9','0x0c18c60a70f94225ceeeb0a98c58d378e2','Access-Accept','2013-11-04 01:29:46'),(14282,'4hd8ez','0x1e52be398aa17e998261b2dea32869d882','Access-Accept','2013-11-04 01:33:41'),(14283,'2hnzpj','0xb07ffe40366a75d7380112d77611501674','Access-Accept','2013-11-04 01:34:51'),(14284,'8rpVfM','0xc838d73fbda68da126fc489be6e1d9acb2','Access-Accept','2013-11-04 01:41:24'),(14285,'2h9AV6','0x65c9accb22f004f3e15a69aeb0d679f85d','Access-Accept','2013-11-04 02:11:09'),(14286,'2hguF8','0xd7089b656fb2eaf501e687e5382f816534','Access-Accept','2013-11-04 02:13:19'),(14287,'4hXusw','0x7231f16b67146c098af0bc19af2c720149','Access-Accept','2013-11-04 02:13:58'),(14288,'2h453R','0xe17d53f74faf2f03957ca8ae841f40a5e3','Access-Accept','2013-11-04 02:14:42'),(14289,'kemise48','0x2f8f4cdbea8362b78d1d7450b7b6084a2f','Access-Accept','2013-11-04 02:21:27'),(14290,'m3VHiJ','0x95030db57edc4f1daa369aeee6477d7bea','Access-Accept','2013-11-04 02:34:29'),(14291,'2huGVb','0x0a6a4b5b0538e9197310231c87914df09a','Access-Accept','2013-11-04 02:36:06'),(14292,'N4ZGv7','0x20765d9fb26734205d0bdb6467ffdebab3','Access-Accept','2013-11-04 02:36:20'),(14293,'2hYfTT','0x79d48d8fff90982cf22ce0ac825079c020','Access-Accept','2013-11-04 02:37:52'),(14294,'2hnvus','0x25497ee8e7708bc4a9a85f7d54088e4ef8','Access-Accept','2013-11-04 02:44:15'),(14295,'4huwjj','0x8cb68a3b9071b3c3ba0690640763fc9238','Access-Accept','2013-11-04 03:04:47'),(14296,'4hXusw','0x088dd405681411dc5c11a27230c1abe5ac','Access-Accept','2013-11-04 03:11:15'),(14297,'2hnzpj','0x65f079a90594069a6d802706342cce43dd','Access-Accept','2013-11-04 03:14:38'),(14298,'4heQMY','0xa6252908c0a369ac8b0d261314744891e2','Access-Accept','2013-11-04 03:37:06'),(14299,'nispP9','0x6fdacd853c518ffc61a36ffdf01732eab4','Access-Accept','2013-11-04 04:16:41'),(14300,'tucegu29','0xa20e9d7847d33da72aed4829298b5e08a9','Access-Accept','2013-11-04 04:25:52'),(14301,'8SbhiMni','0xffd7735cd51e2d8846ab109e80f69889aa','Access-Accept','2013-11-04 04:36:25'),(14302,'4hZ9Da','0x0a2318402a2319c4434ec0b726b2682212','Access-Accept','2013-11-04 04:42:46'),(14303,'bigigu32','0xfd20d344e08efb566fcf50c0912629ccdd','Access-Accept','2013-11-04 04:43:11'),(14304,'8rpVfM','0x982fe3e6871cb9a8f3ab5c3d8a14fb35ce','Access-Accept','2013-11-04 05:18:38'),(14305,'2hYfTT','0xd655c4f497d74c96585eb1286b5b320f5b','Access-Accept','2013-11-04 05:19:29'),(14306,'m7CrMK','0xbb1be166f52d8090db0b6ded86ebf35a37','Access-Accept','2013-11-04 05:27:39'),(14307,'2hYfTT','0x29755add73046f9a505ee9052c72b7f109','Access-Accept','2013-11-04 06:07:08'),(14308,'1g5yv2','0x5bd626055d91e0f32f2f509fe90e61e9cb','Access-Accept','2013-11-04 06:19:51'),(14309,'4hyU37','0x36de7f068c64c8d1385d4318ba631ff3c9','Access-Accept','2013-11-04 06:32:39'),(14310,'tucegu29','0x213cc6a0df7c54cbbbcddeefcf5c389e86','Access-Accept','2013-11-04 06:49:06'),(14311,'2hKX77','0xae8ffafe172a9e6c7191b3578ad51f8e75','Access-Accept','2013-11-04 07:07:42'),(14312,'2hYfTT','0x0c057c09ac05a8cf6b26fa4e1c86cb2a71','Access-Accept','2013-11-04 07:27:18'),(14313,'2hYfTT','0x52b03791406fdec6a351398e03d733c5e5','Access-Accept','2013-11-04 08:29:32'),(14314,'m7CrMK','0x9b804d9b41fe3c4e490107ed30c0269128','Access-Accept','2013-11-04 11:19:26'),(14315,'2hnvus','0xb6befd498ca272c9564598b45b0dfb0330','Access-Accept','2013-11-04 11:28:09'),(14316,'2hpC3f','0x8752f0e0d63a6b9854dcb0e6de30aa40f1','Access-Accept','2013-11-04 11:43:07'),(14317,'1gDuRp','0x5a698ec5cecb9e8711dddb654bbf569d73','Access-Accept','2013-11-04 11:45:07'),(14318,'9wfUEv','0xf7e37ef63dd9d0303c4e0028ed8b487465','Access-Accept','2013-11-04 12:25:18'),(14319,'2hEa5f','0x21a0aeed74658171ff634a5872568afdb9','Access-Accept','2013-11-04 12:58:22'),(14320,'8rpVfM','0xa4e798f331bba6f6e94c9cd41f52f485f8','Access-Accept','2013-11-04 13:12:33'),(14321,'Ry2vkZCS','0x77009514ffa9d26e7b4d16b79c6f14d2fd','Access-Accept','2013-11-04 13:30:12'),(14322,'8SbhiMni','0x46a402fa5676d97e12aceaf0b801d61f86','Access-Accept','2013-11-04 13:47:34'),(14323,'8rpVfM','0xb523820fadbf34ba89c03d44278b56b039','Access-Accept','2013-11-04 13:49:19'),(14324,'Ry2vkZCS','0x7bea06a6c72e2e24b261855761ee7097b1','Access-Accept','2013-11-04 14:30:13'),(14325,'2hAA4J','0x9984094601beae19626f0eaa1b6e1b3cdc','Access-Accept','2013-11-04 14:32:21'),(14326,'Ry2vkZCS','0x56945224e95229ef5ec7d177bd150399d2','Access-Accept','2013-11-04 14:34:33'),(14327,'2hr4jM','0xeceac2b888dc9f2ccf51ad6877ef57c1e3','Access-Accept','2013-11-04 14:37:23'),(14328,'2hN2PR','0x55fea7d73641f071f2455ec05386d1834e','Access-Accept','2013-11-04 14:37:48'),(14329,'2hhdFU','0xa293900350a12e72ea6c233658b7b446f2','Access-Accept','2013-11-04 14:39:39'),(14330,'4hZFy3','0x540809b0815a513931636aea5d290e3901','Access-Accept','2013-11-04 14:39:58'),(14331,'1g5yv2','0x5670c0dbd17869648ee5c309c99200ccc3','Access-Accept','2013-11-04 14:49:17'),(14332,'4hF4wG','0x41902a39897e9aa1fbb93f1d26753aeb91','Access-Accept','2013-11-04 14:51:42'),(14333,'2hN2PR','0x2f7f3f73010339109faac6eeeef6be79d5','Access-Accept','2013-11-04 14:59:39'),(14334,'1gECTJ','0x449a0114e209b3640d8e191dbfc952fa13','Access-Accept','2013-11-04 15:05:01'),(14335,'2hAA4J','0xac662f6f3f26ecf2296d5f5038c9601b9f','Access-Accept','2013-11-04 15:07:56'),(14336,'m7CrMK','0x2a4178f2aa922bc42bb8143f63e271da29','Access-Accept','2013-11-04 15:09:33'),(14337,'2hEa5f','0x8b0a2e3675e7cdb778de834ef0c02f5646','Access-Accept','2013-11-04 15:21:58'),(14338,'4hDNB7','0xb26fc612acd5e8e2e42d88400b6945ebbd','Access-Accept','2013-11-04 15:43:43'),(14339,'2hN2PR','0xd764a4d2df6629fb153be7a1a00079a8d3','Access-Accept','2013-11-04 15:44:38'),(14340,'2hN2PR','0x7db05ee8af180c30c4f185abd0e23b913a','Access-Accept','2013-11-04 15:45:07'),(14341,'2hAZeC','0x1570623951f54433c79a741563bfce54ef','Access-Accept','2013-11-04 15:45:58'),(14342,'4hwczh','0x975bfabed53fefca10a10842adbce5a8a2','Access-Accept','2013-11-04 15:49:47'),(14343,'4hapBV','0xc8f95aa48d7176a976d83bbf6bb27acc84','Access-Accept','2013-11-04 16:09:32'),(14344,'2hhdFU','0xb9bf2a4aa6981c88a7327f5cfc9bb0c3ea','Access-Accept','2013-11-04 16:15:18'),(14345,'4hZFy3','0x97907685613682a75a6752ef70e688becf','Access-Accept','2013-11-04 16:26:29'),(14346,'2hpC3f','0x9ce6a37a2d9843081090088b6d4cbc7702','Access-Accept','2013-11-04 16:41:33'),(14347,'8rpVfM','0x9af35a11286e3f250f77f7157e0959d530','Access-Accept','2013-11-04 16:46:59'),(14348,'9wfUEv','0x0802ff29cb3991448654d940cf0a285bf4','Access-Accept','2013-11-04 17:04:38'),(14349,'1gDuRp','0x8cd511e07dc6fa9e7d65c89c6edb44f357','Access-Accept','2013-11-04 17:15:35'),(14350,'1g5yv2','0x4edb7402017be59b2baaed79b26bde4f18','Access-Accept','2013-11-04 17:24:59'),(14351,'9wfUEv','0x7c726b5cd4f13c2ccecf146c20d2856816','Access-Accept','2013-11-04 17:30:47'),(14352,'4hffF7','0x7350300a824d878c9972e9e50928ccf8e1','Access-Accept','2013-11-04 17:34:03'),(14353,'2hr4jM','0x154fab34814010164b2d7a7a97dd794be3','Access-Accept','2013-11-04 17:38:21'),(14354,'2hAZeC','0x0f46e684bfcc19a4220a23a390c257c1b7','Access-Accept','2013-11-04 17:42:55'),(14355,'2hqtZV','0x983ed54a5cf422cc0532ccf24ce93966ab','Access-Accept','2013-11-04 17:59:28'),(14356,'2hhdFU','0x3ee68f70a488d031c1801d53f27a04e458','Access-Accept','2013-11-04 18:15:27'),(14357,'Ry2vkZCS','0xbe8ad7d797763e403e0fb61789c0f33db7','Access-Accept','2013-11-04 18:25:07'),(14358,'2hbHyu','0x4e75c582e2a7b52ef1094b04bf3ca01634','Access-Accept','2013-11-04 18:35:33'),(14359,'Ry2vkZCS','0x0376f82723a3d07d351360b88c4376a4ea','Access-Accept','2013-11-04 18:36:35'),(14360,'2hYfTT','0xecfa0f525d2fe0e248ea9e7b53ae773fdf','Access-Accept','2013-11-04 18:38:59'),(14361,'4hapBV','0x677b55fde3d9392b36f60a40fdf7e9132d','Access-Accept','2013-11-04 18:49:00'),(14362,'4hPr9y','0xc75baf6a0e09761fce9a0b48ecf4436ae5','Access-Accept','2013-11-04 18:57:03'),(14363,'J2zHFD','0xb22a35304f38e550f90cb1296b72047d26','Access-Accept','2013-11-04 19:05:41'),(14364,'8NTGTH','0xdb86d294906935636041d9ed2999d0cd25','Access-Accept','2013-11-04 19:05:47'),(14365,'bigigu32','0xc61e5fb2edf8fd1053e18221e452e12236','Access-Accept','2013-11-04 19:44:32'),(14366,'J2zHFD','0x7cb4618f888bc30829b13a44cb012c10d5','Access-Accept','2013-11-04 19:46:52'),(14367,'4heGkj','0x6b34f492bbfba006a3a71e07aa3dd6d214','Access-Accept','2013-11-04 19:57:23'),(14368,'2hbHyu','0xd9f5dcde0b8f4f282966dc48b0efe1cc13','Access-Accept','2013-11-04 20:08:00'),(14369,'coyuhe98','0xe9809b9eb2ebaba53ba49a17cdb2d217e1','Access-Accept','2013-11-04 20:23:15'),(14370,'1g5yv2','0x335cbed8e5a831fd0661296058eb19da90','Access-Accept','2013-11-04 20:27:52'),(14371,'J2zHFD','0x66b78fdde4a15ee0de53f82338da2e4d1d','Access-Accept','2013-11-04 20:42:13'),(14372,'2hbHyu','0x3a6806d8d48d6fced0ba6775d82b448be1','Access-Accept','2013-11-04 21:10:11'),(14373,'e69vV2','0xf1e8c21bacf9e3692d5120ca4862bf76f5','Access-Accept','2013-11-04 21:51:40'),(14374,'1g5yv2','0xea47a35148240f7749a47eeef86d7d256f','Access-Accept','2013-11-04 21:58:05'),(14375,'4hgw3s','0x9cfbd974dfad38da5691bec31cae96166f','Access-Accept','2013-11-04 22:03:21'),(14376,'Fa6mJs','0xbb7b868c52d6d3ff0b47d16aa27d3346e3','Access-Accept','2013-11-04 22:24:57'),(14377,'m7CrMK','0x8c0667930600f9299187cfcb9f04d64928','Access-Accept','2013-11-04 22:34:28'),(14378,'1gDuRp','0x1dd063d8e6067db728d4db070450f98bf4','Access-Accept','2013-11-04 22:38:04'),(14379,'4heGkj','0x2ce268e05bf271b264f970c9fce6f25c84','Access-Accept','2013-11-04 22:44:15'),(14380,'MmDPBC','0x61f8b6d56fcb0898b7c8d333aa6be39e45','Access-Accept','2013-11-04 23:27:48'),(14381,'1gDuRp','0x5a903a6bd57e894516ac5b6301616225c6','Access-Accept','2013-11-04 23:40:27'),(14382,'4hZ9Da','0x4df7a30771249235f5096ff96568aa4db8','Access-Accept','2013-11-05 00:24:57'),(14383,'MmDPBC','0xaeab5838b61223c40d5ad8ef11aee87c26','Access-Accept','2013-11-05 00:32:09'),(14384,'4heGkj','0x8fe6472eb3cadb7b2f3c55803d7cf56347','Access-Accept','2013-11-05 00:53:11'),(14385,'4htrJ6','0x08001e3e8345771b61c399ede4c52a9f86','Access-Accept','2013-11-05 00:54:47'),(14386,'nispP9','0xa6ea5ce5e524800175c68d558f99563e4d','Access-Accept','2013-11-05 00:55:21'),(14387,'kPgcik','0x6c71ced14219dac69312a7beefa859b35c','Access-Accept','2013-11-05 00:59:15'),(14388,'cDheuM','0x4024169a4cb3521d33ac1c4969652ee19d','Access-Accept','2013-11-05 01:05:13'),(14389,'Ry2vkZCS','0xfb46f7b728f71be46935b87dbd79d9795a','Access-Accept','2013-11-05 01:21:51'),(14390,'nispP9','0x17f2088cea64906deb22fb0b40aba2659b','Access-Accept','2013-11-05 01:34:14'),(14391,'1g5yv2','0x71f105560f61dd81ee70459fdf0ac37016','Access-Accept','2013-11-05 01:41:52'),(14392,'2hqtZV','0x412323fa271ab96a05d78ca5bbc45f1881','Access-Accept','2013-11-05 01:54:29'),(14393,'4hZFy3','0x8d7de0cb73cc86d7d78c56917b62e4755b','Access-Accept','2013-11-05 02:01:26'),(14394,'2hqtZV','0xaa71b19384b8cd8a8df7ec96be8f607393','Access-Accept','2013-11-05 02:05:43'),(14395,'cDheuM','0x2366952e2e4d6d40857324ac50eedeffce','Access-Accept','2013-11-05 02:12:41'),(14396,'2hkH5j','0x515f6cc940ebc3364cf0a014f38c08229a','Access-Accept','2013-11-05 02:26:42'),(14397,'1g5yv2','0xd16cc3911243a8a4e9d38c1984de3479ca','Access-Accept','2013-11-05 02:28:03'),(14398,'kemise48','0x0d37924f52160ab9af5dd68fd7f637c275','Access-Accept','2013-11-05 02:32:48'),(14399,'2h226p','0x51ce244b1f39558cc2237198804a2730c5','Access-Accept','2013-11-05 02:38:50'),(14400,'4hTYvV','0xd0b8bba62702376f1910463e1e899e40cf','Access-Accept','2013-11-05 02:42:22'),(14401,'2h226p','0xbc76f83ba75acefbbe1916a31747db0bb2','Access-Accept','2013-11-05 02:51:48'),(14402,'2h226p','0x52bd13fa37da909fd57be863645d3bcbd5','Access-Accept','2013-11-05 02:53:32'),(14403,'2h226p','0x72e188ea1223011aede710cd5e1971a0a7','Access-Accept','2013-11-05 02:55:22'),(14404,'4hgw3s','0x3e7c4052a675f86808a0ee5da6733f3631','Access-Accept','2013-11-05 03:07:20'),(14405,'1g5yv2','0xc726ab353a472c8da2f1a97c0cbeadabf1','Access-Accept','2013-11-05 03:12:30'),(14406,'kPgcik','0x9dadf4e3ba18e13dbfee229890b1043bc4','Access-Accept','2013-11-05 03:21:11'),(14407,'HMHVgi','0x292b514b975a3a82befa6429ce95c3779f','Access-Accept','2013-11-05 04:05:27'),(14408,'9wfUEv','0x9ad1dd4d4063fe68cbce3c256ceb8501ac','Access-Accept','2013-11-05 04:18:07'),(14409,'wbEwHc','0xb2f3a233d1ce9ca89c74f7cc5c54159840','Access-Accept','2013-11-05 04:39:31'),(14410,'8rpVfM','0x15a86d00966693da42608515b99e9b41a8','Access-Accept','2013-11-05 04:42:40'),(14411,'4hzvPx','0x01b4c03ad48c8f3a799dfa605b5cbb326c','Access-Accept','2013-11-05 04:48:16'),(14412,'kemise48','0xc4c1bbfc9f8258375525fa60fc6e2a65d3','Access-Accept','2013-11-05 04:48:30'),(14413,'1gECTJ','0x26a1535e7a2fe2a15a7af73d16e1176c7c','Access-Accept','2013-11-05 04:53:12'),(14414,'1g5yv2','0x0bae78bb8038071c2d1550a3c81f96929f','Access-Accept','2013-11-05 05:18:00'),(14415,'wbEwHc','0x6fbad6d185fdaefeb8f05268192cf26be4','Access-Accept','2013-11-05 05:20:13'),(14416,'4hTYvV','0xc7815e44327a8a664ecc0d6e4423d15205','Access-Accept','2013-11-05 05:26:15'),(14417,'Fa6mJs','0xaf2a093370e83b02d6be629c018f398ff7','Access-Accept','2013-11-05 05:30:45'),(14418,'wbEwHc','0x511da2ce7eb92334c64ec141cda1e15c0d','Access-Accept','2013-11-05 05:38:53'),(14419,'HMHVgi','0xe744385fdabfe66f4f497bf7925d703fb5','Access-Accept','2013-11-05 05:40:06'),(14420,'wbEwHc','0x4e0d30045d2b87c8de0d28c267b98fd10d','Access-Accept','2013-11-05 06:25:33'),(14421,'2hr4jM','0x5d9c57bcf25fdae462b4fe5062249ccc0c','Access-Accept','2013-11-05 07:05:28'),(14422,'4hTYvV','0x078b46c867f85f6e8d2085acdff52846ab','Access-Accept','2013-11-05 10:53:31'),(14423,'cDheuM','0x3513dca0a89a4f5943fd16275aa070eef9','Access-Accept','2013-11-05 11:20:17'),(14424,'cDheuM','0xb42700cac087cb83661d87e570697a49cc','Access-Accept','2013-11-05 11:25:34'),(14425,'m7CrMK','0xabae9bdfccf66d54619fe4b9e9f008df83','Access-Accept','2013-11-05 11:48:05'),(14426,'wbEwHc','0xb27bb8068641ff9727af237ad37e0720c7','Access-Accept','2013-11-05 11:49:53'),(14427,'kemise48','0x23194be9347a61b309267cd33658b09de4','Access-Accept','2013-11-05 11:51:02'),(14428,'wbEwHc','0xbd32179d182275387d2a5c1762500282ad','Access-Accept','2013-11-05 11:57:33'),(14429,'4hZ9Da','0x3b2230f22c5507734de723adb807fd5b57','Access-Accept','2013-11-05 12:01:50'),(14430,'1g5yv2','0x2f111d90c9170fa6722adb8679ba176df6','Access-Accept','2013-11-05 12:01:55'),(14431,'2hEa5f','0x071e3f12dcf51809fec48dac9f80b15a5f','Access-Accept','2013-11-05 12:02:43'),(14432,'2hnzpj','0x83145d45b84768e723ed21b247c5eedc60','Access-Accept','2013-11-05 12:09:29'),(14433,'2hr4jM','0xfe3e18de0402f2c883f15ce24107f12c5d','Access-Accept','2013-11-05 12:11:35'),(14434,'4h45KU','0x6ee3c18917048addf7ce5d8630f7dc08e8','Access-Accept','2013-11-05 12:48:31'),(14435,'1gfej3','0xeb927a2599a09dbcd97fac0942d1b7ea11','Access-Accept','2013-11-05 12:48:32'),(14436,'8SbhiMni','0x622784a6e95ab4cc12798f1b268d139e40','Access-Accept','2013-11-05 13:23:08'),(14437,'nispP9','0x892afcc0e03de17d630bf42e21d94887ea','Access-Accept','2013-11-05 13:30:39'),(14438,'nispP9','0x79c13b24046f75d7feaf9baf2e4dda4b02','Access-Accept','2013-11-05 13:30:59'),(14439,'4hPr9y','0x7ebdef069de0145cafcd9b1d12b26d99d1','Access-Accept','2013-11-05 13:36:38'),(14440,'4hg9Wj','0x992741e065beccf03910f6d2ef34578b7d','Access-Accept','2013-11-05 13:50:34'),(14441,'2hAZeC','0x94e0475b7711c34f434db386b3f467aef0','Access-Accept','2013-11-05 13:57:05'),(14442,'BuA4zzYM','0xb4770281f07de59aa6f2aba43786bd577b','Access-Accept','2013-11-05 13:57:14'),(14443,'8rpVfM','0x24e8667e80db8a66b1e8ae4af0b433f7ba','Access-Accept','2013-11-05 14:08:59'),(14444,'2h7uMH','0xf94483245c081b530558cd3929531366f5','Access-Accept','2013-11-05 14:15:48'),(14445,'4hTYvV','0x945c934f0ac727784a686c80e24e543ae4','Access-Accept','2013-11-05 14:29:37'),(14447,'2hCzJq','0xeed366865ec562deec8fabec4124ff229f','Access-Accept','2013-11-05 14:44:49'),(14448,'MmDPBC','0x0ab0284b046069c54fb083f7ea7c384e25','Access-Accept','2013-11-05 14:47:54'),(14449,'9wfUEv','0x6dfcf46655d6c421c4ea1bda800781d034','Access-Accept','2013-11-05 14:56:30'),(14450,'nispP9','0x2d8e85d6c4ca814de6cc1ee958b8bfd31b','Access-Accept','2013-11-05 15:14:44'),(14451,'4hEEt5','0x4369244a308896dc85072651623f78c9a0','Access-Accept','2013-11-05 15:29:40'),(14452,'4heGkJ','0x077dceed68cafc1f362db739aa6e82c187','Access-Accept','2013-11-05 15:37:43'),(14453,'MmDPBC','0x01a5d776f6b90b0368d58a1c08d4551599','Access-Accept','2013-11-05 15:42:42'),(14454,'MmDPBC','0x3f1d5e43633e4ed4afc98c0384a5e41c97','Access-Accept','2013-11-05 15:45:15'),(14455,'MmDPBC','0xefcfb7e2fc55a7d58b07ac919ff4aeb75f','Access-Accept','2013-11-05 15:50:59'),(14456,'1g5yv2','0x8053d2925c85ad53ad43440f318355e5f7','Access-Accept','2013-11-05 16:15:57'),(14457,'WTcVeG','0x817ca9235d786413385c2b0381bacd12a0','Access-Accept','2013-11-05 16:39:02'),(14458,'1g5yv2','0x504570c45a580c0a250197485e0697392c','Access-Accept','2013-11-05 16:54:37'),(14459,'e69vV2','0x986013c6c7f6af94fa29b8b213430785ae','Access-Accept','2013-11-05 17:30:10'),(14460,'2hkH5j','0x5bdf98831f8cfce13ac00c1363cf916cd9','Access-Accept','2013-11-05 17:32:23'),(14461,'1g5yv2','0x2904fe05351c77d73ee504ac35898c4b30','Access-Accept','2013-11-05 17:32:36'),(14462,'4hEEt5','0x75cffb0bcabd0051d0e6d41d5f87938c12','Access-Accept','2013-11-05 17:40:53'),(14463,'8SbhiMni','0x10e7bbc7b288159a3e19afec5f7cebd179','Access-Accept','2013-11-05 17:42:50'),(14464,'8SbhiMni','0x5dbabdce47de2f5cfdd6fb424a8e4393e6','Access-Accept','2013-11-05 18:54:05'),(14465,'2hnzpj','0xc01150f983121cfa438f2727a21ba68f01','Access-Accept','2013-11-05 19:03:23'),(14466,'1g5yv2','0x9b99b95b3076f84c36482aab5064f19f6a','Access-Accept','2013-11-05 19:14:27'),(14467,'1gDuRp','0xaccf6b02f40d319a4b47dc7f074f34715e','Access-Accept','2013-11-05 19:17:10'),(14468,'1g5yv2','0x63ca9c90c8fe1cc9292b7460819456ba99','Access-Accept','2013-11-05 19:34:45'),(14469,'2hnzpj','0xfc24afe147b8e24f733d06cfac4c8e5ea3','Access-Accept','2013-11-05 19:36:20'),(14470,'yamimo83','0x8c817b8d3978f0970075770f59223ba4c4','Access-Accept','2013-11-05 19:42:39'),(14471,'nispP9','0x45b6eb4debad2aa17b0986287321d8c00a','Access-Accept','2013-11-05 19:59:10'),(14472,'MmDPBC','0x209b73dd8787efa612af00b7fddcbdff38','Access-Accept','2013-11-05 20:04:11'),(14473,'2hpUq6','0x378bbb6033b6ebc6d5664a8d1486dec13a','Access-Accept','2013-11-05 20:19:21'),(14474,'4h45KU','0x4e3793a4c927687024a5665628dac02de8','Access-Accept','2013-11-05 20:25:58'),(14475,'Ry2vkZCS','0x950120bbbac5506212b08114c259c5ddcb','Access-Accept','2013-11-05 20:27:40'),(14476,'1gNcUu','0xb0dedc6f62ec431b4c37d024a2fda05f51','Access-Accept','2013-11-05 20:44:38'),(14477,'1gNcUu','0x77e2ff77b9427316b99827512d529a9b0d','Access-Accept','2013-11-05 21:23:38'),(14478,'BUJnTF','0x2ca602a88fa81b8b4c34664261a7f833d0','Access-Accept','2013-11-05 21:26:47'),(14479,'1gNcUu','0x59416ecf0f1e25c11f4b935b6e8c0b57b1','Access-Accept','2013-11-05 21:32:05'),(14480,'4hd8ez','0x04883345073b084c5ebe40ba2de00a04aa','Access-Accept','2013-11-05 21:34:51'),(14481,'MmDPBC','0x6234f148ddffe30253eb2a445bd29e09eb','Access-Accept','2013-11-05 21:54:45'),(14482,'1g5yv2','0x5ed59aa7c77f3c95e13dd5ff5323b1f961','Access-Accept','2013-11-05 21:57:04'),(14483,'wbEwHc','0xbe0b8fd869b69ffae089edc0297a60abd9','Access-Accept','2013-11-05 22:06:58'),(14484,'2hCzJq','0x27efc4bfbb7cfb80a00abfcd2ad7719d72','Access-Accept','2013-11-05 22:10:34'),(14485,'8SbhiMni','0xcaa9f49b0ef073b7b3e0a69e43c40cafba','Access-Accept','2013-11-05 22:12:59'),(14486,'4h45KU','0xbcd95b6b8e4f4aaaa693b21a4d45b2c47d','Access-Accept','2013-11-05 22:25:58'),(14487,'8SbhiMni','0x4f312c185e9c9a0ffc8a463d68b9d22f61','Access-Accept','2013-11-05 22:30:35'),(14488,'4h45KU','0xa332a3f349408bba8d48e53bb8e47fd6d2','Access-Accept','2013-11-05 22:33:04'),(14489,'8SbhiMni','0xe7af5b90884e2d50e5c3ee5a3c52a9b12a','Access-Accept','2013-11-05 22:48:39'),(14490,'1g5yv2','0x3a7a4fdb112b899c84d745e1ebca760c56','Access-Accept','2013-11-05 22:58:17'),(14491,'4htrJ6','0x244bf6f81822f874e1b67c0ba13fdd29bd','Access-Accept','2013-11-05 23:00:29'),(14492,'4hzvPx','0xc6e8c9267e24b77428c290cff810bff8a9','Access-Accept','2013-11-05 23:02:39'),(14493,'yamimo83','0x7a0c15af4d62c336438e3d0940d3028ac9','Access-Accept','2013-11-05 23:10:37'),(14494,'nispP9','0x84e542f0c50cd5810529da138b87156131','Access-Accept','2013-11-05 23:25:38'),(14495,'BUJnTF','0x2f34dfc451baf9c418dd0fd93b70daf16d','Access-Accept','2013-11-05 23:30:46'),(14496,'4htrJ6','0xe288b06a3207956803fcdec425828b3db3','Access-Accept','2013-11-06 00:09:02'),(14497,'4heGkj','0xb9ba44e4b350f22b1c89de5f28bb3e1686','Access-Accept','2013-11-06 00:26:33'),(14498,'1g5yv2','0x475b452ba874b6c49c87a1c5563e807c00','Access-Accept','2013-11-06 00:28:14'),(14499,'2hF6H3','0xd62c5afef6fa27d6ac72dda8f56b1d3a40','Access-Accept','2013-11-06 00:37:26'),(14500,'cDheuM','0x074625c23dc9e273e573e4ac6cd7d8320d','Access-Accept','2013-11-06 00:37:34'),(14501,'1g5yv2','0xec2e40a4486fbc76c50a43bd87d8125e94','Access-Accept','2013-11-06 00:38:51'),(14502,'8SbhiMni','0xbd2c92e5b0847939c6686c687fa5091ce8','Access-Accept','2013-11-06 00:54:37'),(14503,'yamimo83','0xc4de3b574a5e74bed3ed72c32d2f54d0a8','Access-Accept','2013-11-06 00:56:53'),(14504,'4htrJ6','0xb8abcbaf7e26da0718b8a05b4bce3c3498','Access-Accept','2013-11-06 01:11:34'),(14505,'BUJnTF','0x7e85f6352bca06825f5e0ea950d3024414','Access-Accept','2013-11-06 01:22:23'),(14506,'4heGkJ','0x8e3f1d6c5b65f4fd9e292cd8a6eb6119f4','Access-Accept','2013-11-06 01:36:39'),(14507,'qDiivtxj','0xe9a715704f6f17805107fbb8e75303eaee','Access-Accept','2013-11-06 01:56:43'),(14508,'2hF6H3','0xf4fde87f72248d0f52e3efaf9a42b16bda','Access-Accept','2013-11-06 02:01:46'),(14509,'PJEh7q','0x9ec0e1159284886be0ac03587b62c96cab','Access-Accept','2013-11-06 02:18:17'),(14510,'8SbhiMni','0x71f3534ee70c0adca4bccf1306fb909b7a','Access-Accept','2013-11-06 02:30:29'),(14511,'4hgw3s','0xff8dfe849acce7eea5d3e063bcbfed4bb2','Access-Accept','2013-11-06 02:38:52'),(14512,'coyuhe98','0xff7910df973485f57e592d5a6e9ec73392','Access-Accept','2013-11-06 02:51:43'),(14513,'BUJnTF','0xb813ab1544bb2c7ca5687313dabeedee3d','Access-Accept','2013-11-06 02:54:27'),(14514,'4h4meK','0xa1ac07f8e6380f48bfb961e88e6e5e4b75','Access-Accept','2013-11-06 02:54:33'),(14515,'coyuhe98','0x7ffba895503d2b8e65ae31dac00279fb74','Access-Accept','2013-11-06 03:05:54'),(14516,'2hF6H3','0xb8794cca6d9aa3b09497d5d7609853bf5c','Access-Accept','2013-11-06 03:16:18'),(14517,'4htrJ6','0xf41b52d053249e6601a344ec5770188e9f','Access-Accept','2013-11-06 03:24:44'),(14518,'qDiivtxj','0x719b56c9496ed7c8522abebe3752ece5bb','Access-Accept','2013-11-06 03:25:44'),(14519,'Fa6mJs','0xda5c31f7bcf88ff20dcb598e83d8c856c9','Access-Accept','2013-11-06 03:42:03'),(14520,'PJEh7q','0x74bb50dc44db28aa44b73f0c6ed1d7d046','Access-Accept','2013-11-06 03:53:42'),(14521,'2hXqUS','0xa835b6a9bd244ab30b41ee00fafcd51d64','Access-Accept','2013-11-06 03:58:16'),(14522,'wbEwHc','0x353b15f1fbf8cb099952d3f7c6dde8dc85','Access-Accept','2013-11-06 04:11:32'),(14523,'1g5yv2','0x539e92409cf0cc22438e74e920d9a5d539','Access-Accept','2013-11-06 04:12:59'),(14524,'BUJnTF','0x32b8a9b38c44e36b3f90df96660b3d14bc','Access-Accept','2013-11-06 04:15:04'),(14525,'1gNcUu','0xd53d83cd97365891a0b90c96934699f244','Access-Accept','2013-11-06 04:18:16'),(14526,'kk','kk','Access-Accept','2013-11-06 04:45:01'),(14527,'4hWMFc','0xcd75b78712d3c09082f73f33485a0b603b','Access-Accept','2013-11-06 04:55:32'),(14528,'1g5yv2','0x2a944608515dc7754ce30917ce1b5e5486','Access-Accept','2013-11-06 05:06:37'),(14529,'4hWMFc','0xcae8d1a3c0a59681125a434d30f633ff79','Access-Accept','2013-11-06 05:59:10'),(14530,'yamimo83','0x6ccb78342a7947235f3f8cae7e1675342c','Access-Accept','2013-11-06 07:00:21'),(14531,'4hEEt5','0xabd7d615770420b612e901555dc45ec007','Access-Accept','2013-11-06 07:19:03'),(14532,'WTcVeG','0x15337bb4aed4bb9f66d58afc3e2bf931a1','Access-Accept','2013-11-06 07:37:29'),(14533,'BUJnTF','0x84d106052a56612833e6f01b1e1a8a9430','Access-Accept','2013-11-06 09:17:39'),(14534,'cDheuM','0x53d36aaef799c8d2fcd2f741f5ce2802b2','Access-Accept','2013-11-06 09:24:39'),(14535,'qDiivtxj','0x567beba851f4a7a652dd283d2846111074','Access-Accept','2013-11-06 10:35:17'),(14536,'2hmdWG','0x4019bd95f44b5a2d818997b309bdc4c40f','Access-Accept','2013-11-06 10:47:23'),(14537,'4htrJ6','0x44cac28e8d9a33328d12e9f9e6ecf5453b','Access-Accept','2013-11-06 10:51:10'),(14538,'MmDPBC','0x74169dc899f0732df7ee00d40cb5676ca8','Access-Accept','2013-11-06 11:08:38'),(14539,'1g5yv2','0x658b8eed80c4d0ed82c8f06adcf057482c','Access-Accept','2013-11-06 11:14:13'),(14540,'cDheuM','0x9cb748f2b0130b12cc84edd525c9a0da87','Access-Accept','2013-11-06 11:21:36'),(14541,'8rpVfM','0x52e1ad502f8998eea04e603c3e8d225e9c','Access-Accept','2013-11-06 11:35:28'),(14542,'MmDPBC','0x88764caebda0aec6048ee56da632206aa0','Access-Accept','2013-11-06 11:38:58'),(14543,'4htrJ6','0xe938ba4e173e3cb623eb12cf001cbee2ab','Access-Accept','2013-11-06 11:42:08'),(14544,'2hwtgb','0x410ea787040384ebb2079da2325fd8eb56','Access-Accept','2013-11-06 11:44:46'),(14545,'2hcgfC','0x2b4f75842f087221ebc41adb2d92de0471','Access-Accept','2013-11-06 11:56:22'),(14546,'8SbhiMni','0x9a959a3835edb71c631e80335b4c8f8b26','Access-Accept','2013-11-06 11:59:39'),(14547,'1g5yv2','0x8adb6086d5baea9120151c310c04f3cd28','Access-Accept','2013-11-06 12:11:03'),(14548,'2h7uMH','0xf22d583d77f144ec1eb1d734869e2abc54','Access-Accept','2013-11-06 12:17:42'),(14549,'2hmdWG','0xc1e0eee02be4a098893d3638401c9405f0','Access-Accept','2013-11-06 12:31:18'),(14550,'cDheuM','0x7ebdfd84da0a5f0d38529543569bdb41f1','Access-Accept','2013-11-06 12:49:45'),(14551,'1gNcUu','0xb59e833de9c2889e171dded9e499ba81bc','Access-Accept','2013-11-06 13:19:05'),(14552,'PJEh7q','0x1792963f3ee5024c712eeca6cf27befe24','Access-Accept','2013-11-06 13:37:21'),(14553,'2hhPPm','0xb5223593375fbb5e90ff6e0a38a7a1a935','Access-Accept','2013-11-06 13:49:12'),(14554,'1g5yv2','0xaf95c743013526f14f752bba5473c48d8a','Access-Accept','2013-11-06 14:03:27'),(14555,'PJEh7q','0xe649eae229a1d859b05c5062cfb616e0d9','Access-Accept','2013-11-06 14:08:58'),(14556,'cDheuM','0x3d75a08fe4ae72b31c2df900024c79a392','Access-Accept','2013-11-06 14:14:29'),(14557,'2hF6H3','0x1d1d507a71c7b1d57c0a71400fd3272140','Access-Accept','2013-11-06 14:14:51'),(14558,'2hj4CH','0x438f25b161b2406c35b86f1709481301d5','Access-Accept','2013-11-06 14:28:04'),(14559,'coyuhe98','0xa9af74253056e816830d3dbc843c80ca13','Access-Accept','2013-11-06 14:47:10'),(14560,'1g5yv2','0x653dd9af2e4490e28e3c83a2428bfad540','Access-Accept','2013-11-06 14:49:28'),(14561,'cDheuM','0xf36a0a009435432628ad37982cb9350225','Access-Accept','2013-11-06 14:56:54'),(14562,'1gDuRp','0xb6bb0238e474911b90971b6d3333aaae14','Access-Accept','2013-11-06 14:59:19'),(14563,'2hXqUS','0x6d246738592486459c1ed702ee9a3425ed','Access-Accept','2013-11-06 15:05:45'),(14564,'2hj4CH','0xb81974652e20d3bea30a23d1e8460a0b46','Access-Accept','2013-11-06 15:34:13'),(14565,'BUJnTF','0xf521a1bd7b0f2a1ac507f1f570ebc8abcf','Access-Accept','2013-11-06 15:40:59'),(14566,'nispP9','0x7eb26eaa5f1149d0e88dc5877d180db7a0','Access-Accept','2013-11-06 15:43:23'),(14567,'cDheum','0xfcf528c4aba6faeae6011b8b0f13d2ce6c','Access-Accept','2013-11-06 15:47:30'),(14568,'Ry2vkZCS','0x9370df2982049b79cef1bae115b90b8457','Access-Accept','2013-11-06 16:09:09'),(14569,'2h226p','0xa0c25dae64d4fc465d29ef70b78e3172d6','Access-Accept','2013-11-06 16:34:31'),(14570,'nispP9','0x7c2ca1c12b30c2a28583b6f03e53f59c52','Access-Accept','2013-11-06 16:42:20'),(14571,'2haQNG','0x0c239044450e7179a8b25f87f9f79899fb','Access-Accept','2013-11-06 16:42:35'),(14572,'2h226p','0x08a44e052e66cac24ac3e5b352e33b34f9','Access-Accept','2013-11-06 16:54:46'),(14573,'MmDPBC','0x02002be215adae44dd48d1fa6cf4200554','Access-Accept','2013-11-06 17:21:49'),(14574,'4htrJ6','0xaf62354a7e3aab58b65ea295f5824d0504','Access-Accept','2013-11-06 17:56:56'),(14575,'nispP9','0x738b23303624894255fd756fc9e560e92c','Access-Accept','2013-11-06 18:03:45'),(14576,'2hcgfC','0x384354277d71888c30c10b14ee69b6d7ee','Access-Accept','2013-11-06 18:21:30'),(14577,'8SbhiMni','0x2b131c800ee3bd56bb4fca29c86ed268a8','Access-Accept','2013-11-06 18:35:48'),(14578,'2hcgfC','0xf496e3098627c5281c27c8aa388ded62f0','Access-Accept','2013-11-06 18:52:36'),(14579,'2hT3NY','0x95e9082592c0256a4d91473efb029a7399','Access-Accept','2013-11-06 19:11:19'),(14580,'8SbhiMni','0x23462d15c5a7332015b7492a1092cd6c56','Access-Accept','2013-11-06 19:26:30'),(14581,'2he7Qz','0x279788a7ce316d77f3ea243752b2954a68','Access-Accept','2013-11-06 19:31:47'),(14582,'2h9AV6','0x8ab864ebcd939cf3b5ad7d58949ed4f841','Access-Accept','2013-11-06 19:41:17'),(14583,'2hGgNV','0x50a5d9fc3098ba2ebecb625e1bbf7c3b4a','Access-Accept','2013-11-06 20:07:08'),(14584,'2hwtgb','0x74723ec73e6423750bd3817510d6ff5031','Access-Accept','2013-11-06 20:09:20'),(14585,'qDiivtxj','0x13cb6cfcb397329f7ca4435bab493c1626','Access-Accept','2013-11-06 20:20:02'),(14586,'nispP9','0x406a6b5367393b5641edc728485ecb63a0','Access-Accept','2013-11-06 20:27:47'),(14587,'MmDPBC','0x66e1344a46f43cdc0165c090f2a275beb4','Access-Accept','2013-11-06 20:34:58'),(14588,'1gDuRp','0x97c434162e4ac24444becbdb2b0b1e45d1','Access-Accept','2013-11-06 20:38:12'),(14589,'2haQNG','0x5e792df4eed2c70a04414202614c3ba2c2','Access-Accept','2013-11-06 21:01:23'),(14590,'MmDPBC','0xc18eb7838f62337d7f4ae1c59034c8d2d8','Access-Accept','2013-11-06 21:10:16'),(14591,'qDiivtxj','0x65e16de504328e76cbae370a98004e88f4','Access-Accept','2013-11-06 21:16:07'),(14592,'4hGHsd','0x33ed522eba4d02cfbe4af60b40fd328057','Access-Accept','2013-11-06 21:25:32'),(14593,'nispP9','0x121ac5d1e059eff8fbc48b9686c5ceda1e','Access-Accept','2013-11-06 22:01:11'),(14594,'BuA4zzYM','0x5172c871cd771dc43002e76f3ded452b61','Access-Accept','2013-11-06 22:14:15'),(14595,'cDheuM','0x192c9fa29d8669156b977d4cd7d9282aa5','Access-Accept','2013-11-06 22:30:18'),(14596,'nispP9','0x248dfa286ac5423af8a96a2bbc56b22d3d','Access-Accept','2013-11-06 22:40:15'),(14597,'zkYMv34j','0xf5f884c92672d1800c2b525eacc3a16c6e','Access-Accept','2013-11-06 22:44:45'),(14598,'1g5yv2','0xd350430de4bf67ac806a02824add3753bf','Access-Accept','2013-11-06 22:50:56'),(14599,'cDheuM','0xe60382eaa8723dc9a0505ca3b6ba980d22','Access-Accept','2013-11-06 22:55:06'),(14600,'PJEh7q','0x8e7a518cebd9783f9710cc8d2bd6e15b24','Access-Accept','2013-11-06 22:59:14'),(14601,'PJEh7q','0xb98c6770f147018c59cc7ecdef30b6557d','Access-Accept','2013-11-06 23:01:41'),(14602,'2hbbxf','0x0a5788af96059f2b4f4fc57d587d9e783e','Access-Accept','2013-11-06 23:04:50'),(14603,'2haQNG','0x273f28d73541db78ebdb0db15f03c0befa','Access-Accept','2013-11-06 23:06:46'),(14604,'2hj4CH','0x6043170cbe973d4ccd10cfd2aa20a4513e','Access-Accept','2013-11-06 23:06:58'),(14605,'PJEh7q','0x2c4863be40f486b7e53f456be723fb683d','Access-Accept','2013-11-06 23:20:05'),(14606,'1g5yv2','0x49f96d3810a112867181b820b3d5e24b8d','Access-Accept','2013-11-06 23:30:05'),(14607,'qDiivtxj','0x8c41bd4a3ce9aa9a21b6b779ed7c0403d2','Access-Accept','2013-11-06 23:30:11'),(14608,'BUJnTF','0xeffaf06f2d1c1e7fdfa462b969b0d44d61','Access-Accept','2013-11-06 23:33:30'),(14609,'PJEh7q','0xd342374c90007bddfbda26134b01fdc8ed','Access-Accept','2013-11-06 23:34:31'),(14610,'2he7Qz','0xd88b0606a7dc0d947d311041441d97fac7','Access-Accept','2013-11-06 23:34:47'),(14611,'qDiivtxj','0x72e40673009d0c2ca50270ab6946cc17b6','Access-Accept','2013-11-06 23:35:31'),(14612,'cDheuM','0xbf3d5bed4e2bce4290189c96634b7bae2c','Access-Accept','2013-11-06 23:35:54'),(14613,'5new3z','0x7dc6c1c2cf3f825ffdfdbdde98036cdb78','Access-Accept','2013-11-06 23:36:25'),(14614,'qDiivtxj','0xd25752d192dc07e62fc2cef84a8f4da967','Access-Accept','2013-11-06 23:36:31'),(14615,'qDiivtxj','0xe830c3de7fa6ac99d2e794f3f0946e843c','Access-Accept','2013-11-06 23:38:56'),(14616,'8sbhiMni','0x23cb9875431c5ad9b167e9f6fc28be14c0','Access-Accept','2013-11-06 23:41:41'),(14617,'2hj4CH','0x29ab1486715985cc3e5e10b1e60077c59f','Access-Accept','2013-11-06 23:51:32'),(14618,'PJEh7q','0x86bb4a9509f04887de47c282cb831879ce','Access-Accept','2013-11-07 00:01:25'),(14619,'2haQNG','0xf1dc13f6741144209fbdc9865e785adabb','Access-Accept','2013-11-07 00:04:57'),(14620,'2hF6H3','0xdab5887ce0c27a19a74b7695fda8638e04','Access-Accept','2013-11-07 00:13:11'),(14621,'BUJnTF','0x5ba68fe5a84a0599a8aa399a32100a6216','Access-Accept','2013-11-07 00:13:34'),(14622,'1g5yv2','0x75bd7b4159aae497c488642c255fde8a67','Access-Accept','2013-11-07 00:13:52'),(14623,'BUJnTF','0x3c7546d863703e95012bc004b527e301c5','Access-Accept','2013-11-07 00:17:13'),(14624,'qDiivtxj','0xb4d969389dae2543c7e1214e582681845e','Access-Accept','2013-11-07 00:18:20'),(14625,'2h4rYP','0x29240b05d5ae142240204fc9ae47030213','Access-Accept','2013-11-07 00:18:54'),(14626,'BUJnTF','0x1902a6be76e5c1233f5a920818cd3457fe','Access-Accept','2013-11-07 00:20:27'),(14627,'4h4mek','0xde6ae022903ca7255796faf96e9399966f','Access-Accept','2013-11-07 00:48:59'),(14628,'wbEwHc','0x12d05934354a3556cfba410b1b8dc72eae','Access-Accept','2013-11-07 00:57:32'),(14629,'4htrJ6','0x91329c7a921ef681f7ddfe9c8dd74db56a','Access-Accept','2013-11-07 01:11:45'),(14630,'2he7Qz','0x39e1e01854a7b49d9d4fdfd05ce8779d3b','Access-Accept','2013-11-07 01:35:58'),(14631,'PJEh7q','0xc08503b7a3a02385a95e5fc5c345d2f2fc','Access-Accept','2013-11-07 02:05:07'),(14632,'2he7Qz','0x3e2bdad2e8a77f4450e5ca5998af82b493','Access-Accept','2013-11-07 02:05:37'),(14633,'2hbbxf','0x442791577269db1e3dc8b707915dd97205','Access-Accept','2013-11-07 02:07:02'),(14634,'1g5yv2','0xa36977f3fcce05a8ebe58066b3c2954b13','Access-Accept','2013-11-07 02:12:32'),(14635,'BUJnTF','0x1aa5eeb9218cc7c9feebe1cf5c59afded2','Access-Accept','2013-11-07 02:18:43'),(14636,'4hGmgW','0xb2039570f46d34b43a40ec94dee60b432e','Access-Accept','2013-11-07 02:36:24'),(14637,'8rpVfM','0xd77b668c97a20ef6bb21dc892f85db268a','Access-Accept','2013-11-07 02:37:20'),(14638,'1g5yv2','0x236331a17a771377a4b8db5cf0e068f8e3','Access-Accept','2013-11-07 02:44:29'),(14639,'2hF6H3','0xb52a01db63fb82babb9ea9c086d194133d','Access-Accept','2013-11-07 02:45:58'),(14640,'2hF6H3','0xfab2bd63ab8a11da829e6038340ce13f7d','Access-Accept','2013-11-07 02:57:00'),(14641,'8rpVfM','0x27560b2d63250ee9bb39f7cac62088b941','Access-Accept','2013-11-07 03:07:41'),(14642,'PJEh7q','0xbc80f48647cb49a47ed55b8f431cd45fa1','Access-Accept','2013-11-07 03:09:04'),(14643,'2hbbxf','0x6e48a230233c27b3d32723c3d004a10db4','Access-Accept','2013-11-07 03:21:06'),(14644,'yamimo83','0xc29d64d4827c4373da386e8e596299ad5c','Access-Accept','2013-11-07 03:28:17'),(14645,'1gNcUu','0xa4c50c48b6f5edb10883fb2e2024d0285f','Access-Accept','2013-11-07 03:35:49'),(14646,'2hj4CH','0x648d57fcc145c28330f5f595f99e429e9c','Access-Accept','2013-11-07 03:39:26'),(14647,'4h4meK','0x50e6b882341d01faaa3ab11ac33ee53130','Access-Accept','2013-11-07 03:40:01'),(14648,'1gfej3','0x184349649dec87a491e608e2d35e167174','Access-Accept','2013-11-07 03:41:10'),(14649,'1gNcUu','0x233accc8b7e59cf3cec51bd3b5fa705262','Access-Accept','2013-11-07 03:51:04'),(14650,'qDiivtxj','0x130159c6699c0389ad19ea33618362d6b0','Access-Accept','2013-11-07 04:02:20'),(14651,'4hP6Pd','0x973b48ed6f95b6b1261d4866db41254bef','Access-Accept','2013-11-07 04:08:42'),(14652,'2hYcZq','0x4f775e1ae7f9b388130ec8ada0656401c1','Access-Accept','2013-11-07 04:15:33'),(14653,'2hsdjn','0xfb6e8cf9ec97c7318d4da748b93c79632e','Access-Accept','2013-11-07 04:17:33'),(14654,'9wfUEv','0xc18d547f304b9f0cd8f2a711b584866b83','Access-Accept','2013-11-07 04:19:26'),(14655,'2hsdjn','0x3ea2c8a4aae1c2cf16a8ae4bc313523fb5','Access-Accept','2013-11-07 04:40:35'),(14656,'1g5yv2','0x327b8244dc17a5e2a4e1ea3aabf8093e68','Access-Accept','2013-11-07 04:46:31'),(14657,'qDiivtxj','0x92897f5b9e8f0d7c2ea5d8586897c5a47d','Access-Accept','2013-11-07 04:49:22'),(14658,'qDiivtxj','0xa1a90959bcfd92349e8b885ea79c86ff7e','Access-Accept','2013-11-07 04:49:59'),(14659,'BUJnTF','0xf155412c623710d2402db909b6e207c71c','Access-Accept','2013-11-07 04:55:22'),(14660,'wbEwHc','0xf500dff030fbe3a8f32053a14269b09996','Access-Accept','2013-11-07 05:15:23'),(14661,'wbEwHc','0x59716c8ef01f42c9e9d97942f455a1c53a','Access-Accept','2013-11-07 05:15:55'),(14662,'qDiivtxj','0x4d72225354051acc373bb603defbaadf7b','Access-Accept','2013-11-07 05:17:15'),(14663,'wbEwHc','0xd7de50dd8cd881a597727ac9f5010fab02','Access-Accept','2013-11-07 05:29:57'),(14664,'wbEwHc','0x387623514685f288c395b5b52d710313b9','Access-Accept','2013-11-07 05:55:19'),(14665,'2h4rYP','0x3e758e737b3522677ac28104b4ea531a44','Access-Accept','2013-11-07 06:19:10'),(14666,'wbEwHc','0x05bd72c3684f400cab5bb1f97efce1230c','Access-Accept','2013-11-07 08:24:27'),(14667,'1gDuRp','0x3f0ed938165f19a3a5323bdf34139cd5cb','Access-Accept','2013-11-07 10:01:43'),(14668,'BUJnTF','0xda585b322fc422b5dd1100cd0beee00afb','Access-Accept','2013-11-07 10:23:50'),(14669,'4hsdUg','0x8a42473dd2ce56cfaead66f25df7522bd6','Access-Accept','2013-11-07 12:24:08'),(14670,'1gNcUu','0xd13014901dbbd84911d5f71f782a771e7d','Access-Accept','2013-11-07 12:54:28'),(14671,'zkYMv34j','0x3b401d0f8fa8f7e73a4a86a88862a56ed8','Access-Accept','2013-11-07 13:10:51'),(14672,'2hbpR5','0xbfb1a5e70ba72a138121a6fb4b855a8bbb','Access-Accept','2013-11-07 13:16:03'),(14673,'2hsdjn','0x6dc6ee237bbcb424e4a29ae52d0789a038','Access-Accept','2013-11-07 13:32:36'),(14674,'1g5yv2','0xda721410e5508d48d872a337f44e38416b','Access-Accept','2013-11-07 13:41:24'),(14675,'YNqPVqX5','0xbd96d121a91e23d4085311d8ecb7918a6d','Access-Accept','2013-11-07 14:18:53'),(59372,'kkpc','0xd9772f13a5114693c92741895037df4863','Access-Accept','2016-04-02 03:29:10'),(14677,'2hsdjn','0x394e5c8e4a887f86437190638402ed1780','Access-Accept','2013-11-07 14:30:55'),(14678,'4hP6Pd','0xe07edc4cf8c2d302d49b7a2ed848b6e576','Access-Accept','2013-11-07 14:42:04'),(14679,'8SbhiMni','0xa0f96f3c4d0f24506a85ec0fe3dcc46cd2','Access-Accept','2013-11-07 15:04:11'),(14680,'qDiivtxj','0xf59648935bd23ba2d432b47817668eb864','Access-Accept','2013-11-07 15:07:35'),(14681,'2h4rYP','0x29369963b6558cb0232f10252cd3ed7ac2','Access-Accept','2013-11-07 15:09:17'),(14682,'2hsGny','0x477f33a98fee3b53e670be226752c43fdc','Access-Accept','2013-11-07 15:12:50'),(14683,'1g5yv2','0xc55a40d314152561cb1c3e867e99345825','Access-Accept','2013-11-07 15:49:05'),(14684,'BUJnTF','0x5fa057e7cd3f9777c267353cbe683b96ca','Access-Accept','2013-11-07 16:53:37'),(14687,'1gNcUu','0x4e2269a1d302557930ab168fb39918ec7e','Access-Accept','2013-11-07 17:30:00'),(14688,'zkYMv34j','0xab0b2f5c2a9cb607073e58f814eec25b64','Access-Accept','2013-11-07 18:09:35'),(14689,'2hwwW6','0xd2354210c33d44c1854d165873dfa18f09','Access-Accept','2013-11-07 18:30:31'),(14690,'1gDuRp','0x28c538d59b4f0a7e10d1971014c2cb9110','Access-Accept','2013-11-07 19:42:20'),(14691,'2hMkdf','0x1780348c3d1ae55bede68a8d6e1ef2f4ce','Access-Accept','2013-11-07 20:27:40'),(14692,'1g5yv2','0xf10feef6923639bbaa11c440cfa02acbc2','Access-Accept','2013-11-07 20:36:05'),(14693,'1gNcUu','0xefa5de6535fa9e42ded3aa7410ca1e98a4','Access-Accept','2013-11-07 20:48:17'),(14694,'1g5yv2','0x58a3dbf5c77eb97a713b3180dd87290e3d','Access-Accept','2013-11-07 21:22:33'),(14695,'4hgw3s','0xb2e1baaf66c303ebcc341d756aaa44b271','Access-Accept','2013-11-07 21:39:48'),(14696,'1gNcUu','0x35cf66be96a446543b2073ed693d18dbaf','Access-Accept','2013-11-07 21:41:41'),(14697,'BUJnTF','0x1020d2f641df18e0326be3c5acf808e9ba','Access-Accept','2013-11-07 22:01:18'),(14698,'1gNcUu','0xbfe75840dc07a3e891b6461332fab2b6a3','Access-Accept','2013-11-07 22:02:58'),(14699,'1g5yv2','0x4ee68835efe007e2e8f97c46684e4367bf','Access-Accept','2013-11-07 22:27:22'),(14700,'1g5yv2','0x851ff051c30e55c1cf40770fb4a0e18a3b','Access-Accept','2013-11-07 22:56:39'),(14701,'4hYjry','0x888b0dc35f886fa1b72620185ce2ee3106','Access-Accept','2013-11-07 23:04:02'),(14702,'4hTK4N','0x3c4c823acef1cdef7565d4ff7bb1fd2c72','Access-Accept','2013-11-08 00:18:09'),(14703,'1gDuRp','0x6d00bdb71487b75063466c69e1f7111422','Access-Accept','2013-11-08 00:33:52'),(14704,'2hdKkc','0xf26e64a3efbd41605b53d88269ea6a9322','Access-Accept','2013-11-08 00:37:01'),(14705,'2hPF7X','0xba6a3a6509b7df9e3db54ea01a3e01fe03','Access-Accept','2013-11-08 00:42:49'),(14706,'kPgcik','0x8d3adc4c16cfc7ed7bbf0a0426ee90b54c','Access-Accept','2013-11-08 00:44:44'),(14707,'2hkvZx','0x3a0d892b7a186ebfb7779f37329a775ffc','Access-Accept','2013-11-08 01:10:04'),(14708,'2hkvZx','0xce6eff2365044255f3b7be8abcc6d533b6','Access-Accept','2013-11-08 01:22:14'),(14709,'5new3z','0x52ebf9b8cda48299a3aba83f1b89514703','Access-Accept','2013-11-08 01:36:36'),(14710,'4hUeiG','0x001565b768d2e1be72f09c3cd57b960a58','Access-Accept','2013-11-08 01:38:46'),(14711,'2hHPzZ','0x0115898ee0bff6faf4c89929e37225f5a1','Access-Accept','2013-11-08 01:51:47'),(14712,'2hkvZx','0x10398a432fd67026a7d254703df0dd391b','Access-Accept','2013-11-08 01:58:22'),(14713,'4hEAKr','0x8ad88618be457f139f324c1a46f2fdbfe1','Access-Accept','2013-11-08 02:10:54'),(14714,'SRpPhv','0xf8d52c617d964ffab4f08f73310d0056b2','Access-Accept','2013-11-08 02:11:50'),(14715,'2hkvZx','0x1c2a377046750fdd0161eff3d76c8cfca0','Access-Accept','2013-11-08 02:34:58'),(14716,'4h77Kn','0x96d07ca1afdb9bb9a5b44e0973e0d99b7d','Access-Accept','2013-11-08 02:38:26'),(14717,'1gDuRp','0x73060b31b13944f2aaa26e581e69a1c1f2','Access-Accept','2013-11-08 02:46:22'),(14718,'4hEAKr','0xce8ae69426ab8f95f1aee2ab13e127a851','Access-Accept','2013-11-08 02:52:28'),(14719,'zkYMv34j','0x0503b4c044e403560bea006f1417119f33','Access-Accept','2013-11-08 03:03:43'),(14720,'4hyyxm','0x70d47abf6380f512f1871ec987910a94ff','Access-Accept','2013-11-08 03:04:13'),(14721,'2hkvZx','0x4475a0fbb1f17adbc530413db0f4dca9e1','Access-Accept','2013-11-08 03:15:41'),(14722,'fV3Gxj','0x9cc727680bf3bbed840e8430f273b101e7','Access-Accept','2013-11-08 03:23:12'),(14723,'2hUPrk','0xee7eb6b42329ce71a9184d667d9ad0041c','Access-Accept','2013-11-08 03:30:52'),(14724,'BUJnTF','0x2f2153775529ee33b170ae2979d8f62509','Access-Accept','2013-11-08 03:36:59'),(14725,'2hUPrk','0x93b45ba8d5e5cf34604de45bf9fa882eaa','Access-Accept','2013-11-08 03:42:01'),(14726,'BuA4zzYM','0xab586817b7d6683bb95b13fb067e9c8a87','Access-Accept','2013-11-08 03:47:05'),(14727,'1gNcUu','0xb74856e96022351432859d5b118b16ca6d','Access-Accept','2013-11-08 03:53:47'),(14728,'fV3Gxj','0x4c9f50f37e4bb26e9d8c30558d5e2aa984','Access-Accept','2013-11-08 03:55:55'),(14729,'2hkvZx','0x1f83f96e0efa088a42de5e3432176f81c6','Access-Accept','2013-11-08 04:00:16'),(14730,'4hTK4N','0xb49fcb7dcaafa17a04086e6e87f75760ef','Access-Accept','2013-11-08 04:08:41'),(14732,'2hXjCr','0x8065de090aa9a5438a30ae71f9a1934ad6','Access-Accept','2013-11-08 04:12:14'),(14733,'4hEAKr','0x87d11647635036e82d4b074677012a07a0','Access-Accept','2013-11-08 04:30:34'),(14734,'qDiivtxj','0x89a0c759a6a12c4893f538220d6fb3005b','Access-Accept','2013-11-08 04:48:43'),(14735,'qDiivtxj','0x747535775c4a4b1631b8685ff6fa52b1df','Access-Accept','2013-11-08 04:49:06'),(14736,'BuA4zzYM','0x38be2509b32cf5825f1a2e2fcc6308578b','Access-Accept','2013-11-08 05:20:06'),(14737,'4hEAKr','0xfeff97da0c1dd4f6d3a531e3a9c651dd3a','Access-Accept','2013-11-08 05:21:11'),(14738,'PJEh7q','0xd5079fab7c73992021e8fb44bec3ce79b4','Access-Accept','2013-11-08 05:32:29'),(14739,'2hXjCr','0x8ce6927da2252696b5db8a8e1323f4a238','Access-Accept','2013-11-08 05:35:15'),(14740,'9wfUEv','0xc7c9589ee506e5ea20b3c1300a33ada3f8','Access-Accept','2013-11-08 05:44:29'),(14741,'1g5yv2','0x9d91b02d4f18fad19d0be9fbb0811717cd','Access-Accept','2013-11-08 05:55:39'),(14742,'qDiivtxj','0xec9eccebbe2deafa1e5431c2aa951b06fe','Access-Accept','2013-11-08 06:00:36'),(14743,'8rpVfM','0x0b2cc37396878f25962e78ee7f27a8f33e','Access-Accept','2013-11-08 06:20:27'),(14745,'1g5yv2','0xcfa7205d84143413884e355e6a2d90091b','Access-Accept','2013-11-08 07:06:21'),(14746,'1gDuRp','0x82cb10eb76327c2f52a538e6c97167245b','Access-Accept','2013-11-08 07:32:36'),(14747,'BUJnTF','0xf481b8a902c9c26f6a036ee0ece5f31773','Access-Accept','2013-11-08 08:53:59'),(14748,'2hdKkc','0x84610f402501d98ad5e693af9dc15358c1','Access-Accept','2013-11-08 10:18:13'),(14749,'4h77Kn','0x1b83aa77ee843b3126111da2fb18e99590','Access-Accept','2013-11-08 11:38:32'),(14750,'1gNcUu','0x88d354436c39dd68aa608f6ec6e6ef1ef4','Access-Accept','2013-11-08 12:10:20'),(14751,'2hcnh2','0x9ec72e2870b58b2c858dd759ee06c96301','Access-Accept','2013-11-08 12:45:53'),(14752,'zkYMv34j','0x82306eb783a56032740d8f17529f11108f','Access-Accept','2013-11-08 13:10:29'),(14753,'8SbhiMni','0xf15cb45c148e004547fa81b5e0cfdf2895','Access-Accept','2013-11-08 13:24:31'),(14754,'zkYMv34j','0x95e3f8772a2e6753492841ba193739b3e4','Access-Accept','2013-11-08 13:51:30'),(14755,'YNqPVqX5','0x53cbe219793a70cba6ea9a3bcb47f94732','Access-Accept','2013-11-08 14:04:54'),(14756,'YNqPVqX5','0xf739d8d76593632b3a8f35523e5fc0b833','Access-Accept','2013-11-08 14:19:40'),(14757,'YNqPVqX5','0x1199726af520295875678f62f66c990916','Access-Accept','2013-11-08 14:40:40'),(14758,'4hYjry','0x017abfaba6d17581aa16e02bcff65620cd','Access-Accept','2013-11-08 14:42:12'),(14759,'J2zHFD','0xa989c949761ca43d748d25253ffdc2f11d','Access-Accept','2013-11-08 14:42:30'),(14760,'YNqPVqX5','0xe5f470cf10e6db49fa5390ddd5447f61b9','Access-Accept','2013-11-08 14:42:54'),(14761,'1gDuRp','0x2d4372380052da0d2a70665a9fe6e47b5c','Access-Accept','2013-11-08 14:44:05'),(14762,'2hUPrk','0xd245870d10ce3513a270a27a3a9c37f695','Access-Accept','2013-11-08 15:01:23'),(14763,'YNqPVqX5','0xc1431afcdb590e0c047aa885f89c947df2','Access-Accept','2013-11-08 15:26:46'),(14764,'2hsGny','0x4fbf4e1ff3116e849da5cc24f69a7b8bc7','Access-Accept','2013-11-08 15:36:11'),(14765,'zkYMv34j','0xa6f88d688e059b5e675ca087e4d4d948bb','Access-Accept','2013-11-08 15:51:14'),(14766,'2hcnh2','0xf223bfb9774e14f9ae2cd8f5384d53d258','Access-Accept','2013-11-08 15:58:31'),(14767,'4hyyxm','0xa3740ef69bfc3840053ae3ad63274b28ea','Access-Accept','2013-11-08 16:00:20'),(14768,'8SbhiMni','0xb18f3bd82838e8ac6b14a24a8ea6d7cf83','Access-Accept','2013-11-08 16:04:15'),(14769,'SRpPhv','0xf416d57156018c8bdab354111487efc685','Access-Accept','2013-11-08 16:24:15'),(14770,'4hUeiG','0xa45d8ae0fc7bf28c759c3759e2874ae340','Access-Accept','2013-11-08 16:27:03'),(14771,'MmDPBC','0x2d3f62755eccd2551e4ac7cd79e5f055e6','Access-Accept','2013-11-08 16:27:18'),(14772,'8rpVfM','0x2080026ca4400a1c9e675d8f5893269d45','Access-Accept','2013-11-08 16:28:38'),(14773,'qDiivtxj','0x25931759bc632b21e094d6aedda7cf4e7d','Access-Accept','2013-11-08 17:24:41'),(14774,'SRpPhv','0xb13755feacd7bc2a1fd608b13cd512f00b','Access-Accept','2013-11-08 17:58:24'),(14775,'1gNcUu','0x7869cfb123b14611fbd7c5baec8ea4964f','Access-Accept','2013-11-08 17:59:09'),(14776,'8rpVfM','0x309697c3142771a033bdae9ca2cf9f8fe7','Access-Accept','2013-11-08 18:00:24'),(14777,'1gNcUu','0x3bd1d7509c4543e74c21226ab162b24595','Access-Accept','2013-11-08 18:00:48'),(14778,'8rpVfM','0x9079b4ff2b3d05e56d8b670be58c780002','Access-Accept','2013-11-08 18:17:01'),(14779,'1g5yv2','0x88c206ac1fe77aacf39123014c69b4a654','Access-Accept','2013-11-08 18:34:22'),(14780,'fV3Gxj','0x28b8ae2c4c6122cbbace4dc7d33e18b379','Access-Accept','2013-11-08 18:44:32'),(14781,'2hv7FX','0x0765138f18ded700b24ecfd26fe68a74a7','Access-Accept','2013-11-08 18:48:56'),(14782,'4hffF7','0x903ce731c2b124e1bd6e4e2f8db7fda0f3','Access-Accept','2013-11-08 18:52:29'),(14783,'1g5yv2','0x51143482d2a51d580b6823f4527d752157','Access-Accept','2013-11-08 18:53:50'),(14784,'1gNcUu','0x1f89df2ee2efd3a5a0dc0c0b3fff0e39c6','Access-Accept','2013-11-08 19:17:19'),(14785,'PJEh7q','0xccbd78705a45c5a7d372af8f6756f58680','Access-Accept','2013-11-08 19:23:50'),(14786,'1g5yv2','0xadc44b1239936d5901af7db15848b583fd','Access-Accept','2013-11-08 20:46:16'),(14787,'fV3Gxj','0x456b244919aee170d5dafe8a4bd5d7618f','Access-Accept','2013-11-08 21:06:58'),(14788,'4hyyxm','0x5ac0247a50bd8a55a6dfa4f8c4a8b1bc02','Access-Accept','2013-11-08 21:10:30'),(14789,'9wfUEv','0x09676fc53120b8147411e58fc849418b39','Access-Accept','2013-11-08 21:16:47'),(14790,'zkYMv34j','0x171e123d809841083a35e8693569089dd2','Access-Accept','2013-11-08 21:28:04'),(14791,'1gDuRp','0x8d6dc5dd54ea4147b9f260c83dc8683cd8','Access-Accept','2013-11-08 21:35:49'),(14792,'2hibrx','0xd886660bebd2bafd6759313c62022169f4','Access-Accept','2013-11-08 22:01:32'),(14793,'1g5yv2','0x5106654ceeaaef25ed0118f6f6698d0d8a','Access-Accept','2013-11-08 22:04:21'),(14794,'8SbhiMni','0x89dee2f4e5ca074e67e1a37c6b14910f54','Access-Accept','2013-11-08 22:05:46'),(14795,'1gDuRp','0xfb39c85b3eb01b675ed537f20c48276a9f','Access-Accept','2013-11-08 22:09:36'),(14796,'Ry2vkZCS','0x278e81554c892ba0a6c7014d6c350f2700','Access-Accept','2013-11-08 22:28:12'),(14797,'1g5yv2','0xc002bd625e14ddb7a4eef57c180834c687','Access-Accept','2013-11-08 22:30:09'),(14798,'MmDPBC','0x4e31e89288dc967bd195fe39e7515527b2','Access-Accept','2013-11-08 23:26:10'),(14799,'2hPF7X','0xc4dbc613ef4cde08909595e8f37bfc95e0','Access-Accept','2013-11-08 23:39:03'),(14800,'MmDPBC','0x06f520f37e9343776b649a35d79919f052','Access-Accept','2013-11-08 23:41:50'),(14801,'4hwywn','0xf84b4702165c4c78423b044aa9926bc37e','Access-Accept','2013-11-09 00:05:25'),(14802,'4hTK4N','0x6714df1c3141ad55d6d671d6c63bf72b44','Access-Accept','2013-11-09 00:21:42'),(14803,'2hyGMg','0xecf1210bf3e8dc9da8f726680104d37056','Access-Accept','2013-11-09 00:42:50'),(14804,'4h45KU','0x5c18f6f5f604af9eec621c391b8664664d','Access-Accept','2013-11-09 00:57:01'),(14805,'4hyyxm','0x4aaec832ff9fd5ea6e70450630fcf47fee','Access-Accept','2013-11-09 01:05:15'),(14806,'4hUeiG','0x921d1ab2bce06b338d9bdbbb12173f7cc1','Access-Accept','2013-11-09 01:46:46'),(14807,'4hTK4N','0x541c24670c775203068e669eaead1b9879','Access-Accept','2013-11-09 02:16:49'),(14808,'1g5yv2','0xb1a10ef8d3cbe30d1f2d00b8fbbfb56c93','Access-Accept','2013-11-09 02:30:16'),(14809,'2hyGMg','0x48a98c967fd67af36735f6556055e37d08','Access-Accept','2013-11-09 02:32:02'),(14810,'1g5yv2','0x55179a1cb1a94f7849f75a0546f8f13f19','Access-Accept','2013-11-09 02:56:07'),(14811,'2hPF7X','0x9593170aed72b7ac4cd752d67456d475a3','Access-Accept','2013-11-09 02:57:46'),(14812,'4hTK4N','0x1f5edf1f44c187499d8bdfd81b2ff518fe','Access-Accept','2013-11-09 03:21:34'),(14813,'1g5yv2','0xf848356499fea1f8c3e10489ea7c68fee8','Access-Accept','2013-11-09 03:25:17'),(14814,'1g5yv2','0xd05439817d806816aecf6e2c636b69a6cf','Access-Accept','2013-11-09 03:52:23'),(14815,'2hUpZV','0x104c65a4ee5859615b083d115571ffa6ea','Access-Accept','2013-11-09 04:02:50'),(14816,'4hyyxm','0x84c7ca78454d34c480a4cb8784c249d39d','Access-Accept','2013-11-09 04:03:28'),(14817,'2hehF5','0xeecf115c44be801fbdbba8c3a6178ee81a','Access-Accept','2013-11-09 04:14:42'),(14818,'1gNcUu','0xf66adc80d9b1a4cc7a8476241bc67e1165','Access-Accept','2013-11-09 04:35:23'),(14822,'8SbhiMni','0x3d7a734a22427c235fb08c44691da693bc','Access-Accept','2013-11-09 12:07:25'),(14823,'4hwywn','0xc26508ed312d6adbfc55dbb22b6c7aceda','Access-Accept','2013-11-09 12:31:21'),(14824,'1gDuRp','0xc61ffc4e78af17f2f04d7df8bf95c11594','Access-Accept','2013-11-09 12:37:47'),(14825,'4hwywn','0x7f593382c1cf19ee39225f2bc6961f43ca','Access-Accept','2013-11-09 12:40:05'),(14826,'2hmYwN','0xb995e13eeb9af36f5d2a161dfaf91e502b','Access-Accept','2013-11-09 12:52:02'),(14827,'8SbhiMni','0xb776cc9e748fb101a8a65907970facf834','Access-Accept','2013-11-09 13:01:25'),(14828,'2hmYwN','0xc86ef4c1408f79ba3632f67b273e6760b6','Access-Accept','2013-11-09 13:09:18'),(14829,'2hmYwN','0x81c981e51a6b281c5ef6d7aa33b2e19a15','Access-Accept','2013-11-09 13:23:04'),(14830,'fV3Gxj','0x73ae14f50ecbb203ad2e31f2872095999e','Access-Accept','2013-11-09 13:49:18'),(14831,'zkYMv34j','0x4e291dc210c4bd7df05e1bc6b119edc88b','Access-Accept','2013-11-09 13:55:39'),(14832,'2hhezy','0x55029469d2542de2f4760e8ef9fdfa73ba','Access-Accept','2013-11-09 14:10:57'),(14833,'1gNcUu','0x24232a260cd0bb065fb75d973879d661a1','Access-Accept','2013-11-09 14:12:16'),(14834,'1g5yv2','0xf82fd78883a81639469b024349a1e272be','Access-Accept','2013-11-09 14:16:15'),(14836,'2hyGMg','0xe51f94ac3740738aad0cfe09f4907868d1','Access-Accept','2013-11-09 14:31:00'),(14837,'1gNcUu','0x1b21f3d586b84eebaaca3ba0203b6db566','Access-Accept','2013-11-09 14:52:37'),(14838,'SRpPhv','0x490b57e0f2dba7deae17245e0d4c350b84','Access-Accept','2013-11-09 14:58:26'),(14839,'SRpPhv','0x68ad1f7eec6d74fe13299cfb0fec8348ca','Access-Accept','2013-11-09 15:05:25'),(14840,'2hYdMw','0x8ab09b3080aa7ab8a179cd0a31fc3155fb','Access-Accept','2013-11-09 15:21:25'),(14841,'1g5yv2','0xc0f822dd357427803e800a6e4e61eab461','Access-Accept','2013-11-09 15:34:35'),(14842,'4hfWAh','0xa9ea541f8f98231b90afb03077e7e3944b','Access-Accept','2013-11-09 15:34:39'),(14843,'2hmYwN','0x83f0aab0c4155bffcef9ad91793d833b8c','Access-Accept','2013-11-09 15:36:12'),(14844,'4hNj6n','0x9924b69adffce1692dd5b48ad027ff5fe8','Access-Accept','2013-11-09 15:37:23'),(14845,'J2zHFD','0xa61db84b5acc44856b8009a873ad1e1998','Access-Accept','2013-11-09 15:37:52'),(14846,'2hUpZV','0xa9842467a79bc21e71c81e178ceaea53a4','Access-Accept','2013-11-09 15:39:58'),(14847,'1gNcUu','0x8a1f75b48048893728db6cf4868e42868f','Access-Accept','2013-11-09 15:41:43'),(14848,'8SbhiMni','0x3da21eb919faf34af8e534092f0fe5d0ab','Access-Accept','2013-11-09 15:51:54'),(14849,'WTcVeG','0xcce7fb3067592bf5e39865d2a6b3518062','Access-Accept','2013-11-09 15:58:38'),(14850,'J2zHFD','0xbaf86e170e4f53222396efa691b2065de0','Access-Accept','2013-11-09 16:01:18'),(14851,'zkYMv34j','0xdb6ad59eb03de9a420a08e6b25d26ec1da','Access-Accept','2013-11-09 16:10:14'),(14852,'1gNcUu','0x9be6b533318c22ac01609182edceb54a73','Access-Accept','2013-11-09 16:14:22'),(14853,'1g5yv2','0x52b9df5aefd1a1913140df7f4f7b131ae3','Access-Accept','2013-11-09 16:16:34'),(14854,'2hYdMw','0x982182ba61e2f46c284a2627ab64fdf21c','Access-Accept','2013-11-09 16:32:23'),(14855,'4hNj6n','0x208d8f55be90dd50a670535e82065f4bb2','Access-Accept','2013-11-09 16:33:06'),(14856,'J2zHFD','0xd6662373f913f30a2d49eeaaa49d2ebdc1','Access-Accept','2013-11-09 16:39:12'),(14857,'J2zHFD','0x06b418ba1d7c5251346db530e68ce284e7','Access-Accept','2013-11-09 16:39:20'),(14858,'J2zHFD','0x545590ac8d1088d9ef8c928e0e8122ade0','Access-Accept','2013-11-09 16:39:30'),(14859,'1gNcUu','0x84d53be0a825aafe0338a4d75595f3adcc','Access-Accept','2013-11-09 16:48:09'),(14860,'1gNcUu','0xcb5522bdf9c8bc6e4a11872b95f8a242cb','Access-Accept','2013-11-09 16:56:19'),(14861,'8SbhiMni','0x043bf593c4a8586c32a4b58204f0c2138b','Access-Accept','2013-11-09 17:06:14'),(14862,'8SbhiMni','0xf6b6afb797c2299a51af1e3fb6c382a2a9','Access-Accept','2013-11-09 17:06:32'),(14863,'8SbhiMni','0xeb15aee38230d054becc847c2a893538b4','Access-Accept','2013-11-09 17:07:02'),(14864,'1gDuRp','0x0e431b57b3a37bc83b4cde8beab1ebbbf8','Access-Accept','2013-11-09 17:21:03'),(14865,'1gDuRp','0xd66cd6065bfa275f663f3a63217993dd10','Access-Accept','2013-11-09 17:21:22'),(14866,'1g5yv2','0x861338d15dac666c4aa94417f91463e356','Access-Accept','2013-11-09 17:26:16'),(14867,'P3pHZjzW','0x0de021fd5529838d3197df7a26c18a08ca','Access-Accept','2013-11-09 17:26:59'),(14868,'P3pHZjzW','0x656d587ca9967d2eab90b60673dcc0750c','Access-Accept','2013-11-09 17:27:28'),(14870,'4hgw3s','0xc86f6de2a5d27df9b44dc0626baaa1b8c8','Access-Accept','2013-11-09 18:08:49'),(14871,'4hgw3s','0x5bafb4f9ea99dec267cb5ce68934dc2705','Access-Accept','2013-11-09 18:11:00'),(14872,'1g5yv2','0xf2ab01ab64dfa25970229e0a3ea75718ab','Access-Accept','2013-11-09 18:24:56'),(14873,'havane96','0x31407571ba8b8accf2313a06f2fad038b5','Access-Accept','2013-11-09 18:31:51'),(14874,'2hKkt2','0x3c5fd7aeded01aa4dfd950e819167a76f4','Access-Accept','2013-11-09 18:37:54'),(14875,'P3pHZjzW','0x2b464a7afb03e3df4c2006354a63a83c50','Access-Accept','2013-11-09 18:52:27'),(14876,'1g5yv2','0xf5cc297190423cdeacf4e597b84a9c44f6','Access-Accept','2013-11-09 19:03:21'),(14877,'1gfej3','0x991d1043b85ccd7b69f34346803deb3d35','Access-Accept','2013-11-09 19:24:53'),(14878,'P3pHZjzW','0xd8e1bdd42d3a05ec25026277cea64939f4','Access-Accept','2013-11-09 19:36:18'),(14879,'caleb','0x78626f052124b9270842c093cd1940826c','Access-Accept','2013-11-09 19:41:27'),(14880,'1gNcUu','0x9385b73aeba5a92236185c8853351a3cdc','Access-Accept','2013-11-09 19:56:38'),(14881,'2hqDei','0xbe72110e8000cb69cdc5942bbda7d8b82c','Access-Accept','2013-11-09 19:56:38'),(14882,'1gECTJ','0x10315448495edf28db2e91472ddbb39aeb','Access-Accept','2013-11-09 20:34:29'),(14883,'8rpVfM','0x5c4913daf93b8e1ce429f9d96397d4face','Access-Accept','2013-11-09 20:56:03'),(14884,'1g5yv2','0x5a73baaa6c4b1e55aa20da60dc828e489d','Access-Accept','2013-11-09 21:01:49'),(14885,'4hRKvX','0x65d893ba3a77a6a424e026ef0fa0db5afb','Access-Accept','2013-11-09 21:12:25'),(14886,'2hiGuw','0xbb925545f2220806fe1940679bdb1e407f','Access-Accept','2013-11-09 21:24:27'),(14887,'4hfWAh','0x32d7dafc3ceeadb1a19278fd922d9dab4d','Access-Accept','2013-11-09 21:27:55'),(14888,'2hPF7X','0x475d612b4dd9ab628754303dc052864eb0','Access-Accept','2013-11-09 21:33:27'),(14889,'1gDuRp','0x2b7d5d833ccc4dd4dfb899f49ebfeee54c','Access-Accept','2013-11-09 21:42:06'),(14890,'4h77Kn','0x0df9980af8e932519b72db647eac184a9a','Access-Accept','2013-11-09 21:43:59'),(14891,'4hRKvX','0xcb1fa27680e84f4c6ed4df2869dd5ba438','Access-Accept','2013-11-09 21:50:24'),(14892,'zkYMv34j','0x12dd41aa13925ddb6ee9029d430735a8d1','Access-Accept','2013-11-09 21:54:09'),(14893,'P3pHZjzW','0x62f400f14dfdce72799561975f520fbdb1','Access-Accept','2013-11-09 21:58:22'),(14894,'2hiGuw','0x43c1cbf6986a9772759d5e76b2c9383414','Access-Accept','2013-11-09 22:11:05'),(14895,'8rpVfM','0x8c3be615e39a3e9e1ef1b688cceabb6342','Access-Accept','2013-11-09 22:28:09'),(14896,'P3pHZjzW','0x5d7ca44f59f93964f14846378a3bb3a3c1','Access-Accept','2013-11-09 22:31:44'),(14897,'1gNcUu','0xf2adaca430fe808d5a0d7a350f052d14bc','Access-Accept','2013-11-09 22:40:08'),(14898,'1gNcUu','0x25b1b0ea6190b950ee5da6e4e168dbd6b5','Access-Accept','2013-11-09 22:42:09'),(14899,'1gNcUu','0x6680b1d2f2854445b4184023ef1b4c127c','Access-Accept','2013-11-09 23:06:50'),(14900,'1gDuRp','0xe953f8a6cda32727fc04dfd86c9c3c0ad6','Access-Accept','2013-11-09 23:29:35'),(14901,'1gNcUu','0x963d34c2baee81dff3777c416e62db49bb','Access-Accept','2013-11-10 00:03:29'),(14902,'1gNcUu','0xf8465432789381a7dd0757fa6b8560a613','Access-Accept','2013-11-10 00:05:31'),(14903,'2hqsKR','0xbcd7bde009960436275a697961187a8347','Access-Accept','2013-11-10 00:16:18'),(14904,'zkYMv34j','0xd64a0392316f5dc08c8710dc75d56b2c78','Access-Accept','2013-11-10 00:32:38'),(14905,'1gDuRp','0x024fa590568996aeda48ffbe6ec0b3f0a0','Access-Accept','2013-11-10 00:57:08'),(14906,'2hUAST','0x88248a306cb3d2ea076a2071fd4dc49a85','Access-Accept','2013-11-10 01:09:35'),(14907,'caleb','0xdd12593e1acb76e1840430cc2d200e7e20','Access-Accept','2013-11-10 01:10:14'),(14908,'kp5AGW','0x3bf2d6ac6ff34e2683cd422e1bffe2582c','Access-Accept','2013-11-10 01:24:58'),(14909,'4hBqgj','0x926e3716f328a7e272793e44541e0dff23','Access-Accept','2013-11-10 01:33:45'),(52649,'80:19:67:AA:5D:F5','0x69c06ee2b735d71c623a2f9adb393add9a','Access-Accept','2016-03-07 04:07:42'),(14911,'2hdini','0xad0082d3374c2002657e5ba280dba84244','Access-Accept','2013-11-10 01:51:00'),(14912,'8rpVfM','0x1e0ef2c74a8237876ac9380bfc9a8028bf','Access-Accept','2013-11-10 01:51:51'),(14913,'4hNj6n','0x46763f173cfcf368b2694c561a5ddb7dc0','Access-Accept','2013-11-10 01:59:33'),(14914,'fV3Gxj','0x5e072c46d808604986ab3a0bf403300edd','Access-Accept','2013-11-10 02:05:36'),(14915,'kp5AGW','0xebdb9b0b300460abb70ffd138b6313ce9b','Access-Accept','2013-11-10 02:09:34'),(59374,'kkpc','0xbb066b7e29de7b7ab48316d16c80686f28','Access-Accept','2016-04-02 03:35:41'),(14917,'2hqsKR','0xb0bb8e743a2a3a4db968d6e4cce29687c0','Access-Accept','2013-11-10 02:40:00'),(14918,'kp5AGW','0xad13c2cf35cb8bafb941bd0afe341165f4','Access-Accept','2013-11-10 03:03:43'),(14919,'2hW7EY','0xdd217e4cee574d95a2dc2a5a928b48dad4','Access-Accept','2013-11-10 03:05:12'),(14920,'kp5AGW','0xe6e6e5a08022075640647cd150b24e3aa4','Access-Accept','2013-11-10 03:05:41'),(14921,'1gNcUu','0x5c6f13db0fce552827cf868af0d674119d','Access-Accept','2013-11-10 03:09:05'),(14922,'2hmYwN','0xff6d923025bf072e03ef2b30433b8eeef2','Access-Accept','2013-11-10 03:12:09'),(14923,'1gNcUu','0x3d3fcd57d58e8829b6ccaf872db93b15f3','Access-Accept','2013-11-10 03:22:53'),(14924,'2h5yYi','0x9f2f0bcdd05d2c0f8a513fe3769ac6d250','Access-Accept','2013-11-10 03:28:18'),(14925,'1gNcUu','0x15193ba31d609221eee5e42362a334159c','Access-Accept','2013-11-10 03:32:14'),(14926,'2h5yYi','0xcee27167ad4729e0e406410b62d4151e0a','Access-Accept','2013-11-10 03:32:57'),(14927,'2hkV5i','0x3650334fbe6d05d26d5d4b70f9a871d43e','Access-Accept','2013-11-10 03:34:00'),(14928,'Fa6mJs','0x34fc68443dbc066255c51ac2763e0e8307','Access-Accept','2013-11-10 03:34:38'),(14929,'2hYdMw','0x84aceed1e8e23297aef04c0a596598e38b','Access-Accept','2013-11-10 03:59:43'),(14930,'2hdini','0xb50e1ec96327df158752c49b03e4855262','Access-Accept','2013-11-10 04:04:09'),(14931,'zkYMv34j','0x5b85f40672f419b23b1c54b2e43e5f6d97','Access-Accept','2013-11-10 04:06:23'),(14932,'Fa6mJs','0x44506409415b135b287da246e72020958f','Access-Accept','2013-11-10 04:11:32'),(14933,'kp5AGW','0x53e900ee97e1f49e9501434c3028b6062e','Access-Accept','2013-11-10 04:14:07'),(14934,'Fa6mJs','0x5642aa2a2b7649c2bf21dcb2315219af22','Access-Accept','2013-11-10 04:26:40'),(14935,'WTcVeG','0xe31dbd87c72a8bbfdb6cf1108c49067527','Access-Accept','2013-11-10 04:57:57'),(14936,'2hYdMw','0x50163dfcabe52580e1c833ad101db7954a','Access-Accept','2013-11-10 06:00:28'),(14937,'1g5yv2','0x9001f0ee10c4d3b13fc924a77ab6b81a58','Access-Accept','2013-11-10 08:01:48'),(14938,'1g5yv2','0x9346903c8cefafb675755b44fa4234ac78','Access-Accept','2013-11-10 08:55:58'),(14939,'8rpVfM','0xd1937256a9227bab27d070e9cd9b1c2440','Access-Accept','2013-11-10 10:26:42'),(14940,'P3pHZjzW','0x5717570066f64f53f48cd8776b168d3c47','Access-Accept','2013-11-10 10:54:19'),(14941,'1gDuRp','0x7c5cfee695282e692287d7510bd14eb80f','Access-Accept','2013-11-10 11:45:28'),(14942,'4h82uQ','0x9cb22738af6198b26247b74030363d665a','Access-Accept','2013-11-10 11:48:14'),(14943,'P3pHZjzW','0xb30e9fe679e81173a634f0c6f00234a490','Access-Accept','2013-11-10 11:59:20'),(14944,'4hNj6n','0x0f4271ac2af53d2505d0623372b22c7f5c','Access-Accept','2013-11-10 12:44:13'),(14945,'P3PHZjzW','0xd542ee7edabfb1f453f85e6afecbf6e32d','Access-Accept','2013-11-10 13:00:08'),(14946,'4hfWAh','0xdcd3aaeeba4914f6689e2e8261f8143769','Access-Accept','2013-11-10 13:20:29'),(14947,'4hsdUg','0x2800509bd3df64ae9b38a9507fcac37ba1','Access-Accept','2013-11-10 13:39:40'),(14948,'2hBRha','0xaaf74acd256786253ddeff538d47cc5437','Access-Accept','2013-11-10 13:41:03'),(14949,'2hFPVT','0x2a84ea729f27ab5c5c636399b959d50690','Access-Accept','2013-11-10 13:53:32'),(14950,'2hguF8','0xa27365ff2d685af6ae137b08e78314faaf','Access-Accept','2013-11-10 15:42:04'),(14951,'4hsdUg','0x386ea48495f737c7d843f37d7fe700fc5a','Access-Accept','2013-11-10 15:57:43'),(14952,'1g5yv2','0xeb2286afd7b8fe768759ad6e2ae7a5440f','Access-Accept','2013-11-10 15:58:57'),(14953,'1gNcUu','0x3b7b77a0c0cbde0b7138433a7faabc476e','Access-Accept','2013-11-10 16:05:56'),(14954,'1g5yv2','0xf6eb5ee6cdccbd797856a30ffcbebb0252','Access-Accept','2013-11-10 16:18:54'),(14955,'1gNcUu','0xe4232d91777d3628df3fc308388a561a3f','Access-Accept','2013-11-10 16:33:58'),(14956,'8rpVfM','0x60cfb614b0cc243540e3f9f2dcec9c59f7','Access-Accept','2013-11-10 16:37:16'),(14957,'P3pHZjzW','0x3c747322a40ffbf03a03ab198a833bb531','Access-Accept','2013-11-10 16:50:31'),(14958,'1g5yv2','0xcb510553794189ab780f9c803bea2b335a','Access-Accept','2013-11-10 16:55:35'),(14959,'P3pHZjzW','0xf995b82c53aa39351c156f0dfb7baa5aeb','Access-Accept','2013-11-10 17:24:06'),(14960,'4hNj6n','0x69e50e1c3e0bed652113f3152676bca647','Access-Accept','2013-11-10 17:24:23'),(14961,'1gNcUu','0x98d1b537342034c46ad06df7aa733bc970','Access-Accept','2013-11-10 17:30:47'),(14962,'P3pHZjzW','0x5300df06139aa34c4cac8d351fbb3b221f','Access-Accept','2013-11-10 17:39:11'),(14963,'1g5yv2','0x2e8ef22e3f876cfd012f3f8d84860be96c','Access-Accept','2013-11-10 17:54:15'),(14964,'MGY2xewU','0x1c3bb8e8cbfd2204a50d6b38a6b48ebfaa','Access-Accept','2013-11-10 17:58:10'),(14965,'4hwywn','0xe9eaae9f2d4537519060e7dcb5ee3accf7','Access-Accept','2013-11-10 17:58:37'),(14966,'1gNcUu','0x2071c70a8be114fbffcd7b7adf2a7a4ed3','Access-Accept','2013-11-10 17:59:37'),(14967,'1gDuRp','0xb0f756899eb251b88087d685df1a5c44a1','Access-Accept','2013-11-10 18:12:32'),(14968,'P3pHZjzW','0x5fcb27d6eddd2118dcacd4300e88a509ae','Access-Accept','2013-11-10 18:13:05'),(14969,'P3pHZjzW','0x5f4100ac2b7373c9fb9c65d28f383ed3d8','Access-Accept','2013-11-10 18:21:30'),(14970,'4hwywn','0xc10843b21665697cbea3c7b058ae99ff0c','Access-Accept','2013-11-10 18:21:31'),(14971,'2hnU4b','0x296bb53d1de4c2604e689ed20bc20907ff','Access-Accept','2013-11-10 18:25:11'),(14973,'1g5yv2','0xaca528f029d63d3a52c57650cf5606a05c','Access-Accept','2013-11-10 18:41:21'),(14974,'4hgRNk','0xfadbdc53ba9dfb3eb6142cc65066db77c1','Access-Accept','2013-11-10 18:43:38'),(14975,'1gNcUu','0x70a894dd75aeda3a61ebb78507bed583b7','Access-Accept','2013-11-10 18:53:56'),(14976,'P3pHZjzW','0x047a0868bffefeff1ad421e9193eda043c','Access-Accept','2013-11-10 18:57:10'),(14977,'P3pHZjzW','0xeb17cded2c3f9a47adc9aa8383a054016d','Access-Accept','2013-11-10 18:57:24'),(14978,'4hsdUg','0x5a7d10aeb27656c8c0730d99bc7f2df4b4','Access-Accept','2013-11-10 19:01:02'),(14979,'fV3Gxj','0xff9dfee3422a8aac5a6cfbdcddb94f9542','Access-Accept','2013-11-10 19:12:06'),(14980,'2hRmnz','0x3a004afac7270f0e165b3941dbebd7f26d','Access-Accept','2013-11-10 19:12:27'),(14981,'4hgRNk','0x92b69d21d9403b94e477d30eec208a80ca','Access-Accept','2013-11-10 19:13:40'),(14982,'4hwywn','0xcd0153f3dc7dcd667b45e3dc418b21f1c5','Access-Accept','2013-11-10 19:18:22'),(14983,'qDiivtxj','0xf6876bd7be2e95749f5e4016785c2eae5d','Access-Accept','2013-11-10 19:18:41'),(14984,'kp5AGW','0x65ff11311f94eeb1ee0a8c9fbd19f80c03','Access-Accept','2013-11-10 19:19:40'),(14985,'1g5yv2','0xe7fff9dd4f155c2d0414cb7dca400aadf6','Access-Accept','2013-11-10 19:29:54'),(14986,'2hRmnz','0xdba8923471a57829f31e4816cee6d1a336','Access-Accept','2013-11-10 19:45:27'),(14987,'1gNcUu','0x9552d830cdceba9f061a43a2a85bb78a3a','Access-Accept','2013-11-10 19:47:12'),(14988,'2hYcZq','0x8a5d1a8bb7ec1b633d6cda723cb209a3b3','Access-Accept','2013-11-10 19:50:01'),(14989,'1gNcUu','0x0530ce98e6f9b257fd0e5e1b3ae0ffd3a4','Access-Accept','2013-11-10 19:57:37'),(14990,'1gDuRp','0xbd161c7d2174494c0802822d13c12f5f68','Access-Accept','2013-11-10 20:12:41'),(14991,'1g5yv2','0x75b6b5797e24c4d117af311b2be723d085','Access-Accept','2013-11-10 20:20:55'),(14992,'4hwywn','0x54a09708d7646804d06bf16ef3cbced018','Access-Accept','2013-11-10 20:27:49'),(14993,'2hRmnz','0x6224693bced9281637095bc47b1a6d7c74','Access-Accept','2013-11-10 20:28:38'),(14994,'4hRKvX','0x112ed5274badec7cdc6615d1b3d8336f85','Access-Accept','2013-11-10 20:43:38'),(14995,'4hwywn','0xd85335249c2ff36f6ac4f0939b00d0f012','Access-Accept','2013-11-10 20:46:01'),(14996,'2hnU4b','0x3961b61179af980a0ca4da399a4ca351ab','Access-Accept','2013-11-10 21:00:19'),(14997,'PJEh7q','0x44b121ec930f05a003eff27575b8064eea','Access-Accept','2013-11-10 21:03:34'),(14998,'1gNcUu','0xf04c8715869cd0555b3388d809038b9ada','Access-Accept','2013-11-10 21:08:26'),(14999,'YNqPVqX5','0x31883cefab46dcfc5b56edf8911b7e3431','Access-Accept','2013-11-10 21:16:37'),(15000,'4hwywn','0x8df89f59344f82daed79edc92919932cf0','Access-Accept','2013-11-10 21:19:38'),(15001,'2hnU4b','0xdb2ea9f06664b3e7ef46adda4bd5374a30','Access-Accept','2013-11-10 21:27:13'),(15002,'PJEh7q','0x9d029de46978b3a6e4bad2b81ca3902476','Access-Accept','2013-11-10 21:40:24'),(15003,'MGY2xewU','0x48ead0d2d959821f79b5265dd214e63582','Access-Accept','2013-11-10 21:53:17'),(15004,'1g5yv2','0x9c549a807bcc2d091d13b994ef013a9a28','Access-Accept','2013-11-10 21:54:04'),(15005,'MGY2xewU','0x890b8efe724769b7e30d487218871d9267','Access-Accept','2013-11-10 22:20:41'),(15006,'MGY2xewU','0xd5efa690277e689642de186d3cfb196176','Access-Accept','2013-11-10 22:25:58'),(15007,'1g5yv2','0xc085574e18a9c0a5acd3999008c319cead','Access-Accept','2013-11-10 22:30:07'),(15008,'2hdini','0xf1bd55cae701addccbe6f977b57618b7e9','Access-Accept','2013-11-10 22:31:21'),(15009,'PJEh7q','0x2f6ac29c0841c8506d0ab3e5c4bdd0f613','Access-Accept','2013-11-10 22:50:12'),(15010,'1g5yv2','0x4b85d5c4f6763ddc4ba3686537845e0a6d','Access-Accept','2013-11-10 22:50:45'),(15011,'2h8RBG','0x4057bc631a38dbbc68608ca0990bb14fc0','Access-Accept','2013-11-10 23:03:02'),(15012,'MGY2xewU','0x60680acb062bfb051aa75736b7142c152d','Access-Accept','2013-11-10 23:17:01'),(15013,'4hhGMA','0xe8f4231e9dbb9c0b1bb90db499e562280b','Access-Accept','2013-11-10 23:19:50'),(15014,'4hhGMA','0x10b4414f8087c4bc4d6d956acee036eb36','Access-Accept','2013-11-10 23:29:32'),(15015,'4hhGMA','0x56d08ba8c30931a63d5d37b7a9968e83c9','Access-Accept','2013-11-10 23:34:40'),(15016,'4hhGMA','0xd849ed81a5bb1b40d3f6b33816d60fd031','Access-Accept','2013-11-10 23:35:18'),(15017,'1gDuRp','0xcad376abb4fd8c27f1c118e066567598ea','Access-Accept','2013-11-10 23:35:33'),(15018,'4hhGMA','0xe00c5dab6cc6dc88bae34cd3e7679b3b5a','Access-Accept','2013-11-10 23:35:49'),(15019,'PJEh7q','0x1469fb6c3021626e625bad0097b8dae0d0','Access-Accept','2013-11-10 23:45:38'),(15020,'2hUAST','0x6c1e328ce41d91929ecdd3c9f90cd38573','Access-Accept','2013-11-10 23:51:01'),(15021,'4hwywn','0x017980d52edb24bc5273c5da387d8cff3f','Access-Accept','2013-11-11 00:15:21'),(15022,'1g5yv2','0x391e46491ce92289a4ad4c721728eace42','Access-Accept','2013-11-11 00:43:54'),(15023,'4hwywn','0xec6902d2601aea7292e9b1c0cc28951daa','Access-Accept','2013-11-11 01:01:28'),(15024,'2hwwW6','0x9de9e6cfd3d3a689e7af5d1185196cbd7c','Access-Accept','2013-11-11 01:27:05'),(15025,'4hYjry','0x97953f6edc7ed6c9ce0feb5b434d53ef98','Access-Accept','2013-11-11 01:38:08'),(15026,'4hgw3s','0x9f5048f38d83e3b1802fc9ce19637579c3','Access-Accept','2013-11-11 01:42:34'),(15027,'4hgw3s','0x625176675631f13885ec8f86c13dbf3562','Access-Accept','2013-11-11 01:43:31'),(15028,'MmDPBC','0x2f565179da3a108c67b83706854b9c36ca','Access-Accept','2013-11-11 01:46:09'),(15029,'2hUASt','0xf567f4ed7c6c9e7716a223108532b535ba','Access-Accept','2013-11-11 02:06:47'),(15030,'1g5yv2','0xb0bfffd3e382d3530061244292adabd12c','Access-Accept','2013-11-11 02:08:18'),(15031,'MmDPBC','0xa751687ae874ca95f10cd017670a7dc21b','Access-Accept','2013-11-11 02:26:50'),(15032,'MmDPBC','0xfee5de0c33cb952103696da56655b7f326','Access-Accept','2013-11-11 02:29:00'),(15033,'2hxau8','0x5620edccb319fc4673300bb521fc42db3b','Access-Accept','2013-11-11 02:34:26'),(15034,'1g5yv2','0xcf4eac6b408ce3252c50cc3bf6c853f87d','Access-Accept','2013-11-11 02:43:09'),(15035,'4hhGMA','0x62ffd8c3a869255d427bb0e62d68fb7b88','Access-Accept','2013-11-11 02:56:27'),(15037,'4hS9FY','0xf8164739a51b9a7cd17fdf1e838e51e8ea','Access-Accept','2013-11-11 03:16:43'),(15038,'4hRKvX','0x2185a7df609e9f80a4ab92ba3e905fcf46','Access-Accept','2013-11-11 03:16:57'),(15039,'2hnU4b','0x65dac377c54ee94a76a1941f2391babfb7','Access-Accept','2013-11-11 03:50:06'),(15040,'4hgRNk','0xbb1ce5614dc63ea9b422fa286239b6bcdc','Access-Accept','2013-11-11 04:14:09'),(15041,'4hgRNk','0x2e3469d911a311d07683b088d57c025e3c','Access-Accept','2013-11-11 04:33:28'),(15042,'qDiivtxj','0x89e34f586572a3d21c50812ceb70114a41','Access-Accept','2013-11-11 04:46:32'),(15043,'2hpqrU','0x7be63e1b2d528c1374d0a6e74fc0ff8909','Access-Accept','2013-11-11 04:54:16'),(15044,'4hbf6G','0x4bbec8adc306215663e8a1316bb468c64f','Access-Accept','2013-11-11 05:20:14'),(15045,'4hbf6G','0xc0c9f7cd06737afd32de710cf1e4a39e69','Access-Accept','2013-11-11 05:40:14'),(15046,'4hbf6G','0x4375af8010be34f5584ed7d78c8ca06f49','Access-Accept','2013-11-11 05:55:02'),(15047,'2h2dYc','0xb7a593bf5944930d7df865be2a5aacbf58','Access-Accept','2013-11-11 06:07:42'),(15048,'4hbf6G','0x88fe3d5739b2629bbe088320770ba778cd','Access-Accept','2013-11-11 06:24:17'),(15049,'4hbf6G','0x41e1b3be64249df91deb30770cae365593','Access-Accept','2013-11-11 06:33:38'),(15050,'4hbf6G','0x6cb22796379847f58f3908e2fabbf03155','Access-Accept','2013-11-11 07:01:46'),(15051,'2h3eTa','0x0bcdaa555adeac5781f1e25b0ab2ff13fd','Access-Accept','2013-11-11 07:13:19'),(15052,'2hcf6m','0xcdedca3b4cef92ab8617253906e9af32b1','Access-Accept','2013-11-11 08:23:51'),(86461,'78:FF:CA:D6:60:35','0xbdb8d94d6222889925769ef35a49533448','Access-Reject','2016-11-04 16:40:19'),(15055,'2hcf6m','0xd001f28bb18b0eaab29b929af153451b75','Access-Accept','2013-11-11 09:56:19'),(15057,'4hYjry','0x04fbceb13d93e7e6258d951f72f284a195','Access-Accept','2013-11-11 10:06:27'),(15058,'2hcrca','0x0a5cef1026816bf62a74c90b46d277866e','Access-Accept','2013-11-11 11:21:03'),(15059,'4hgRNk','0xa57753a8cd5d6bea63087238ab43144b00','Access-Accept','2013-11-11 11:33:55'),(15060,'4hsdUg','0x6232cfb673c4f8565126302ddc2909e4eb','Access-Accept','2013-11-11 11:58:14'),(15061,'4hsdUg','0xc93117c727c496dd43704ece0482bde6cd','Access-Accept','2013-11-11 12:05:16'),(15062,'2hRmnz','0xa554562730a67c0acd2fd30e114bf898a2','Access-Accept','2013-11-11 12:08:19'),(15063,'4hsdUg','0xac345004e92fe6c6ca4dd32c16974ee67c','Access-Accept','2013-11-11 12:08:48'),(15064,'4hhGMA','0x143cfd5ba4624b1b12436c631dd71cfc43','Access-Accept','2013-11-11 12:17:49'),(15065,'Fu4hue','0xfa4119593e85444c59471371ea6bd99e98','Access-Accept','2013-11-11 12:19:57'),(15066,'Fu4hue','0x10c5da97618dda92c85f444e9c2e505727','Access-Accept','2013-11-11 12:53:29'),(15067,'4hYjry','0x6809c60ff4bf62da72a3b3836a1034aa5b','Access-Accept','2013-11-11 14:36:28'),(15068,'2hBRha','0xbe5ac1f38424dc11bf244289b88f9accca','Access-Accept','2013-11-11 14:41:43'),(15069,'2hdini','0xb0d839b3e5684f2ab11694fd544a42bdd9','Access-Accept','2013-11-11 15:26:19'),(15070,'2hRmnz','0x1efef2992f4bbe55b792a989459d550761','Access-Accept','2013-11-11 15:34:11'),(15071,'2hdini','0x06ec616ba1a97f33f37528e816a68d6c62','Access-Accept','2013-11-11 16:06:38'),(15072,'MGY2xewU','0x158d615bb015a3b3e8b9601dfd08796c79','Access-Accept','2013-11-11 16:11:12'),(15073,'4hYjry','0xbe75393211ef9d0b45d2ca2fd413933d56','Access-Accept','2013-11-11 16:23:17'),(15075,'4hhGMA','0xdfffebe396a10a9651b02ece57c0553397','Access-Accept','2013-11-11 17:00:36'),(15076,'kPgcik','0x6a232df39092ee380b307907715556f9c8','Access-Accept','2013-11-11 17:08:52'),(15077,'2hdini','0x3ea67a71cceea7d09f3086744d4586f6d0','Access-Accept','2013-11-11 18:09:20'),(15078,'4hgRNk','0x0437eede39a7ff8c71bef2dc3bd6f57c02','Access-Accept','2013-11-11 18:26:25'),(15079,'MGY2xewU','0x14b58a9ac3bb62d7d65f394f3e5cad8777','Access-Accept','2013-11-11 18:32:06'),(15080,'1gNcUu','0x6362610f4496cf4b1ee3be8999d067a5e5','Access-Accept','2013-11-11 18:44:58'),(15081,'4hYjry','0x51dafe1295817a288729352e5649c50a1b','Access-Accept','2013-11-11 19:05:03'),(15082,'qDiivtxj','0x5eee85d3aa19f39676aac0349feab74135','Access-Accept','2013-11-11 19:21:48'),(15083,'MGY2xewU','0xfdf6c8db33cec058e1e9f13b6c24ca3b3d','Access-Accept','2013-11-11 20:31:19'),(15084,'4hisPT','0xa8398b091c03b5164747e00d1b86e6e7aa','Access-Accept','2013-11-11 23:05:01'),(15085,'4hhGMA','0xabe46a880eecb5b88a3dfa380eb37560d3','Access-Accept','2013-11-11 23:11:01'),(15086,'MGY2xewU','0x1d993f06fc8ebeaa3dffc70b7be68205e4','Access-Accept','2013-11-11 23:12:20'),(15087,'ePpQBT','0x386d4546c0e03db948b319c4cb09e05425','Access-Accept','2013-11-11 23:25:16'),(15088,'4hgRNk','0x9e45d4187cd7598650e406425a45f03337','Access-Accept','2013-11-11 23:44:35'),(15089,'MGY2xewU','0xddc7408734a6c43edc09de6d18a1090c7b','Access-Accept','2013-11-12 00:01:09'),(15090,'MGY2xewU','0x2b1b465eee1dc5dc2540ddc82bd98bb475','Access-Accept','2013-11-12 00:13:03'),(15091,'4hgRNk','0xa5e9596a030d2cbfcece4f953e1d845010','Access-Accept','2013-11-12 00:17:58'),(15092,'MGY2xewU','0x91a06ea8c1f9fc47cbaa1c455f22770f2a','Access-Accept','2013-11-12 00:41:55'),(15093,'MGY2xewU','0x775b80325616b756c5c5959289bc581d65','Access-Accept','2013-11-12 01:00:31'),(15094,'2hRmnz','0x05345a212387ad786be97436b981ed4e3f','Access-Accept','2013-11-12 01:06:17'),(15095,'4hK6m2','0xd0593f2967ee5fedcb23ec90d4a5006833','Access-Accept','2013-11-12 01:12:17'),(15096,'MGY2xewU','0x58eef4d0bc3a854985fb0dc4646fac8b52','Access-Accept','2013-11-12 01:21:03'),(15097,'4hghjC','0x14d5451f6d55425e641835f7d04ee1c715','Access-Accept','2013-11-12 01:26:20'),(15098,'1gNcUu','0x6cfcddc577819990f3ee4ededd219e0f19','Access-Accept','2013-11-12 01:29:56'),(15099,'4hgRNk','0x30fa53a093c84c8fa55814735a140935cb','Access-Accept','2013-11-12 01:37:28'),(15100,'4hgRNk','0xf4b5a460d0955bfde00a3376770e98dcf4','Access-Accept','2013-11-12 01:39:27'),(15101,'1gjgGZ','0x6f2e5b6c0ef801660d8e095dd6a18722c9','Access-Accept','2013-11-12 01:46:36'),(15102,'4hgRNk','0x984562179fe8042e0031431890001327bf','Access-Accept','2013-11-12 01:48:08'),(15103,'MGY2xewU','0x4fd8eafe6ca46aa4b4fc08f2750cac4888','Access-Accept','2013-11-12 01:50:21'),(15104,'1gjgGZ','0x82673b04276c6e1839a46600ec0266136b','Access-Accept','2013-11-12 01:57:45'),(15105,'2hp65s','0x9f2e4bfc87ac037cc8e054452474ebe63b','Access-Accept','2013-11-12 01:59:42'),(15106,'MGY2xewU','0x32a7004a0dea01853db877d0c766823eb0','Access-Accept','2013-11-12 02:04:28'),(15107,'2hhezy','0x135da03c22279105e5e1fdea37fe17fbdb','Access-Accept','2013-11-12 02:12:04'),(15108,'MGY2xewU','0x44fc2cbd32d2d8b0a71340f1c051f6bbe7','Access-Accept','2013-11-12 02:16:11'),(15109,'2hp65s','0x265ee9b1edfb9540d954e8feced4b3feff','Access-Accept','2013-11-12 02:19:06'),(15110,'4hgRNk','0xc8ed97c95d489fa06f24826ec70f9bbfb2','Access-Accept','2013-11-12 02:19:36'),(15111,'4hUdyg','0x3f06692e6e85762d7ba9dd06e210874ec4','Access-Accept','2013-11-12 02:21:36'),(15112,'fV3Gxj','0x6cfcf2f6dd18bebeae6bba74b6f2438ff8','Access-Accept','2013-11-12 02:24:46'),(15113,'1gDuRp','0x453e08279b0e28040a82a3dde69299d99b','Access-Accept','2013-11-12 02:31:23'),(15114,'4hgRNk','0xbf7c4089765b1232e5b9ce055e2c6668db','Access-Accept','2013-11-12 02:34:39'),(15115,'4hghjC','0x8afba5c9082900f8265442f183a223cd62','Access-Accept','2013-11-12 02:37:58'),(15116,'1gjgGZ','0x09f6249002e0d649b31bcc5b083f337cc1','Access-Accept','2013-11-12 02:39:13'),(15117,'2hguF8','0x9ba3137477b74d2831f63c637551d9cf40','Access-Accept','2013-11-12 02:44:02'),(15118,'xefeya39','0xe39bad1c0b5599fc7eb121633146d4047c','Access-Accept','2013-11-12 02:56:26'),(15119,'1gNcUu','0x86f93f45984877408c5874bd71019ef84f','Access-Accept','2013-11-12 03:02:19'),(15120,'fV3Gxj','0x237820428a8d9540e2fe1d172b75ac65a6','Access-Accept','2013-11-12 03:11:26'),(15121,'4hYjry','0x7bd58165c869b5b13c5cef66782f1787f0','Access-Accept','2013-11-12 03:27:35'),(15122,'qDiivtxj','0x9b9da3aa0a1bc73282daf917920f355c7f','Access-Accept','2013-11-12 03:36:07'),(15123,'4hbf6G','0x28a311a587872fdadcc008f2c1a12b8790','Access-Accept','2013-11-12 03:39:49'),(15124,'4hisPT','0xbe1357e3247c873711a2f4a6cc07b70811','Access-Accept','2013-11-12 03:47:36'),(15125,'1gNcUu','0x35ff2af6b2dc374a36a4e9150382e75446','Access-Accept','2013-11-12 03:59:22'),(15126,'xefeya39','0x6c6eecde81a9624c842909b5d9bdfc7e28','Access-Accept','2013-11-12 04:07:44'),(15127,'4hbf6G','0xd8b850c82e0ed6294219a689389cf60a24','Access-Accept','2013-11-12 04:11:05'),(15128,'2hkV5i','0x7eeec849e4218989cce4f691dff9813db2','Access-Accept','2013-11-12 04:13:21'),(15129,'kp5AGW','0x238d1d7ee888c1517dbdecaccf1e9754d2','Access-Accept','2013-11-12 04:49:32'),(15130,'kp5AGW','0xc9eb89f40999890be790a33c9a9408700c','Access-Accept','2013-11-12 05:00:52'),(15131,'Fa6mJs','0x27441de6addbc750e60c6d8d2dcdf4107a','Access-Accept','2013-11-12 05:04:52'),(15132,'2hdini','0x8289134e5242cf2b6268f9c2699d358a04','Access-Accept','2013-11-12 05:07:35'),(15133,'1gNcUu','0x09d4c768530b03712b86e819fb11c00eb8','Access-Accept','2013-11-12 05:15:15'),(15134,'caleb','0xc92df65e138d6f7046ba9fb82e1da9a545','Access-Accept','2013-11-12 06:05:59'),(15135,'1gjgGZ','0x421f84783de134342307d183eca8352c2e','Access-Accept','2013-11-12 06:16:25'),(15136,'WTcVeG','0x2fc0e3662ac104aa20759e98fc0b53e113','Access-Accept','2013-11-12 06:17:30'),(15137,'kp5AGW','0x94e4f61e928f90556ea75822f2dda6a851','Access-Accept','2013-11-12 06:28:41'),(349058,'tpsbiz','','Access-Reject','2018-12-14 12:29:22'),(15139,'8rpVfM','0x2cadcdd36835bdd5a4d663dc33f84b1b6f','Access-Accept','2013-11-12 06:56:18'),(15140,'kp5AGW','0x77db988be32d38c2e0f7f87de6affa72cb','Access-Accept','2013-11-12 07:11:12'),(15141,'8rpVfM','0x841914391ed91b7627ce62887a9a2b5b9d','Access-Accept','2013-11-12 07:28:11'),(15144,'95DES','0x87deb4d9e846f58e5db869a210bc60d788','Access-Accept','2013-11-12 09:11:59'),(15145,'4hgRNk','0xb2b69c1a90ec559b5a784dc259a28e482b','Access-Accept','2013-11-12 10:10:15'),(15146,'4hgRNk','0x0534f651cb139ec5394a972ffa5226ad61','Access-Accept','2013-11-12 10:20:11'),(15147,'2h5yYi','0xa231161f1b7c993332dc055fd1af2ea6e6','Access-Accept','2013-11-12 10:34:16'),(15148,'4hgRNk','0x7756cf645a375fe196dbe22b001cdb2eac','Access-Accept','2013-11-12 10:40:54'),(15149,'4hRKvX','0x09cc8cef678c9d225b10a2778ee816a0d7','Access-Accept','2013-11-12 10:59:20'),(15151,'4hZFy3','0xd3842eae5e29e9151ecf5a9762376f055d','Access-Accept','2013-11-12 12:28:12'),(15152,'1gjgGZ','0x5588d49e9a06f4175152ddd6fc334a557e','Access-Accept','2013-11-12 12:34:23'),(15153,'YNqPVqX5','0x416328256dc20f5d51eac16bd771ee9d81','Access-Accept','2013-11-12 12:44:04'),(15154,'xefeya39','0x68b9e00e966f96e6818d398db28305b224','Access-Accept','2013-11-12 12:52:07'),(15155,'1gjgGZ','0xf7e45d992672734e4d00848275c265db56','Access-Accept','2013-11-12 12:55:11'),(15156,'2hdini','0x13fa971afb5e3a220adf44d8e80e195ade','Access-Accept','2013-11-12 13:11:34'),(15157,'YNqPVqX5','0x84e90a8b0318a0321d31e2248a7b250da7','Access-Accept','2013-11-12 13:13:04'),(15158,'PJEh7q','0x2fa502995d9b0cceda2d15d60af991d48f','Access-Accept','2013-11-12 13:18:20'),(15159,'8rpVfM','0xbbb5b07ecdaef670e05a58db18871c52d3','Access-Accept','2013-11-12 14:06:44'),(15160,'4hghjC','0x0881e565faafae10d6469306b50e7ffc74','Access-Accept','2013-11-12 14:23:29'),(320851,'dadukpo','0xe2fcac67633fcb60db5c03b0916040e5da','Access-Accept','2018-11-02 15:58:36'),(15162,'4hghjC','0xe4fc1d9e4fc84e0ece4c1260439eaa09b1','Access-Accept','2013-11-12 14:33:59'),(15163,'PJEh7q','0xb96144dca49547db76afa6e1499e76dfd5','Access-Accept','2013-11-12 14:34:54'),(15164,'95DES','0x89284e7b8f2161f3cad5dc31b610439b1e','Access-Accept','2013-11-12 14:49:39'),(15165,'4hUdyg','0x4035fb40cb04ebbf5f2cda9a4a7835951e','Access-Accept','2013-11-12 14:51:29'),(15166,'kp5AGW','0xba6972f1a5bd9cf48b8963cf9b984c3e77','Access-Accept','2013-11-12 14:56:18'),(15167,'4heDZC','0xbca86002d7fc3dcc4ebf572da581296a56','Access-Accept','2013-11-12 15:18:02'),(15168,'xefeya39','0x2b814c477f0f6ed5932c4147e30ac00556','Access-Accept','2013-11-12 15:21:27'),(15169,'PJEh7q','0xfa2ad5e67616d0e9b8f18c641197e74526','Access-Accept','2013-11-12 15:37:08'),(15170,'1gjgGZ','0x23e64705346afaf61518ecbfae55426f91','Access-Accept','2013-11-12 15:48:18'),(15171,'J2zHFD','0x5c1915c8326429febdd506e561658acc95','Access-Accept','2013-11-12 16:00:43'),(15172,'cjYvQDxm','0xb9cfa67e16d0f5e2e3e963ff3328b85dd4','Access-Accept','2013-11-12 16:02:18'),(15173,'MmDPBC','0x8b10c75a883ce8236853ff856f67a42a31','Access-Accept','2013-11-12 16:03:58'),(15174,'1gjgGZ','0x9720f4de3ba636b0a99d3e07e705ae79c5','Access-Accept','2013-11-12 16:27:59'),(15175,'cjYvQDxm','0xfc89787da76e109171a4bdcc1c3e825e14','Access-Accept','2013-11-12 16:38:03'),(15176,'caleb','0x86d6d4ad414fdb54222d8920b40f352d8f','Access-Accept','2013-11-12 16:50:06'),(15177,'J2zHFD','0xfc72ce62decd0a1b51cf695a60c86307df','Access-Accept','2013-11-12 16:57:44'),(15178,'cjYvQDxm','0x95e535310a036e2659c824c21c9ce588a9','Access-Accept','2013-11-12 17:10:25'),(15179,'1gjgGZ','0x136ca9a0021e5e71e8a7a8f47157e45871','Access-Accept','2013-11-12 17:23:18'),(15180,'1gDuRp','0x768ebffbed9829fd8dd55508550b7380a1','Access-Accept','2013-11-12 17:42:15'),(15181,'4heDZC','0xc266d44ccba7f809e6ed90227e251ab292','Access-Accept','2013-11-12 17:50:32'),(15182,'2hYcZq','0xe1cdc4eb722facd4bee3fe3f238bb801f0','Access-Accept','2013-11-12 17:54:08'),(15183,'Fu4hue','0x242e3e8cfbd71ab9d2cedd0e4e124a3ff1','Access-Accept','2013-11-12 17:54:25'),(15184,'xefeya39','0xd9eb74caf14e379ee5ff7cd82debeda6ab','Access-Accept','2013-11-12 17:59:03'),(15185,'fV3Gxj','0x3281822107d484eeea4293e28601133489','Access-Accept','2013-11-12 18:14:20'),(15186,'2h8RBG','0x7126271bb7acef83592c06f7a5b2580c0b','Access-Accept','2013-11-12 18:52:00'),(15187,'2h5yYi','0x5725855c26e1a62ee746a91380c73ad6a1','Access-Accept','2013-11-12 18:54:35'),(15188,'MmDPBC','0x8e0ce94ebd3cfb10c70deeea3d0d953a7a','Access-Accept','2013-11-12 20:07:24'),(15189,'kp5AGW','0x334894b6764d7dcb13307661964129ce80','Access-Accept','2013-11-12 20:50:47'),(15190,'4hsdUg','0x7eb9a189350748c6e599d87591bc9d82cb','Access-Accept','2013-11-12 20:58:09'),(15191,'2hGtZK','0x062c60de40543fb497a5c1641c519ce91d','Access-Accept','2013-11-12 21:00:52'),(15192,'xefeya39','0xcc752735279464961207a7d7e47178480a','Access-Accept','2013-11-12 21:08:27'),(15193,'1gNcUu','0xa84e096d9a24bcdc8d0d4507c9c588e664','Access-Accept','2013-11-12 21:09:04'),(15194,'2hGtZK','0x0b61eeb88bd762506edac72605a7678f60','Access-Accept','2013-11-12 21:26:13'),(15195,'4heDZC','0xaabb0162944f049a34923723c945a88244','Access-Accept','2013-11-12 21:28:16'),(15196,'xefeya39','0x5bd6fd5fb0a14f36ad21591137cfb5739f','Access-Accept','2013-11-12 21:39:13'),(15197,'4hpYRp','0xe9b3be77cbabd427264365d1b44e4af6fa','Access-Accept','2013-11-12 21:39:51'),(15198,'1gNcUu','0xe683e2f5af9f3acb5e041dcb03013c9f01','Access-Accept','2013-11-12 21:59:28'),(15199,'2hjEi9','0x7e4dd613b162c0c8a7581bcac25046de75','Access-Accept','2013-11-12 22:03:55'),(15200,'xefeya39','0x993b7f5f6f218662a4c2378a9d07ab2ff0','Access-Accept','2013-11-12 22:10:53'),(15201,'1gjgGZ','0x6a6acefd66e83091a565897a2fa0810e24','Access-Accept','2013-11-12 22:33:24'),(15202,'1gNcUu','0x244aebe6f1dba80c69802b2f4464544d8a','Access-Accept','2013-11-12 22:42:06'),(15203,'4hN422','0x6fdf6f6ab987ba1cee2fd88219332ab57d','Access-Accept','2013-11-12 22:45:13'),(15204,'4hnvU8','0x3f519f7f9f233deaafb7067c5c2679a4f6','Access-Accept','2013-11-12 22:48:07'),(15205,'4hnvU8','0x3b74a7238d34d8bbdae275da324c8fad8c','Access-Accept','2013-11-12 22:59:17'),(15206,'1gNcUu','0x9d9a60a3cfb27b3f8483980ad212e78ab3','Access-Accept','2013-11-12 23:04:36'),(15207,'xefeya39','0x720036edf508b313ae9d0edb896f3a66b6','Access-Accept','2013-11-12 23:17:13'),(15208,'n4rJUK','0x29b5ef10ec4d33c22c718cd1efcdbfac6d','Access-Accept','2013-11-12 23:21:01'),(15209,'4hgRNk','0xe3852ce7f3ffb543d3fd60171db7661834','Access-Accept','2013-11-13 00:00:41'),(15210,'1gNcUu','0x0fa81fdabb0003200834800bbd1b806497','Access-Accept','2013-11-13 00:01:18'),(15211,'4hZFy3','0x665829764f301753727865af2c72c268f4','Access-Accept','2013-11-13 00:04:25'),(15212,'1gjgGZ','0x3d547cc0189754ba4a0c2b59d3e673d765','Access-Accept','2013-11-13 00:08:33'),(15213,'2hjEi9','0x5c0e77c3b546f2eeb614a2b5a4a4fd0bd4','Access-Accept','2013-11-13 00:17:41'),(15214,'4hgRNk','0x894fb24b67fc76c614a401789514d2748a','Access-Accept','2013-11-13 00:21:06'),(15215,'1gjgGZ','0x3b5129ad26a37c93f99e194c046c832386','Access-Accept','2013-11-13 00:29:29'),(15216,'kk','kk','Access-Accept','2013-11-13 00:36:21'),(15217,'kk','0x4cfa2e444c63a1580e013596cfa884050b','Access-Accept','2013-11-13 00:39:14'),(15218,'4h8KNg','0x5d47f8d58ef474616181d908a0c85f2304','Access-Accept','2013-11-13 00:46:28'),(15219,'1gjgGZ','0x14c3f92c4a7babaf7614cf0ff74f7f72fe','Access-Accept','2013-11-13 00:47:44'),(15220,'couragesmith','0xe9ccebe33b178fc9a173c62a3e6aea1e9a','Access-Accept','2013-11-13 00:47:49'),(15221,'4hpYRp','0x51a43d07258217c55aae235f5e9fea452b','Access-Accept','2013-11-13 00:54:11'),(15222,'Fu4hue','0x6c5541d9e7635d716e9fe5709184ebdc59','Access-Accept','2013-11-13 01:07:51'),(15223,'couragesmith','0x09d14adab27b73ceb836316c0f9059eb4e','Access-Accept','2013-11-13 01:09:21'),(15224,'4hgRNk','0xf99f877900b439456e0ff0fc227b9bec3c','Access-Accept','2013-11-13 01:13:48'),(15225,'couragesmith','0xef5f145ef3440026084ab2e5e870bcbbc9','Access-Accept','2013-11-13 01:19:59'),(15226,'4hsdUg','0x6b579391c81f6af670f041e2f845d014a5','Access-Accept','2013-11-13 01:33:28'),(15227,'2hYcZq','0xb24d185dbe9b3d1a512ad232d906ea3df6','Access-Accept','2013-11-13 02:06:26'),(15228,'2hW7EY','0x3e35a80742f7be9c8529e1905f1f92cb08','Access-Accept','2013-11-13 02:15:37'),(15229,'2hguF8','0xf75fc2bb331c51da61b13e166a4f032902','Access-Accept','2013-11-13 02:23:02'),(15230,'cjYvQDxm','0x1d1757218a96f2b98f71521f7982392f2f','Access-Accept','2013-11-13 02:40:12'),(15231,'1gDuRp','0xa984d1fa76bad1ec22d6643f9aea439d6a','Access-Accept','2013-11-13 02:44:11'),(15232,'4hUdyg','0x17f77d70e9e55583fcd16643092e76c686','Access-Accept','2013-11-13 02:59:09'),(15233,'xefeya39','0xba5f772f33386b462053428d8e337f8b87','Access-Accept','2013-11-13 03:19:17'),(15234,'GfirG4','0xd0db6a2349fbf4479f573c1216465a253b','Access-Accept','2013-11-13 03:20:33'),(15235,'1gjgGZ','0xa79127db0c4d9010f7159542a195029958','Access-Accept','2013-11-13 03:27:17'),(15236,'1gNcUu','0xe253c968654747939adcef1a8e5bfda211','Access-Accept','2013-11-13 03:31:39'),(15237,'kp5AGW','0xf8d51c0d1fa1f58b42ca5ae695d6de3379','Access-Accept','2013-11-13 03:36:41'),(15238,'kp5AGW','0x2269c757b39a91434f35bb7782b5de2fca','Access-Accept','2013-11-13 03:40:29'),(15239,'cjYvQDxm','0xfb86d2579d52054c1dd8ad5b7a66a166f8','Access-Accept','2013-11-13 03:41:58'),(15240,'xefeya39','0x2423a60eb2cf22e30aec798e9e5aab0a1d','Access-Accept','2013-11-13 03:51:14'),(15241,'1gNcUu','0x5a3b611685ef63f54f498f898639678fe3','Access-Accept','2013-11-13 04:06:39'),(15242,'4hYjry','0x5f195dccff34c3da298435eede395d6cf0','Access-Accept','2013-11-13 04:14:43'),(15243,'2hjEi9','0x5b896dc680f437e31343b4055cd0d58506','Access-Accept','2013-11-13 04:20:03'),(15244,'2hhezy','0x4f01a70c468354fe423e618ed7ef0dd47f','Access-Accept','2013-11-13 04:23:59'),(15245,'2hjEi9','0x8c01f5c25dd9e1d4f63d84afa4b1883299','Access-Accept','2013-11-13 04:24:59'),(15246,'Fu4hue','0xf9fd54dd6bd3c8ead081de6068fabdfb25','Access-Accept','2013-11-13 04:31:49'),(15247,'Fu4hue','0x80dbf88f656ce7a9e265448110c73ce83f','Access-Accept','2013-11-13 04:39:19'),(15248,'1gNcUu','0x72730246ceb7f4691255e8dea2ad2b9620','Access-Accept','2013-11-13 04:39:57'),(15249,'2hjEi9','0xcb8beb8580b8000942ece933fe0df12a10','Access-Accept','2013-11-13 04:50:07'),(15250,'2hhezy','0x7abae476f40b22b78d10a85d5c5e3f1531','Access-Accept','2013-11-13 04:50:30'),(15251,'4hRnCD','0x602a6b51618390001a7c7ba417748271f0','Access-Accept','2013-11-13 04:54:35'),(15252,'4hnvU8','0x6bae8ab8bb1aa0f30f06d564ed05d5a36e','Access-Accept','2013-11-13 04:59:28'),(15253,'1gNcUu','0x8624b8a91664f41353391db4d77ff6af15','Access-Accept','2013-11-13 04:59:45'),(15254,'n4rJUK','0xd96f382e49b5d4c96fa1b0e1751681e014','Access-Accept','2013-11-13 05:25:13'),(15255,'4hnvU8','0x4f0b840bf2516f05d35214717673166632','Access-Accept','2013-11-13 05:33:39'),(15256,'2hXVgb','0xf0a2a03956463c9812ed0dcb138f4838ec','Access-Accept','2013-11-13 05:44:16'),(15257,'cjYvQDxm','0x188c71de51d57d1c932c3d58ee218e1e60','Access-Accept','2013-11-13 05:48:28'),(15258,'4hgRNk','0x4b82be67c26c916ae1b07a9432cf68c6bc','Access-Accept','2013-11-13 05:53:50'),(15259,'kp5AGW','0x7cf2b97dc6de664431065a067d36e4c766','Access-Accept','2013-11-13 05:56:08'),(15260,'kp5AGW','0xd5d8cc98dde5a4f5ed467a9bc772637edc','Access-Accept','2013-11-13 06:13:38'),(15261,'4hnvU8','0x624a1c27e6cf678532287a7b214de85c79','Access-Accept','2013-11-13 07:05:25'),(15262,'4hgRNk','0x65eeaa8da30f50dbe13ab61b544804c49b','Access-Accept','2013-11-13 07:14:57'),(15263,'4hgRNk','0xae7e2908b669296f479f469915905a98d3','Access-Accept','2013-11-13 08:08:22'),(15264,'4hXF2S','0x43a2781b95ccef839a43815d964aef666d','Access-Accept','2013-11-13 08:14:13'),(15265,'Fa6mJs','0xa846a0ef952379d0ab236b32ae707bae22','Access-Accept','2013-11-13 09:41:55'),(15266,'2hGtZK','0x59b0eae9ae6163b0e884debe62bbec5310','Access-Accept','2013-11-13 10:40:15'),(15267,'4hgRNk','0xdff8da78edaffa9187a543d7fb474b2871','Access-Accept','2013-11-13 10:47:58'),(15268,'BuA4zzYM','0x338d4dcbde7a1eafa016b187c0781c90b8','Access-Accept','2013-11-13 10:51:14'),(15269,'cjYvQDxm','0x3aa5194fe835f0117e8b4051e0c0874e05','Access-Accept','2013-11-13 11:28:48'),(15271,'xefeya39','0xc2b3f577c362037267c3a691b492f89574','Access-Accept','2013-11-13 12:17:22'),(15272,'8rpVfM','0x3979901ae8b4cdcff2bc9d21bd4b294a37','Access-Accept','2013-11-13 13:07:53'),(15274,'J2zHFD','0x4aad7ef7b598eb33ab4dda2bc87649cbc3','Access-Accept','2013-11-13 13:17:22'),(15275,'xefeya39','0x720893f3460b1fc9a26eacdab1004393d8','Access-Accept','2013-11-13 13:19:35'),(15276,'xefeya39','0x5895ff192ab9f11333aa026080c2ef3f7f','Access-Accept','2013-11-13 13:35:12'),(15277,'J2zHFD','0xe69725ea8a1919af12924f2fb3835d1a21','Access-Accept','2013-11-13 13:49:06'),(15278,'4hnvU8','0x20680af3f0839cbc474738c879a18c1abd','Access-Accept','2013-11-13 14:05:31'),(15279,'J2zHFD','0x3da9ec5e139473c20876f5e14de1406995','Access-Accept','2013-11-13 14:16:18'),(15280,'2hkV5i','0x809b52e635ac93f057de7601e977b06e02','Access-Accept','2013-11-13 14:26:03'),(15281,'4hnvU8','0xc4f11d89f114b994a14407fc2297287f55','Access-Accept','2013-11-13 14:48:59'),(15282,'2hkV5i','0x9f625630c935b24e74df9b840833849988','Access-Accept','2013-11-13 14:49:16'),(15283,'BtBHh','0x52a91fe63a4d9482646604759fd1031c85','Access-Accept','2013-11-13 15:07:23'),(15284,'4hFRSj','0xf337f0e9bbec05e62d2916e4c8e046146c','Access-Accept','2013-11-13 15:07:54'),(15285,'1gjgGZ','0xaefb823b164ff27c280498400c28a9e148','Access-Accept','2013-11-13 15:25:27'),(15286,'1gNcUu','0xdfcc2d059d70b96af504ef4e8892adf205','Access-Accept','2013-11-13 15:32:26'),(15287,'4hRKvX','0x0e96f1e3e9c01b14be60261b89d4a05814','Access-Accept','2013-11-13 15:39:41'),(15288,'MmDPBC','0x01fc7bb4f877c5ac6bd096c6d8af914c73','Access-Accept','2013-11-13 15:44:42'),(15290,'4hgRNk','0x0786b70e2d142a008445237675ffa2ed96','Access-Accept','2013-11-13 15:56:24'),(15291,'J2zHFD','0x05f47dc8625d8b199fb1e379c47e739ecf','Access-Accept','2013-11-13 16:14:16'),(15292,'2hPF7X','0x361f710cbd97d67b615995b037f4583dd2','Access-Accept','2013-11-13 16:19:33'),(932062,'dodoos','','Access-Reject','2019-11-09 20:52:47'),(932063,'dodoos','','Access-Reject','2019-11-09 20:53:01'),(15294,'4hXF2S','0x99ceff76858cd5dd47ebefa087a10764f9','Access-Accept','2013-11-13 16:35:41'),(15296,'GfirG4','0xffeff077bfe507658ef5c6559ee94ed41d','Access-Accept','2013-11-13 20:19:36'),(15297,'cjYvQDxm','0x20eda82952d91b4e6fafc5ac6c1982c9d2','Access-Accept','2013-11-13 20:21:04'),(15298,'Fu4hue','0xef8648d1a6f7975e4604486f3f6b314b1d','Access-Accept','2013-11-13 20:21:47'),(15299,'4hm3v5','0x06707f2a0a88d338b86c3c29e8091aee72','Access-Accept','2013-11-13 20:38:14'),(15300,'4hN422','0x9f3ceac9a873025d1842e9fc3cbf312204','Access-Accept','2013-11-13 20:46:45'),(15301,'Fu4hue','0x8edb01f1da0c62f05d31e122d93c3829ab','Access-Accept','2013-11-13 21:12:53'),(15302,'Fu4hue','0x8d34cdcb51d705d755a22b8f8a9a815391','Access-Accept','2013-11-13 21:19:41'),(15303,'Fu4hue','0x3c14b6104a060e65b02df006f1c72b6242','Access-Accept','2013-11-13 21:31:59'),(15304,'2hT6dc','0x699d6b5b3836a82b2d26455ddf4b644dc6','Access-Accept','2013-11-13 21:56:34'),(15305,'1gjgGZ','0x6fa61ab15efef220e372669e4ffe5455ed','Access-Accept','2013-11-13 22:02:50'),(15306,'2hybvH','0x0ea8c63d44d171be4d1476e608987b6157','Access-Accept','2013-11-13 22:08:14'),(15307,'2huzix','0x93c3971c0ffcb4ffe13406e49abc93728a','Access-Accept','2013-11-13 22:32:11'),(15308,'2huzix','0x489b9818f6d545d122ebee0d55f61c02ff','Access-Accept','2013-11-13 22:48:33'),(15309,'2huzix','0x4437426ee20fe18d69adb4c34a48140461','Access-Accept','2013-11-13 22:50:36'),(15310,'2huzix','0x590935c516816f73757dc14bb25f778704','Access-Accept','2013-11-13 22:52:50'),(15311,'BtBHh','0xe0f8c96e0d237c1f082e5510a8d9307a73','Access-Accept','2013-11-13 22:55:11'),(15312,'2hT6dc','0x602db1622f0d2e875e372e900e6bb4e1ac','Access-Accept','2013-11-13 23:10:02'),(15313,'1gDuRp','0xdca260cb8532dc696fc7886014348d608e','Access-Accept','2013-11-13 23:21:30'),(15314,'1gNcUu','0x267044e41e016844202e93e4fec7507261','Access-Accept','2013-11-13 23:22:20'),(15315,'2hMrbm','0xf49b0bde5cbd7bdd8f822d685167b840f8','Access-Accept','2013-11-13 23:55:25'),(15316,'4hgRNk','0x0c135652a9679aa205db5f15865c603ebb','Access-Accept','2013-11-14 00:09:44'),(15317,'2huzix','0x2f23d0420de728dc6a1caf574b9c941d93','Access-Accept','2013-11-14 00:10:16'),(15318,'BtBHh','0x458169d35dc05606aa03297463ef66fa11','Access-Accept','2013-11-14 00:11:56'),(15319,'2hMrbm','0x6925667dc3843e695df170bae846dd59de','Access-Accept','2013-11-14 00:21:32'),(15320,'2hHKvy','0x501184a81b80cf7175f8f84236db3637da','Access-Accept','2013-11-14 00:29:08'),(15321,'4hXF2S','0x2793f4e34bbbf2cbfdcc728931875133a7','Access-Accept','2013-11-14 00:41:07'),(15322,'GfirG4','0x93d2ebed75b2db98e9c430ebe962eeb37b','Access-Accept','2013-11-14 00:47:07'),(15323,'4hXF2S','0x485112b15a1f77adf6e6335eb9572cc92f','Access-Accept','2013-11-14 00:51:19'),(15324,'4hXF2S','0xa897c8852884e57fb56e9ca8a7d6f27114','Access-Accept','2013-11-14 00:52:06'),(15325,'2hBRha','0x7ee7e4e25dbf5e68448f1e50572a2522a7','Access-Accept','2013-11-14 00:54:43'),(15326,'4hXF2S','0x5c698cd0746eef4bf8feff044916bc063a','Access-Accept','2013-11-14 00:59:16'),(15327,'2hguF8','0xe0ce865d06b088cd4d7bdd9faf6a0d7491','Access-Accept','2013-11-14 01:27:51'),(15328,'4hRKvX','0xe8296f174eeaf4a8df4ddb08c7541206a6','Access-Accept','2013-11-14 01:28:52'),(15329,'cjYvQDxm','0x3eeecb2e833971f10cc3c6b1709bb07ee3','Access-Accept','2013-11-14 01:33:25'),(15330,'2hguF8','0x202d0fd1f73e171e7ebc3c5ff6add7644a','Access-Accept','2013-11-14 02:05:19'),(15331,'4hXF2S','0x6e6a675c028f467dc504207ff04a2dfc28','Access-Accept','2013-11-14 02:08:30'),(15332,'4hm3v5','0x0ca2047078632b385e3baa1c7d5894a036','Access-Accept','2013-11-14 02:19:08'),(15333,'GfirG4','0xeb5c5d94bd6b3e77f2b2f53b026788f32c','Access-Accept','2013-11-14 02:31:03'),(15334,'4hXF2S','0xef466454f6db11982e2853dcb11e6746ad','Access-Accept','2013-11-14 02:41:02'),(15335,'2hjEi9','0x590314f843fa527d8af5f7d4bca4f8daab','Access-Accept','2013-11-14 03:23:08'),(15336,'4hN422','0xb7208b9b69923695aec041f319611bebfe','Access-Accept','2013-11-14 03:33:27'),(15337,'2hjEi9','0xba390ca5813d8777c9e94818a795ca55c8','Access-Accept','2013-11-14 03:36:46'),(15338,'4h9Jud','0x502dd8c724a4036133bc0786bb94435b20','Access-Accept','2013-11-14 03:40:39'),(15339,'4hisPT','0x7c9c45e39887699b741db7d968d8030708','Access-Accept','2013-11-14 03:46:36'),(15340,'cjYvQDxm','0x6b8d2a6536fe7a26c757165489a6819c0f','Access-Accept','2013-11-14 03:52:49'),(15341,'4h9JUd','0x92d42235bad7395178d576a2dd352ebcd5','Access-Accept','2013-11-14 04:14:42'),(15342,'GfirG4','0xa15c8b7b2fe49cb515b1d418adfe28bc18','Access-Accept','2013-11-14 04:22:04'),(15343,'4hisPT','0xae3d56b1f0672c153de786ec8160bfacec','Access-Accept','2013-11-14 04:46:38'),(15344,'n4rJUK','0x4285d22797c2e124713b0981ad53a752ee','Access-Accept','2013-11-14 04:47:28'),(15345,'1gNcUu','0x1b48f708fe6f5953ad40eb703d21b9b900','Access-Accept','2013-11-14 05:07:42'),(15347,'Fu4hue','0xaca99881e2b76a8d2ca6499874e50c3a60','Access-Accept','2013-11-14 05:13:50'),(15348,'1gjgGZ','0xd6093dc64b3225ad1c7b9304de48bfa5b5','Access-Accept','2013-11-14 05:42:25'),(15349,'1gjgGZ','0xd6c1df4fd2e1ef7adaf7b309af8ced2f4e','Access-Accept','2013-11-14 06:00:42'),(15350,'4hm3v5','0xd86b724f461036548c65b609d2a3431f56','Access-Accept','2013-11-14 07:20:44'),(15351,'2hSbcM','0xd22cdd9dd11763c66723d31e3bdb9f0bda','Access-Accept','2013-11-14 08:10:18'),(15352,'2hSbcM','0xf401a1abc1be4364fbc537160e0d237954','Access-Accept','2013-11-14 08:12:34'),(15353,'2hVsT3','0x54fbddac423b92be4d025a7e563cdd47b5','Access-Accept','2013-11-14 10:21:05'),(87790,'C8:DD:C9:68:A1:A6','0x21d47dfe613bf84d96ecf184a2756386b0','Access-Reject','2016-11-05 00:52:52'),(15356,'4hQJ9Y','0x0c82770d7457f649d2ce2fead230fa929e','Access-Accept','2013-11-14 11:36:12'),(15357,'cjYvQDxm','0x8a6190afa4dc2903de0bf7b02f957ad58d','Access-Accept','2013-11-14 11:50:23'),(15358,'xefeya39','0x8442372d51879232e2869b3f9d8e3383b0','Access-Accept','2013-11-14 13:51:13'),(15360,'2hVsT3','0xcb7bff0cd1327234b61fb770fb90f2064b','Access-Accept','2013-11-14 15:24:13'),(15361,'2hVsT3','0xf08bd29847b8534b6220c401a10d9cd44d','Access-Accept','2013-11-14 15:25:08'),(15362,'4h9Jud','0x14bb20fb9d43bd23dd62189a459a44e3de','Access-Accept','2013-11-14 15:38:08'),(15363,'4h8KNg','0x5cf1773dfbe10cab89f3c926d1043d98c4','Access-Accept','2013-11-14 15:40:06'),(15364,'2hVsT3','0x365e56fd2911cf3a99c50aa9ef140e555f','Access-Accept','2013-11-14 16:05:44'),(15365,'4h9Jud','0x3c377faff12cacd4bfc9335f10dd0d92bb','Access-Accept','2013-11-14 16:25:27'),(15366,'cjYvQDxm','0x0c06ddaab045b40263bad05428a8d03781','Access-Accept','2013-11-14 16:29:42'),(15367,'4hwuzE','0x5f02bd691c0d6c263041d0afab47897af4','Access-Accept','2013-11-14 16:55:28'),(15368,'4hN422','0xba8039b23c8eded9293361c89e3006d044','Access-Accept','2013-11-14 17:19:17'),(15369,'xefeya39','0x58f85bbd44c31b9046302a84a798f584a2','Access-Accept','2013-11-14 17:26:46'),(15370,'2hqDei','0x6d5a7f802e44724692edebac6b9d57d5af','Access-Accept','2013-11-14 18:17:22'),(15371,'cjYvQDxm','0x696a84145a354cc41b1a3297d1b8e02396','Access-Accept','2013-11-14 18:26:50'),(15372,'1gjgGZ','0x8cd269d60fe9b18bb2e75d26be58d9e1a8','Access-Accept','2013-11-14 18:36:22'),(15373,'Fu4hue','0x3ed53bd59cc13fee61fca4fd3c33a2372e','Access-Accept','2013-11-14 18:43:13'),(15374,'1gNcUu','0x7661b04d8d737ef2f8a573e9274353b95d','Access-Accept','2013-11-14 18:52:35'),(15377,'1gNcUu','0x72c624357037e58fffb09deb7af3058ade','Access-Accept','2013-11-14 19:15:26'),(15378,'4hgRNk','0x34ed5f1386f3e02e11e5ffc9dbfdd34c9e','Access-Accept','2013-11-14 19:26:06'),(15379,'4hm3v5','0xf325af1fe1e4af7bf732103632c68c3d7e','Access-Accept','2013-11-14 19:32:28'),(15380,'2hVsT3','0x2a410a277c68540af244f541a60940850e','Access-Accept','2013-11-14 21:27:26'),(15381,'4hgRNk','0x60fdfb42b181ae1ba8b981b2c1744431c6','Access-Accept','2013-11-14 21:48:41'),(15382,'2h9H7z','0x21aead60f6a3312a94ca783de8f1f98454','Access-Accept','2013-11-14 21:50:07'),(15383,'4hgRNk','0xf6d58166e458281eac0b1934c7778675f8','Access-Accept','2013-11-14 21:52:33'),(15384,'2hcKRD','0x6b91d3194b5ea2d64a3670696db0c8b8ff','Access-Accept','2013-11-14 21:53:33'),(313500,'tpsbiz','','Access-Reject','2018-10-09 01:40:28'),(15386,'4hFa6u','0x2d4b6820117d51ae0a30fcc4d70932f91d','Access-Accept','2013-11-14 22:01:18'),(15387,'1gNcUu','0x5873fd7707071d42b4d77ac0f7325afcdd','Access-Accept','2013-11-14 22:19:24'),(15388,'1gjgGZ','0x22fd7dab5996b694fc8d0b8925e6f8d049','Access-Accept','2013-11-14 22:31:32'),(15389,'GfirG4','0xb12da04360ca94fe16e20f8aa6b8617e31','Access-Accept','2013-11-14 22:48:04'),(15390,'4hgRNk','0x3894496dfa2c8c9e0c32f71aadcea7db4f','Access-Accept','2013-11-14 22:53:42'),(15391,'4hgRNk','0x47fe3e0dfc2fa15053290f49b40fc9f11d','Access-Accept','2013-11-14 22:57:16'),(15392,'2h9H7z','0x8108c1bc4c37237d25d7e1ac66ba82ad13','Access-Accept','2013-11-14 23:06:10'),(15393,'4hUdyg','0x5fb0cc84afe7d265a9edeaecd771b5481f','Access-Accept','2013-11-14 23:46:09'),(15394,'GfirG4','0x58e11c5a1f7cc050d03e0fd602908917ab','Access-Accept','2013-11-14 23:47:39'),(15395,'4hgw3s','0xe6aa2d8c788489350035ce9b5c1652b095','Access-Accept','2013-11-14 23:47:52'),(15396,'xefeya39','0x3979950c60d88f344987c730cd0421861e','Access-Accept','2013-11-14 23:49:41'),(15397,'2h9H7z','0x0839f068ab82f7d7dc37958e9527f50f8f','Access-Accept','2013-11-14 23:58:13'),(15398,'2hwsWr','0x89e72e1ce5a03442779f4f7f55cffbe1e3','Access-Accept','2013-11-15 00:18:32'),(15399,'2hFQFC','0x64eef4c62195cb606ee491783fc16b45ec','Access-Accept','2013-11-15 00:22:59'),(15400,'4hYjry','0x1145583bfd5228534ffc5d077ce36f7b07','Access-Accept','2013-11-15 00:31:45'),(15401,'4hFa6u','0xdffb7762a1ae16835e2d62afd974a130b1','Access-Accept','2013-11-15 00:33:47'),(15402,'2hxhaw','0x4235249354c5b89ccc813c2c08aac93b31','Access-Accept','2013-11-15 00:35:27'),(15403,'4hRKvX','0x5d3f1782a980419f34ba4bc84727e099ab','Access-Accept','2013-11-15 01:34:15'),(15404,'Sx4XZCXD','0x78d520fbdf226fdc1fd3154f7ab1808bf2','Access-Accept','2013-11-15 01:34:42'),(15405,'2hwsWr','0x052fef7082d1809aa60c193060d05fa4d2','Access-Accept','2013-11-15 01:38:02'),(15406,'1gjgGZ','0xd36998d44d1a0279c7cf1d52ea25026df4','Access-Accept','2013-11-15 01:39:03'),(15407,'2hxhaW','0xf741f4fd207e4c6293c84005286e9f009c','Access-Accept','2013-11-15 01:50:27'),(15408,'4hFa6u','0x8dce9587ca590b54866bf43fcf78d8fee6','Access-Accept','2013-11-15 01:52:51'),(15409,'1gjgGZ','0x946ba83b1f69155551afa3e92b5a7dc9fc','Access-Accept','2013-11-15 01:54:46'),(15410,'2hxhaw','0x0b411b4ff1b5071952618a00d0c6759422','Access-Accept','2013-11-15 02:02:25'),(15411,'4hFa6u','0xa155d411ad0804f295b6f7c8d98fc97253','Access-Accept','2013-11-15 02:17:12'),(52648,'80:19:67:AA:5D:F5','0xcf80c67f580d20306d481d2551ef08438b','Access-Accept','2016-03-07 04:07:41'),(15413,'2hiuYq','0x0768b6a71f2bdf52097c4dd808aee9e994','Access-Accept','2013-11-15 02:47:47'),(15414,'2hxhaw','0x06a301cda07efad69fe1faeb1bf59198ae','Access-Accept','2013-11-15 02:53:20'),(15415,'2hFQFC','0x313aca0aa0fd1be4f6a000a9cd977b6a2a','Access-Accept','2013-11-15 02:53:36'),(15416,'J2zHFD','0x61b68407a50879c0e763d43eb0fd976765','Access-Accept','2013-11-15 02:58:26'),(15417,'4h9Jud','0x162124f33fb73f3da9a4e7baf4c59f3acd','Access-Accept','2013-11-15 03:00:45'),(15418,'2hiuYq','0xfc9d9da4a8b9b6509d2bf6c3c5214a0b0f','Access-Accept','2013-11-15 03:16:20'),(15419,'GfirG4','0x8346b7473431262d830fbfe3209bc35e45','Access-Accept','2013-11-15 03:17:06'),(15420,'Fu4hue','0x975d858683db7df7d58493b77ef5176f8f','Access-Accept','2013-11-15 03:18:26'),(15421,'2hnaMz','0x0707d397ea75f53b3426ff0b172b948567','Access-Accept','2013-11-15 03:22:23'),(15422,'1gNcUu','0x143495544a1dab7f9de99df09a3db0b8da','Access-Accept','2013-11-15 03:36:10'),(15423,'2hiuYq','0xccce12a9918feac5a517b7b24c22dd817b','Access-Accept','2013-11-15 03:38:11'),(15424,'2hjEi9','0x71347e6426442c5d9385099d8b2daae62c','Access-Accept','2013-11-15 03:49:04'),(15425,'4h9Jud','0x824b6fe60a83a5c5d2221504615d9110d9','Access-Accept','2013-11-15 03:50:55'),(85770,'00:08:22:C8:B4:FB','0xdc12c3c9151f43e739831110be233674e6','Access-Reject','2016-11-04 12:18:08'),(15427,'n4rJUK','0xe4f043eab90b0a78d96e33881468495d66','Access-Accept','2013-11-15 04:15:01'),(15428,'2hFQFC','0x8c5107dc127b2e75730ddce2aa7895e1c9','Access-Accept','2013-11-15 04:20:19'),(15429,'4hFa6u','0x224339dcf37728e69acd65ff1f65e63711','Access-Accept','2013-11-15 04:26:25'),(15430,'Sx4XZCXD','0x0872c4d762ccd8fdff7b4477b7b5ae3b1f','Access-Accept','2013-11-15 04:58:37'),(15431,'1gDuRp','0xbfd661b81bc4bc02dd061f455d043ff015','Access-Accept','2013-11-15 06:49:36'),(15432,'m2Mdfs','0x6cc6619743ee07355158d8d4accad5f30c','Access-Accept','2013-11-15 07:02:05'),(15433,'2hj4CH','0xdf2905a304414a9a4e3400c3e67f89f12f','Access-Accept','2013-11-15 10:11:24'),(15434,'4hUdyg','0xc4c9cd774f48f0931ec5b681bcbfaed433','Access-Accept','2013-11-15 11:11:55'),(15435,'2hiuYq','0x1eb90db996a84d937396e6d5e4211ec499','Access-Accept','2013-11-15 11:11:58'),(358133,'capitalhill','','Access-Reject','2018-12-31 06:04:05'),(15437,'2hiuYq','0x41a5ad638e0d9f55d213d8f9eb7ff4ea06','Access-Accept','2013-11-15 12:04:19'),(15439,'kk','0x9f8e0676f18e08bd153cc9035a544e8c31','Access-Accept','2013-11-15 12:45:32'),(931941,'dodoos','','Access-Reject','2019-11-09 20:33:14'),(931942,'dodoos','','Access-Reject','2019-11-09 20:33:26'),(15442,'xefeya39','0x391af6362da52832b047a5fed29d2b7526','Access-Accept','2013-11-15 13:32:56'),(15443,'2hiuYq','0xf7e17b62aabe2916da82fca02f4eaa6723','Access-Accept','2013-11-15 14:06:22'),(15444,'4heDZC','0x53e27fa3d2a83fd67bb280e6aa42d2a54c','Access-Accept','2013-11-15 14:22:31'),(15445,'xefeya39','0x502159358e0368efc38c557f4facd6ced3','Access-Accept','2013-11-15 14:28:00'),(15446,'2hiuYq','0x13cb855b619f960839d95257a1cf23d866','Access-Accept','2013-11-15 14:42:27'),(15447,'YNqPVqX5','0x65b0af242b765980998e705e1ef5da80ed','Access-Accept','2013-11-15 14:45:03'),(15448,'YNqPVqX5','0x0d5ae9f5d75d58d49209a912762ad31061','Access-Accept','2013-11-15 14:52:23'),(15449,'MmDPBC','0xffaf98a827950977d251a8d1310c9ef582','Access-Accept','2013-11-15 15:00:43'),(15450,'2hiuYq','0x1d8c69a96d8cb9fa9bd49430521eac95bc','Access-Accept','2013-11-15 15:15:14'),(15451,'1gDuRp','0xe752b7f5f26c1ef98c0a33f7586939dc33','Access-Accept','2013-11-15 16:00:03'),(15452,'2hkHed','0x35b30a6534972cb92fb31da114aeb79fef','Access-Accept','2013-11-15 16:09:24'),(15453,'1gjgGZ','0x1fe29e7f88ec40163220cf83b4217ad6f8','Access-Accept','2013-11-15 16:18:00'),(15454,'2hDbBr','0x2eb53900b26b18fe0ce0026d7109faad35','Access-Accept','2013-11-15 16:33:11'),(48222,'kkpc','0x42b756608e4d07200cb6589885a9b1778f','Access-Accept','2016-01-02 21:59:40'),(15456,'2hP8FM','0x426b4bfb6184bf40f996f290dec95c6bb0','Access-Accept','2013-11-15 17:07:51'),(15457,'4hECCb','0x26abe0a2c48ea29ded0194ceed1bd9510d','Access-Accept','2013-11-15 17:42:06'),(15458,'2hP8FM','0xd242b31bbb278a6cebb22a94edd638555c','Access-Accept','2013-11-15 17:42:20'),(15459,'2hDbBr','0x3f6514009831635a3aa61c1cbeec4eb280','Access-Accept','2013-11-15 17:50:16'),(15461,'Fu4hue','0xddb681e2b694ed36c8a2b28b8ae43ed5cc','Access-Accept','2013-11-15 18:04:54'),(15462,'2hP8FM','0x824bad4cab1f5a4c55baae1d96431b4640','Access-Accept','2013-11-15 18:17:33'),(15463,'4hk2gT','0x7f38618ce54732ddc80237e52d768e184f','Access-Accept','2013-11-15 18:27:04'),(15464,'J2zHFD','0x32928679c8b28167f4db0f28b16291f825','Access-Accept','2013-11-15 18:34:46'),(15465,'2hP8FM','0x73d59f55fe1594ed4e0eab32fa5c74dc2b','Access-Accept','2013-11-15 18:36:55'),(15466,'2hP8FM','0x864f9def26b5a725c7d4901826d2bd744b','Access-Accept','2013-11-15 18:57:09'),(15467,'2hj4CH','0x6c1ce1ee61192f9052c1011e3d04da410e','Access-Accept','2013-11-15 19:05:20'),(15468,'2hiuYq','0xe05221b742b3f75531cece5554f5343276','Access-Accept','2013-11-15 19:10:29'),(929240,'dodoos','','Access-Reject','2019-11-09 10:40:13'),(15470,'xefeya39','0x05caa1297dc0e3db4b8faf1836bbe34a52','Access-Accept','2013-11-15 20:04:57'),(15471,'kPgcik','0x8ae8db6bcf60b295a46f10bde5ccf3582c','Access-Accept','2013-11-15 20:12:49'),(15472,'Sx4XZCXD','0xe45ea58bb6f09931f89c4bcca52bae3980','Access-Accept','2013-11-15 20:14:31'),(15473,'1gjgGZ','0x40f8f39b21e7283d9ada1e04613f37e720','Access-Accept','2013-11-15 20:24:08'),(15474,'4hhFMj','0x2636ae24d7fbb4bbb21d760c26150da5a7','Access-Accept','2013-11-15 20:44:46'),(15475,'2hDbBr','0xa3b07a19aa3691ece41015ee818caef14b','Access-Accept','2013-11-15 20:48:40'),(15476,'2hfKbW','0xd2336dfef9c8766b7a51ffe8923537a7ca','Access-Accept','2013-11-15 20:55:53'),(15477,'1gNcUu','0x391531307373548709ab0b68d8a8c62f09','Access-Accept','2013-11-15 21:08:24'),(15478,'4hECCb','0xf18daf9f4a0fca6bf06f34768436ed22fe','Access-Accept','2013-11-15 21:24:06'),(15479,'1gjgGZ','0x3ef3459b7a58fd9a801f49eb7984d449f5','Access-Accept','2013-11-15 21:46:27'),(15480,'4hUdyg','0x5e7fea8ba4d11fa060e8b97eea03fb2643','Access-Accept','2013-11-15 21:53:08'),(15481,'Fu4hue','0x153d2a5e08580cbd4b3b71a11ceeb3dfd0','Access-Accept','2013-11-15 21:54:41'),(15482,'1gjgGZ','0x8d4fb94251e5c6aa6c2a4e17bbfb50eccb','Access-Accept','2013-11-15 21:56:55'),(15483,'4hhFMj','0xf85c7bd456ab915ee0de14f986d24ca4ab','Access-Accept','2013-11-15 22:19:02'),(15484,'xefeya39','0x461b45eff6a902b272e48ff489c21f7f2c','Access-Accept','2013-11-15 22:23:10'),(15485,'1gjgGZ','0x7959087fb94cc266ced1eb731a8433c5d9','Access-Accept','2013-11-15 22:38:00'),(15486,'2hiuYq','0x2318023bf9ed691133543e16d476ba7fb7','Access-Accept','2013-11-15 22:53:11'),(15487,'xefeya39','0x511bf5c0548fa416594c089d7f3ab8c375','Access-Accept','2013-11-15 22:56:24'),(15488,'2hfKbW','0x3912087ee197ba205d9a03e2b43d152593','Access-Accept','2013-11-15 23:33:31'),(15489,'2hiuYq','0xdee035defd7f38fa74c531f141751a918b','Access-Accept','2013-11-15 23:46:16'),(15490,'2hiuYq','0x29c05c049b3301d0bc2bc4b98afaff76a8','Access-Accept','2013-11-15 23:54:10'),(15491,'2hfKbW','0xd465d9c616aab7f1ebbe0d27d7f96eb689','Access-Accept','2013-11-15 23:56:35'),(15492,'1gjgGZ','0xf6e00ca493e12f02db2ac54da8185b4f10','Access-Accept','2013-11-16 00:07:27'),(15493,'4hhFMj','0xce564de79514ea76f8a4d16bf7a3f217d1','Access-Accept','2013-11-16 00:10:21'),(15494,'a7dpqR','0x4181d76b8807b112fccb02edbfeca59dd2','Access-Accept','2013-11-16 00:35:04'),(15495,'4hhFMj','0x80d36143b27a4743c959fb42dfdd2b67e1','Access-Accept','2013-11-16 00:43:12'),(15496,'4hNykC','0xa0172c0d055b3b23070f7b411547d75acb','Access-Accept','2013-11-16 00:47:30'),(15497,'2hDbBr','0x991dc62a6c163a14518d27b2868bbf1cf1','Access-Accept','2013-11-16 00:48:10'),(15498,'2hwJnv','0xc605661237999b90583b8b548c5084c2a1','Access-Accept','2013-11-16 00:50:38'),(15499,'1g5Hdj','0xf9b84c78a1c8d851c060d5ee7a98f21d41','Access-Accept','2013-11-16 01:06:28'),(15500,'n4rJUK','0x80462e907402cb0c536d2e9743412b114c','Access-Accept','2013-11-16 01:09:10'),(15501,'1g5Hdj','0x23308c93d1c257cb04faf5d7f8bf0f1811','Access-Accept','2013-11-16 01:21:40'),(15502,'2hMrbm','0x82510797ed989aff57320d86422f912303','Access-Accept','2013-11-16 01:27:34'),(15503,'4h8KNg','0xd5e44ddd8c53ba859f111dd5e1547d0ef1','Access-Accept','2013-11-16 01:52:25'),(15504,'4hUdyg','0x518eb3c50e0e099921d5ff1c4cedcfbb6f','Access-Accept','2013-11-16 02:03:37'),(15505,'4heDZC','0xba1d119462808687529948fda82ddf75c0','Access-Accept','2013-11-16 02:05:06'),(15506,'1gNcUu','0xf34fd202dab2b4fcfa1108df34327ec027','Access-Accept','2013-11-16 02:29:50'),(15507,'Fu4hue','0x18f37f1c7a951082f76bdc5c5bac09f0ca','Access-Accept','2013-11-16 02:30:54'),(15508,'1gNcUu','0x2fa8c33370a85d53d9abc50ce86f205abe','Access-Accept','2013-11-16 02:39:32'),(15509,'2hmdWG','0x302f2cdf8362250bfb7c70f1612b0bfa4d','Access-Accept','2013-11-16 02:40:03'),(15510,'1g5Hdj','0x3942ba3abe515943deed55e00d6f4152ea','Access-Accept','2013-11-16 02:54:04'),(15511,'2hp7ED','0x308e8d40689fc2d8080d49159973740cee','Access-Accept','2013-11-16 03:11:16'),(15512,'4hm3v5','0x58dd2dbf236a2b77617d3ca3104afd2ba5','Access-Accept','2013-11-16 03:29:09'),(15513,'1gNcUu','0xeb00e9889f0ca61858ed44d135157674d2','Access-Accept','2013-11-16 03:35:05'),(15515,'n4rJUK','0x0b8d426899067518f147d97dc8520df688','Access-Accept','2013-11-16 04:11:07'),(15516,'2hiuYq','0xf75b91aa21bed11d790688ef4f76869281','Access-Accept','2013-11-16 04:11:36'),(15517,'2hp7ED','0x83aa885be25dea7b19a17166ce841f6cd4','Access-Accept','2013-11-16 04:22:27'),(15518,'2hiuYq','0x4e1523d7004d1627a69c2415873e3063b5','Access-Accept','2013-11-16 04:39:57'),(15519,'2hiuYq','0xc242f379eab29018054c172245920fc2d0','Access-Accept','2013-11-16 04:47:54'),(15520,'2hmdWG','0xfbdc61fb5874f492e736ec59bc39a4e5eb','Access-Accept','2013-11-16 04:56:39'),(15521,'4hm3v5','0x23d96cec71284d7a7e14c225764974e3cc','Access-Accept','2013-11-16 05:04:19'),(15522,'1gjgGZ','0x66a01a22a73073cba576fe605319a26586','Access-Accept','2013-11-16 05:46:01'),(15523,'2hmdWG','0x4c75ce825cc86c55b74f9ee6037c5d2e31','Access-Accept','2013-11-16 05:59:17'),(319383,'tpsbiz','','Access-Reject','2018-10-26 04:58:27'),(319384,'tpsbiz','','Access-Reject','2018-10-26 04:58:59'),(15525,'1g5Hdj','0x3477a14fe08aca8bb4e46afa96093023ca','Access-Accept','2013-11-16 07:08:45'),(15527,'2hjEi9','0xd2102f694faa4928561fb3405a6c9ab9ee','Access-Accept','2013-11-16 07:44:51'),(15528,'2hjEi9','0x2e52c453a8764ffee4c0482fbe3c1553ca','Access-Accept','2013-11-16 07:56:43'),(87375,'D0:53:49:80:15:0B','0x70db5f3e40d0a2a0cc4d83d7cda631ea75','Access-Reject','2016-11-04 21:49:01'),(15531,'Sx4XZCXD','0xfc2d4579389370340ac81ea271c12589f8','Access-Accept','2013-11-16 08:44:32'),(15533,'4hhFMj','0xb8a2460a680ea025a83e8336d80a8269b3','Access-Accept','2013-11-16 11:31:34'),(15534,'1gjgGZ','0x2b842cfcd76645ba231552e2e6a7941eb1','Access-Accept','2013-11-16 12:10:09'),(15535,'2hwJnV','0xd5f090e7bd55ef365583721473c13132bc','Access-Accept','2013-11-16 13:00:11'),(15536,'YNqPVqX5','0xbc2cf2602b23ad7a03b1bd7a25632a41cc','Access-Accept','2013-11-16 13:03:52'),(85305,'00:27:15:49:93:6A','0x136d6c9af7b188c3716dc98cbfba3b310d','Access-Reject','2016-11-04 08:59:54'),(15538,'xefeya39','0x7afa6dc3087d59dbe5f1cc12936e15823a','Access-Accept','2013-11-16 13:21:51'),(15539,'2hwJnV','0xfd71864c7723685f5f4d0dbcf34e1490eb','Access-Accept','2013-11-16 13:27:10'),(15540,'1gU5Dm','0x30968e722d8a130c40e3eaf9582f752666','Access-Accept','2013-11-16 13:48:39'),(15541,'2hpKwJ','0xd66048f39582bed604d66d28734470015a','Access-Accept','2013-11-16 13:57:16'),(15542,'4hsdUg','0xeb118d644b57882db95d975cfb7a93f73c','Access-Accept','2013-11-16 14:09:06'),(15543,'2hwJnV','0xb2adffda4edc5c41427f51c1c6d6063954','Access-Accept','2013-11-16 14:31:28'),(15544,'1gECTJ','0xa4134e89b9eae89d948ab3a225f06c4261','Access-Accept','2013-11-16 14:37:42'),(15545,'1gU5Dm','0x91d9cb2f71e9d3d368f02985dd4013382b','Access-Accept','2013-11-16 14:44:37'),(15546,'xefeya39','0x0d0100b8f0cdb4413b56597a00234d85e4','Access-Accept','2013-11-16 15:07:59'),(15547,'1g5Hdj','0xd44ac21c2b636eaa12c20890ac0aec0793','Access-Accept','2013-11-16 15:12:43'),(15548,'4hgw3s','0x2de5dee7b176ae803090dcffa6f3ba65d7','Access-Accept','2013-11-16 15:21:39'),(15549,'2harTY','0x359baba17a86c90b24277d8159047e1b55','Access-Accept','2013-11-16 16:02:38'),(15550,'4h534i','0x788143940c4326e13c96bc11392f7f054f','Access-Accept','2013-11-16 16:08:46'),(15551,'1g5Hdj','0xf1ee88a276e8d18e86964052a2c3689dc5','Access-Accept','2013-11-16 16:26:57'),(15552,'1gjgGZ','0x7a5a13d5c4daf2b286eb903d78c9bca395','Access-Accept','2013-11-16 16:35:33'),(15553,'xefeya39','0x1639e6d0244e285fb9a1260f19497b06b6','Access-Accept','2013-11-16 16:38:45'),(15554,'xefeya39','0x38c210bbc4c59c28db6188024ec7ef2563','Access-Accept','2013-11-16 17:06:22'),(15555,'2hnaMz','0x8c98a7a0aac581a97abab3d0b9227fd7c0','Access-Accept','2013-11-16 17:19:34'),(15556,'1g5Hdj','0x301a6926854dc7479a63674f1ecbb68d17','Access-Accept','2013-11-16 17:38:28'),(15557,'4hgw3s','0x4d6885b1781dd938acecb10e3d8ffc7dde','Access-Accept','2013-11-16 17:59:26'),(15558,'1gNcUu','0x622dc724dda00d37bce1a90fac5371ffa0','Access-Accept','2013-11-16 18:04:27'),(15559,'BuA4zzYM','0x2a0b4bed2487d5358cf29c6d14011920b7','Access-Accept','2013-11-16 18:15:35'),(15560,'2hiuYq','0xfbe33419db71a9f53d0b3402305ef515fa','Access-Accept','2013-11-16 18:24:25'),(15561,'1gDuRp','0x35bf2ec190a3be1b0d5fafd3ecd193a79a','Access-Accept','2013-11-16 18:37:32'),(15562,'1gNcUu','0x931eb87485ffdf5d9f4b75437ff1bb52a8','Access-Accept','2013-11-16 18:47:02'),(15563,'2hnaMz','0x7372fdbf68e92f6c8dc04ce8832efb356b','Access-Accept','2013-11-16 19:08:17'),(15564,'2hpKwJ','0x1c350f3c365a6c2d96404656439c106dd5','Access-Accept','2013-11-16 19:25:29'),(15565,'2hnaMz','0x47d365134be623b356bab943fed4be3aea','Access-Accept','2013-11-16 19:38:18'),(15566,'2hnaMz','0x4107ff2d6902a1f0bc4b72fd01df510e84','Access-Accept','2013-11-16 19:39:35'),(15567,'1gNcUu','0xbb0afab595f816c92eece5f1a74dbb8771','Access-Accept','2013-11-16 19:42:07'),(15568,'2hQGBP','0xfcaea505923ca8529c41d5ff246dbd67ba','Access-Accept','2013-11-16 19:43:15'),(15569,'xefeya39','0xbeb5d8970c5342915d0e015751d31cbfd6','Access-Accept','2013-11-16 19:58:53'),(15570,'1gjgGZ','0xdef30f507b0553bc3fbc785de88331c6c2','Access-Accept','2013-11-16 20:06:13'),(15571,'2hpKwJ','0x0951759b5a7b2e432a511ce2b0392cb1e1','Access-Accept','2013-11-16 20:26:09'),(15572,'4h9Jud','0xc8e51372102d0d4e2629072401f499da4c','Access-Accept','2013-11-16 20:36:12'),(15573,'4h534i','0x85c7b1fab15bcdfa20cca6690409f04900','Access-Accept','2013-11-16 20:46:58'),(15574,'1g5Hdj','0xefb4fa9898f04efcc76f822dc7916ddab1','Access-Accept','2013-11-16 21:12:50'),(15575,'2harTY','0x2afe47dcbffa7df6078b36de8b885516fc','Access-Accept','2013-11-16 21:20:08'),(15576,'2hpKwJ','0xbebd12d4fa75ca62ea0fd47818ba632e1d','Access-Accept','2013-11-16 21:21:47'),(15577,'1gDuRp','0x1558ae07ed30b2eb7b25d4868ae783f206','Access-Accept','2013-11-16 21:42:52'),(86460,'48:D2:24:02:67:05','0x01a01361db0f419ce9c028b1faeffe29b1','Access-Reject','2016-11-04 16:40:02'),(15580,'4hffF7','0x58d4d1b6c2d30ef0636e948f08d30123ff','Access-Accept','2013-11-16 21:49:16'),(15581,'1gNcUu','0x1a2d10f5a68092799659e78932a9231572','Access-Accept','2013-11-16 21:49:31'),(15582,'2hHKvy','0x883827f2a2a9f9a56e5df8ea3cdc2f55ff','Access-Accept','2013-11-16 21:59:16'),(15583,'YNqPVqX5','0x9e00b9d32a699596591d866c6088605c7f','Access-Accept','2013-11-16 22:13:49'),(15584,'YNqPVqX5','0x8f91d90c91574bb2a6a06d42d2bf932f48','Access-Accept','2013-11-16 22:14:54'),(15585,'4hffF7','0x8bdb474b90b353b7b69fd52308d3365df1','Access-Accept','2013-11-16 22:31:49'),(15586,'2hPbxe','0x9e156f8ef22353bb7acb32a3d2f53a6be1','Access-Accept','2013-11-16 23:17:47'),(15587,'WTcVeG','0x877a52a5f1f32ee2ef53f8725df3fa4644','Access-Accept','2013-11-16 23:23:44'),(15588,'1gNcUu','0xd9cde9e80a7d52f6a831e5a39bfab4c358','Access-Accept','2013-11-16 23:28:39'),(15589,'4h534i','0xc9bc1c214cef153ef8c2950bd60a022e66','Access-Accept','2013-11-16 23:38:18'),(15590,'n4rJUK','0xcea38a669e14fa665e45234c8933ac0439','Access-Accept','2013-11-16 23:39:40'),(15591,'2hiuYq','0xb3bfcd610db546d3f55fcd1d3a1758e605','Access-Accept','2013-11-16 23:52:19'),(15592,'4hfgRU','0x70dbd5a669c0e52a661489d5d6c4be72c7','Access-Accept','2013-11-16 23:59:29'),(931943,'dodoos','','Access-Reject','2019-11-09 20:33:38'),(15594,'WTcVeG','0x0f99832a76218a0509804987290164f081','Access-Accept','2013-11-17 00:17:20'),(15595,'1gNcUu','0xb6422de69e9b46e8577a1abd1c517873aa','Access-Accept','2013-11-17 00:19:26'),(15596,'4hfgRU','0xd9c8e6ebdccf274abf2343d659574bc737','Access-Accept','2013-11-17 00:36:32'),(15597,'Sx4XZCXD','0xc12f7f52f0d16162a6f89dfd7d53d73c7d','Access-Accept','2013-11-17 00:39:04'),(15598,'xefeya39','0x5e94f8591ac2291f163c574c2552152258','Access-Accept','2013-11-17 01:00:18'),(15599,'Sx4XZCXD','0xd3e14e8f45a2e30c38be7f08cdb6d78e29','Access-Accept','2013-11-17 01:23:04'),(15600,'2hiuYq','0x6475731f67a3dc81231e5d1fc2a8d03bda','Access-Accept','2013-11-17 01:43:19'),(15601,'1gNcUu','0x69bb117b0cbf2f72733db3e028217a43be','Access-Accept','2013-11-17 01:48:20'),(15602,'1gECTJ','0x2a54a2859ea9e502bc8f769cc5e6800a03','Access-Accept','2013-11-17 01:59:20'),(15603,'2hiuYq','0x4c9b513ad101484f3e5609a49974262535','Access-Accept','2013-11-17 02:02:18'),(15604,'2hHbSH','0xbc7eeef475fcf3b0cc16c3cdf1697e834d','Access-Accept','2013-11-17 02:11:48'),(15605,'1g5Hdj','0xed1cca8257cb44347c350a139539c7a5b8','Access-Accept','2013-11-17 02:23:08'),(15606,'n4rJUK','0xd2eef4cc9c0e67878228519232c8a2d0f3','Access-Accept','2013-11-17 02:29:40'),(15607,'2hnhGG','0x5526f6b0733c93cb7bd9f5de0c5768209b','Access-Accept','2013-11-17 02:30:40'),(15608,'1gDuRp','0x564b78b9fb6a64b47819ce868c550d2dca','Access-Accept','2013-11-17 02:53:12'),(15609,'4hbkyh','0xb8274d9db3e48212b29eec8a7448a72c40','Access-Accept','2013-11-17 02:53:22'),(15610,'4h9Jud','0xa9a9b406b92a92e65b6bb15cf0ad9e526c','Access-Accept','2013-11-17 02:59:07'),(15611,'4h534i','0x26f02bfeb93f4b217c8a4327306aee08b8','Access-Accept','2013-11-17 02:59:55'),(15612,'4hX8pR','0xf268378903fc7a76f632c2677fe342deef','Access-Accept','2013-11-17 03:13:01'),(15613,'4hX8pR','0xb510da0ebe01d3834ac6c7cedf67412f84','Access-Accept','2013-11-17 03:27:31'),(15614,'2hHbSH','0xb1c21cd68d4acc7d80b668518b1389fb4c','Access-Accept','2013-11-17 03:31:01'),(15615,'kk','kk','Access-Accept','2013-11-17 03:37:56'),(15616,'kk','kk','Access-Accept','2013-11-17 03:38:19'),(15617,'kk','kk','Access-Accept','2013-11-17 03:38:33'),(15618,'kk','kk','Access-Accept','2013-11-17 03:38:48'),(15619,'GfirG4','0xf69ee242dd1d95aa6b795c82238bbac44e','Access-Accept','2013-11-17 03:51:04'),(15620,'1g5Hdj','0xf3e3a5d173bf4fe7b115a81245f85371db','Access-Accept','2013-11-17 04:11:35'),(15621,'1gECTJ','0xb5adb781f23a156d64f6db06bafd154b0f','Access-Accept','2013-11-17 04:18:23'),(15622,'kk','kk','Access-Accept','2013-11-17 04:30:58'),(15623,'kk','kk','Access-Accept','2013-11-17 04:33:48'),(15624,'1gDuRp','0x17114d45d2813b4afa9f8b6e3a69855c77','Access-Accept','2013-11-17 04:38:28'),(15625,'1g5Hdj','0x2ae7cd0a7475a7161613096ab41b88a879','Access-Accept','2013-11-17 04:42:24'),(15626,'2hhxFV','0x7a7a41cbc43b0d694f76de6902d950c168','Access-Accept','2013-11-17 05:16:27'),(15627,'Sx4XZCXD','0xc65e3811a12788c5b1ac32e6912c2c3367','Access-Accept','2013-11-17 07:26:43'),(15628,'1g5Hdj','0x38ca6fbd01da5d71b6a0e4e1a68b6982d8','Access-Accept','2013-11-17 11:26:14'),(15629,'1gDuRp','0xf550f7cea4e921787e05a8614cf7d02002','Access-Accept','2013-11-17 11:52:34'),(15630,'2haD5V','0xa421718609ef3e7f8793b18b4025167b44','Access-Accept','2013-11-17 12:01:11'),(15631,'2h3eTa','0xa917102d6dd0f05327e49c323bd6e9c4bf','Access-Accept','2013-11-17 12:05:00'),(15632,'2hhnTm','0xafec08cc95f1caa46a0773853c26a533e7','Access-Accept','2013-11-17 12:51:09'),(15633,'xefeya39','0x6382bd81a4903f5cc0b6613a8d28711215','Access-Accept','2013-11-17 13:08:03'),(15634,'xefeya39','0xbb9817ae6f893d75de784d05720f9d990a','Access-Accept','2013-11-17 13:22:04'),(15635,'4hwuzE','0xff5c8c1611eecb2f2e737bd471c02ba672','Access-Accept','2013-11-17 13:28:35'),(15636,'4hX8pR','0x573005443fc4966e0b82cf33e2391999d2','Access-Accept','2013-11-17 13:28:46'),(15637,'1gECTJ','0x243159e176d2c385b905cd46c5ffa0f706','Access-Accept','2013-11-17 13:28:55'),(15638,'2hcUuP','0x7fb9c57b8a9918699d87f62796d289033b','Access-Accept','2013-11-17 13:41:21'),(15639,'4hX8pR','0xf2a393b6bb7f479fa33ff6074591f9ce71','Access-Accept','2013-11-17 14:09:38'),(15640,'1g5Hdj','0x07be244fe6c39af012897a9f911345e6ad','Access-Accept','2013-11-17 14:13:02'),(15641,'1gDuRp','0x04e82a4ae802b6fe47ca8c246c507aaf20','Access-Accept','2013-11-17 14:14:59'),(15642,'1gNcUu','0xaa859ca0c8ddf44e0abf2650bfb5a586ee','Access-Accept','2013-11-17 14:37:00'),(15643,'4hfgRU','0x9dc2bef1d43ec5e1c153d2b794e0f2cd06','Access-Accept','2013-11-17 14:39:09'),(15644,'4hfgRU','0x226b3263598aaa7a6c7083063bba93b3ac','Access-Accept','2013-11-17 14:39:55'),(15645,'2hcUuP','0x7815990943915b492dd31af6b2dd53c9be','Access-Accept','2013-11-17 14:56:31'),(15646,'Sx4XZCXD','0x43a6ab863ef04ed1004d685fe6f51a5ca0','Access-Accept','2013-11-17 14:56:40'),(15647,'4hfgRU','0x564fda7eea218316ff1d29ff9dcd9d5812','Access-Accept','2013-11-17 15:14:42'),(15648,'1gNcUu','0xec8dd951905c30bfea27dddbad9aec9a9c','Access-Accept','2013-11-17 16:22:07'),(15649,'1gNcUu','0x6d39e25caba3a01c2c6e71855e2305b8de','Access-Accept','2013-11-17 16:23:49'),(15650,'n4rJUK','0x1bf59521c0562779f62b7cdb99d73d275e','Access-Accept','2013-11-17 17:33:16'),(15651,'ePpQBT','0x515aecb9bed83a6f0f053b50ef3c99be68','Access-Accept','2013-11-17 17:36:30'),(15652,'1g5Hdj','0x2f6c256711c40cc542eb85a3a7e9016cef','Access-Accept','2013-11-17 17:41:01'),(15653,'MmDPBC','0xfe7836cda6c23f385e4ab5c5d25ff48207','Access-Accept','2013-11-17 17:50:01'),(15654,'4hCjhv','0xf7d3494662cad12a91c0bdd44367c61af6','Access-Accept','2013-11-17 17:52:34'),(15655,'4hbkyh','0x88952e3b711c70dd9ec40c28dabd862be6','Access-Accept','2013-11-17 18:12:15'),(15656,'2hkHed','0x4e7700ddd5998c249e77e8bc0692ab311f','Access-Accept','2013-11-17 18:19:05'),(15657,'1gNcUu','0x4975137b2aefbf7dd2c432ecc7fc3f612f','Access-Accept','2013-11-17 18:38:50'),(15658,'1g5Hdj','0x2edda558f0cf28f7a1e97c4a2b1141ecd8','Access-Accept','2013-11-17 18:40:59'),(15659,'4hsdUg','0x73182ac6ad736640fac96ed59ee71d62f4','Access-Accept','2013-11-17 18:55:13'),(15660,'1gNcUu','0x71114de08ae7a15d7d36d0dc0d85301cb6','Access-Accept','2013-11-17 19:00:35'),(15661,'2hnhGG','0xd6865198e3cb1101c7a3e0a505f9f25f4a','Access-Accept','2013-11-17 19:04:17'),(15663,'BtBHh','0x9c235362d11e0c34760575353cb61b8032','Access-Accept','2013-11-17 19:18:06'),(15664,'1gNcUu','0x721c7fe8c63a460c943fe1bbdc2f192177','Access-Accept','2013-11-17 19:30:36'),(15665,'1gECTJ','0xa9181037960cc42fe43cc0ae02e31ac4b2','Access-Accept','2013-11-17 20:02:16'),(15666,'2hcUuP','0xc9a2bab2e7823f6deb45fd52474603572a','Access-Accept','2013-11-17 20:05:56'),(15667,'2hcUuP','0x5e76234f85c5fa3c2480aa0d351fdb66c1','Access-Accept','2013-11-17 20:24:01'),(15668,'2h9CUi','0xb0b6b1c92e63028191fae2675f2dede37e','Access-Accept','2013-11-17 20:24:11'),(15669,'2hcUuP','0x7c6d9a8ac261823b340f2df8dec41bad14','Access-Accept','2013-11-17 20:24:51'),(15670,'2h9CUi','0xde988a738fe3ab630234caa476f2662ced','Access-Accept','2013-11-17 20:29:19'),(15671,'1gNcUu','0x3b4aaa8a8cc887a2bfac9a3d70ec7d1072','Access-Accept','2013-11-17 20:39:48'),(15672,'1gNcUu','0xd1cb75c79fd05f55e84f62a171bdc8e4c3','Access-Accept','2013-11-17 20:44:40'),(15673,'D4nj7T','0x62f3381769a6b8b9859c2d2b5222e5d026','Access-Accept','2013-11-17 20:51:05'),(15675,'1gNcUu','0x87d8098e5d1105c60b2baad83a00525785','Access-Accept','2013-11-17 21:35:45'),(15676,'2hCAVK','0x6c04f363b95d9d3cb059c0fb40c81d932d','Access-Accept','2013-11-17 21:38:07'),(15677,'1g5Hdj','0x26ba339acbb1f0c84cf99c447c1fefa481','Access-Accept','2013-11-17 21:39:56'),(15678,'2hayjn','0xfc2c9cd1551a017e978423b79e240b0b05','Access-Accept','2013-11-17 21:45:20'),(15679,'1gNcUu','0xa9a8e9af149a6e0855a6efa697ff8950b1','Access-Accept','2013-11-17 22:00:32'),(15681,'2h9gFx','0x581f9e54fc8577842578cff0034bddaff0','Access-Accept','2013-11-17 22:06:15'),(15682,'1gjgGZ','0x4e2914460e423500844f539d137838de2e','Access-Accept','2013-11-17 22:11:14'),(15683,'GfirG4','0x22b495a6f41c0afe7a8720e4fc8abd0833','Access-Accept','2013-11-17 22:18:38'),(15684,'1gjgGZ','0x90eaff656a22c12e51729651c308e60203','Access-Accept','2013-11-17 22:31:25'),(15685,'1gjgGZ','0x32aec095fdfedb1dd733f35effdb64d5d6','Access-Accept','2013-11-17 22:43:15'),(15687,'1gNcUu','0xabebd8a43fe2a4f02c8dddc85963368494','Access-Accept','2013-11-17 22:57:24'),(15688,'J2zHFD','0x12082fc3396d10061ce8b364ba49ed3cc8','Access-Accept','2013-11-17 23:07:14'),(15689,'2hCHWp','0x70b7e12513331221bd58d23a5ee57237a3','Access-Accept','2013-11-17 23:20:09'),(15690,'2h9gFx','0x2cf26a23c0c102a72e7bb32146b299ff6f','Access-Accept','2013-11-17 23:27:51'),(15691,'D4nj7T','0x77da2d75fea04f46cb53fd6456e2ae8d8c','Access-Accept','2013-11-17 23:35:14'),(15692,'4hfgRU','0xc779d721196f8ac21de98e30db53c6ca5c','Access-Accept','2013-11-17 23:37:24'),(15693,'2h9gFx','0xaaf7df8920fdc1196dca8997cf59929bba','Access-Accept','2013-11-17 23:41:12'),(15695,'2hCHWp','0x8249c865626f0e4119cd1d8e9ca71e35cf','Access-Accept','2013-11-17 23:45:46'),(15696,'2hp7ED','0x7a08ffa0761195103a40cbf86f7cf99865','Access-Accept','2013-11-18 00:00:19'),(15697,'2hp7ED','0x4ceb6e3421c871ae6ed6a7b9e22ef67dff','Access-Accept','2013-11-18 00:08:33'),(87101,'58:F1:02:2A:93:CA','0x1d08a10662b1dd2b1a0c6d7d319adb8809','Access-Reject','2016-11-04 20:15:05'),(15699,'J2zHFD','0xa21a936417a7ce156f2a21c38ab925da29','Access-Accept','2013-11-18 00:17:07'),(15700,'2h9gFx','0xb14a953cb6dbf607743c604aa92ba27f0d','Access-Accept','2013-11-18 00:19:42'),(15701,'4hfgRU','0x2ecbbbe135d8819925acc39474bc6846ca','Access-Accept','2013-11-18 00:24:22'),(15702,'1gNcUu','0xe6f5ceae493d413ef51964136b2def6c50','Access-Accept','2013-11-18 00:26:09'),(15703,'2hxxUV','0x9597851a61c96ac3f246f5d07b5eb259b5','Access-Accept','2013-11-18 00:31:25'),(15704,'1g5Hdj','0x1064f84a7dd86d354f3c0506213a47aeb0','Access-Accept','2013-11-18 00:33:18'),(15705,'2hiuYq','0x15f90aae9bd5ba6624674ab1a320b3d70e','Access-Accept','2013-11-18 00:43:03'),(15706,'2htG4p','0x998072ce5c46b4fc3bafbae32e351b25b7','Access-Accept','2013-11-18 00:48:16'),(15707,'2h9gFx','0x015f9e98344c98e03cdad54cbcd301f93c','Access-Accept','2013-11-18 00:56:19'),(15708,'2h9gFx','0x4b602b5815efe86b8265e68b1571bcd316','Access-Accept','2013-11-18 01:01:55'),(15709,'2h9gFx','0xd97786d114d03700f4bef813cad5723148','Access-Accept','2013-11-18 01:15:19'),(15710,'2hiuYq','0xf20884f61c006a367264fa3ea82c0008e3','Access-Accept','2013-11-18 01:16:09'),(15711,'2h9gFx','0xe373fc7077e7b83bf78f9bf1b6a0e7a48a','Access-Accept','2013-11-18 01:17:02'),(15712,'4hfgRU','0x8da61fd755d18bfdbac37708b3e1414939','Access-Accept','2013-11-18 01:17:53'),(15713,'xV46NMNM','0x7944305dbd818dfdfc9b4555b2134a6357','Access-Accept','2013-11-18 01:18:37'),(15714,'2h9gFx','0x6b65871a78d552828451c273a521b8335b','Access-Accept','2013-11-18 01:19:26'),(15715,'1g5Hdj','0xe8afb15ec97c6ec0cd06a538651c5525b0','Access-Accept','2013-11-18 01:20:31'),(15716,'1g5Hdj','0x5ae4109d86fb80e928336b6dad9be9de8c','Access-Accept','2013-11-18 01:49:22'),(15717,'J2zHFD','0x0b4b56181eac9aaa31af84ce89a9b09c3a','Access-Accept','2013-11-18 01:59:03'),(15718,'2hiuYq','0x36e28bb1474100cc9489b7ea73ca3e0a54','Access-Accept','2013-11-18 01:59:26'),(15719,'2hnhGG','0xb492d9717bef55e694cc5fb34bf4d3cd10','Access-Accept','2013-11-18 02:14:42'),(15720,'IXT54j','0x81d61e768da06d29036a938f90ac7076bd','Access-Accept','2013-11-18 02:17:54'),(15721,'1gjgGZ','0xa9ce69766230fe094b7c6abacd82fcfd97','Access-Accept','2013-11-18 02:20:20'),(15722,'xV46NMNM','0xe3195f8bd4e322a4e6bf4875c1787d9e77','Access-Accept','2013-11-18 02:21:14'),(15723,'1gNcUu','0x5db02928cf3bde6a893ea3dcd736b5871b','Access-Accept','2013-11-18 02:52:29'),(15724,'2hCQCX','0xc63375f2f8f3ac6f9fa1e9e4856e803430','Access-Accept','2013-11-18 02:53:16'),(15725,'xV46NMNM','0x95713608202699a37ea47faddfa91cfaa7','Access-Accept','2013-11-18 02:59:27'),(15726,'2hHKvy','0xbacd834e0e9b69810370433a7b0436938c','Access-Accept','2013-11-18 03:13:35'),(15727,'1g5Hdj','0x3721c9ad2cfd5b93cc58b495d0ba56af7e','Access-Accept','2013-11-18 03:21:10'),(15728,'2hCHWp','0xb8d8b2193f832da8659a1f3566309606ca','Access-Accept','2013-11-18 03:26:17'),(15729,'xV46NMNM','0x4533024ce633a0134abbdaec9dd9bc6e98','Access-Accept','2013-11-18 03:31:30'),(15730,'xV46NMNM','0x16c2ab6a18888395360125cf2110b3953d','Access-Accept','2013-11-18 04:00:28'),(15732,'2hBRha','0x94d743ffca058b07c547ed1b1a455319a7','Access-Accept','2013-11-18 04:27:21'),(15733,'4hRnCD','0x6a77ccbb41bf4c7d0755eb8a6a59f3222e','Access-Accept','2013-11-18 04:29:08'),(15734,'kk','kk','Access-Accept','2013-11-18 04:38:21'),(15735,'4h5s6D','0xfe04c770665467a3e0b4f2b19d10fe5ea1','Access-Accept','2013-11-18 04:40:56'),(15736,'kk','kk','Access-Accept','2013-11-18 04:42:49'),(15737,'kk','kk','Access-Accept','2013-11-18 04:44:36'),(15738,'1g5Hdj','0x9c908ddb5813591523810d94d5a24131e6','Access-Accept','2013-11-18 04:48:29'),(15739,'kk','kk','Access-Accept','2013-11-18 05:10:12'),(15740,'1gNcUu','0xd4676e12f08a90094341618247cb760e19','Access-Accept','2013-11-18 05:11:00'),(15741,'1gNcUu','0x57e862887e9e260dd56818ce31cd16164e','Access-Accept','2013-11-18 05:19:15'),(15742,'xV46NMNM','0x475ca2acc8129713c54be70174005d725e','Access-Accept','2013-11-18 05:21:34'),(15743,'4hWutd','0xb1c5f734673e424fa15a595241b03bb3f1','Access-Accept','2013-11-18 05:36:50'),(15744,'1gjgGZ','0x46ad98d62af1f574e59904b589c49f79c1','Access-Accept','2013-11-18 05:43:15'),(15745,'Sx4XZCXD','0x0f2f07d0f3caf051537134d979d3c75208','Access-Accept','2013-11-18 06:13:21'),(15746,'2hayjn','0xb8ca9f5847af5523a4177d4435c18c3946','Access-Accept','2013-11-18 07:46:18'),(15747,'2hayjn','0xf92b8d6c820cc6fba2f7d8d8e682d58726','Access-Accept','2013-11-18 11:48:14'),(15748,'1g5Hdj','0xa334149ecf265edc37f14d011a09c4e75d','Access-Accept','2013-11-18 11:54:32'),(15749,'2hrdsY','0x55fa83cb7db57d4180b1629c447b2288cc','Access-Accept','2013-11-18 12:10:46'),(15750,'2hXQUi','0xa8d1db3279cb784f4b8c4e35ca2f43b6da','Access-Accept','2013-11-18 13:03:24'),(15751,'2hXQUi','0xd713a2be1b1e1e633fdb32c8e2048f06f1','Access-Accept','2013-11-18 13:14:58'),(15752,'J2zHFD','0xbb6f981154657477933be4fcd922495ba5','Access-Accept','2013-11-18 14:04:41'),(15753,'2hcnCN','0xe69182662fd6aa3f74f9d43b05c114f715','Access-Accept','2013-11-18 14:04:53'),(15754,'2hExQW','0xa4229ebc39850d2e7d26de7e120c09e3c9','Access-Accept','2013-11-18 14:05:37'),(15755,'2hPRAy','0x4e356cf150bfd40c64bcc4daf934174007','Access-Accept','2013-11-18 14:05:52'),(15756,'J2zHFD','0x989266138a20eeeea6a2b1a194aefe9b49','Access-Accept','2013-11-18 14:07:01'),(15757,'4hEpKD','0xf0703a73b13f5910a2ac5773357f48230a','Access-Accept','2013-11-18 14:18:23'),(15758,'6Cjk6p','0x9d481e0e6455acf0e7bb39fbcb30da9b58','Access-Accept','2013-11-18 14:23:13'),(15759,'xV46NMNM','0x5f941725624c8c9be6229687b94f568bcb','Access-Accept','2013-11-18 14:36:52'),(15760,'4hBqjP','0x216d48a89ff69efd3609bec6d64a7ac333','Access-Accept','2013-11-18 14:41:07'),(15761,'4hG8wQ','0x27b8b02e283a067b7b6dc18c70156d6e45','Access-Accept','2013-11-18 15:00:14'),(15762,'1gjgGZ','0xced06fb69929ea1bd2c800042e66bc5707','Access-Accept','2013-11-18 15:24:51'),(15763,'2hMJ8D','0xa10ea454b02429b8cbd2519d1044c8de80','Access-Accept','2013-11-18 15:36:12'),(15764,'xV46NMNM','0x3cfcc794930aeb784b934f2f2c73aa0ee3','Access-Accept','2013-11-18 16:00:25'),(15765,'xV46NMNM','0x4ab4b7fdd8d6dc3de30c0864af1c3ca274','Access-Accept','2013-11-18 16:02:42'),(15766,'2hCQCX','0x4ac4c64fba0f6a669f0e91971371668666','Access-Accept','2013-11-18 16:04:12'),(15767,'4hBqjP','0x69100b7b849f9b86a91f13cb1188ebd88a','Access-Accept','2013-11-18 16:10:36'),(15768,'4hEpKD','0x5ecbdbaa08d406b6ea92ce81eefdb3e0c0','Access-Accept','2013-11-18 16:15:30'),(15769,'BtBHh','0xb88a1ec300b890e09b05ef616cb490dfad','Access-Accept','2013-11-18 16:59:44'),(15770,'xV46NMNM','0x7901ca970786a5f01f3afd22556d977d01','Access-Accept','2013-11-18 17:01:41'),(15771,'1g5Hdj','0x3b1f4553161857c5a26df7e8d168acd833','Access-Accept','2013-11-18 17:49:58'),(15772,'4hBqjP','0xe7b6b4cf0ab8dc49764e4384d3544656f7','Access-Accept','2013-11-18 17:55:15'),(15773,'MmDPBC','0xf7ad6e474172e1574c834607149b6b3f81','Access-Accept','2013-11-18 18:16:18'),(15774,'1gNcUu','0xc3ccdffbd2c6a27aa8330276d4c4651aee','Access-Accept','2013-11-18 18:23:26'),(15775,'1gjgGZ','0xb6c785ce02c5caa8b07f8ba332380ffb46','Access-Accept','2013-11-18 18:24:08'),(15776,'2hCAVK','0x2968c6345995a8ae88cb26b4a775206e07','Access-Accept','2013-11-18 18:38:55'),(15777,'2hXPcW','0x634eb74ac0932ea8bafd29e5dfeb3edf4e','Access-Accept','2013-11-18 18:39:21'),(15778,'4hG8wQ','0x25dea0d0490634342581ba3e8126c698e0','Access-Accept','2013-11-18 19:05:15'),(15779,'xV46NMNM','0x9aa823ddf4f8b2aa39d8df62194b5392b7','Access-Accept','2013-11-18 19:58:29'),(15780,'2hxxUV','0x7b91474e0d223ec213e3afff9097bbc5d0','Access-Accept','2013-11-18 20:33:52'),(15781,'2hhezy','0x9af4b3c35ca6cca88548c4dbfbc3fa9dd0','Access-Accept','2013-11-18 20:45:21'),(15782,'4hWutd','0x8c588dfe20404fc89de75299607ba88476','Access-Accept','2013-11-18 20:47:15'),(15783,'xV46NMNM','0x316d2d70e3c289bd6bf595d11262fbab5d','Access-Accept','2013-11-18 20:58:55'),(15784,'2h9CUi','0x61e2607ecf1cb09c01a77dd558f13100e9','Access-Accept','2013-11-18 21:01:06'),(15785,'2hxxUV','0x5dfa3e4f49061caaa696ad69e10ac8f25b','Access-Accept','2013-11-18 21:06:14'),(15786,'2hxxUV','0x2718307014fd1fe3766806fdc615d636b2','Access-Accept','2013-11-18 21:07:02'),(15787,'2hnhGG','0xf06516c0cc1fb2481a9a1f2696c874b7ca','Access-Accept','2013-11-18 21:07:10'),(15788,'2hPRAy','0x5bdaa3dfdcc4fbf4dd7a426ba89c7546ab','Access-Accept','2013-11-18 21:14:25'),(15789,'4hBqjP','0xa884bde04f1ca8bbed0257a2e6e606c379','Access-Accept','2013-11-18 21:21:36'),(15790,'1gNcUu','0x50de01b7d226e23a8c3491f61db6f9e99e','Access-Accept','2013-11-18 21:39:18'),(15791,'2hPRAy','0x77fa5190d917ec681c82c03e28d4339185','Access-Accept','2013-11-18 21:41:10'),(15792,'2hf72p','0xc287274c7e4ecedde001872acae323afa6','Access-Accept','2013-11-18 21:45:36'),(15793,'2hhezy','0x73ebbdfe5731bfac241b6cf28d22c812e3','Access-Accept','2013-11-18 21:51:45'),(15794,'2hf72p','0xf3cfba6a23300eb7916831f904a76730cd','Access-Accept','2013-11-18 22:07:24'),(15795,'2hhPPm','0x01b05807a5bcf0d3843542d6975628a1a2','Access-Accept','2013-11-18 22:10:30'),(15796,'2hXPcW','0x8a442bf1840ccd05a7d95aec277b3c9911','Access-Accept','2013-11-18 22:15:58'),(15797,'4hEpKD','0x4ee0fc150610ea7b551d290671ae100335','Access-Accept','2013-11-18 22:18:36'),(15798,'1g5Hdj','0x14d7c992de780a4dc6ca0be8ff23a882d9','Access-Accept','2013-11-18 22:22:32'),(15799,'4hBqjP','0x30af91c76f08cf84f0c59e2dfca91ec6ae','Access-Accept','2013-11-18 22:30:37'),(15800,'2hiZHF','0xffb01d10a74f5d9083a6dced706eba654a','Access-Accept','2013-11-18 22:37:33'),(15801,'2hXPcW','0x01cc4fb391bfa412e521e3dd847253a66e','Access-Accept','2013-11-18 22:38:04'),(15802,'4hG8wQ','0x40b4ee0dbccf8f015b68b91d1c7884a741','Access-Accept','2013-11-18 22:40:18'),(15803,'1g5Hdj','0x7815b2d0b254d5a2fa1199901c4952fd76','Access-Accept','2013-11-18 22:48:35'),(15804,'2hnhGG','0x9fb6c6cc8859abfa388cc22cdcc3c4ad51','Access-Accept','2013-11-18 23:01:29'),(15805,'4h9Jud','0x8f7ee7443ab29a005a70e6345c7aa49ac2','Access-Accept','2013-11-18 23:11:26'),(15806,'2hCAVK','0x6d41ee77e9af11ab218ebebdba7f17c871','Access-Accept','2013-11-18 23:27:59'),(15807,'1gNcUu','0x8c0291e9825aa887314e9b295a27ef41cd','Access-Accept','2013-11-18 23:28:04'),(15808,'2h9r97','0xc8a9cab7d700b607f91b3a93d74000e065','Access-Accept','2013-11-18 23:29:34'),(15809,'wiheqi57','0xfeceb1cb3768e842600d3258b233c36735','Access-Accept','2013-11-18 23:35:57'),(15810,'6Cjk6p','0x1dabfe6db04afce104a6f784c7fad59403','Access-Accept','2013-11-18 23:40:46'),(15812,'2hnhGG','0xa7fc107eac13b4635332ec6fc0b76d03d9','Access-Accept','2013-11-19 00:29:03'),(15813,'4hBqjP','0xe17c05c669715733af89f1752d99b174cb','Access-Accept','2013-11-19 00:49:09'),(15814,'2hf72P','0xb115f5966e0790ca774243525955dcacf1','Access-Accept','2013-11-19 01:09:27'),(15815,'kk','0xf77083caa494e7f46ce0914219a80ffb72','Access-Accept','2013-11-19 01:13:16'),(15816,'1g5Hdj','0x67bec70ea9fffc399b5c4154a3d518d19a','Access-Accept','2013-11-19 01:16:33'),(15817,'2hUz28','0x52886875bf0f92418fe17a04dd56d8ec41','Access-Accept','2013-11-19 01:36:25'),(15818,'2hQGBP','0xaa9d13afab4702168d257394d72dcdb1d5','Access-Accept','2013-11-19 01:44:50'),(15820,'1g5Hdj','0x742c5330507db6fd1be270e1d49ac73c2a','Access-Accept','2013-11-19 02:02:04'),(15821,'kk','0x09946b317ee2affaf4c59ef73a7686ee8b','Access-Accept','2013-11-19 02:20:12'),(15822,'Sx4XZCXD','0xb84e5f650c6ce8fb2ec520075392530afb','Access-Accept','2013-11-19 02:27:15'),(318468,'tpsbiz','','Access-Accept','2018-10-24 19:57:20'),(318469,'tpsbiz','','Access-Accept','2018-10-24 19:57:54'),(15824,'2h9CUi','0x45f0140f3d5a8714bbc99eecbef8491ffc','Access-Accept','2013-11-19 02:44:19'),(15825,'1g5Hdj','0x96fc447684b9b0f908160c7918e53f915a','Access-Accept','2013-11-19 02:54:01'),(15826,'IXT54j','0x9c0d27b4d1877bae2a98845894b8a3af60','Access-Accept','2013-11-19 02:55:47'),(15827,'1gTcNF','0xec732a026908e2edb23a523bbbef745563','Access-Accept','2013-11-19 03:04:27'),(15828,'4hNVVM','0x76fbe6dbe16fa44f3a352ea4030c3dfe43','Access-Accept','2013-11-19 03:16:07'),(15829,'1gTcNF','0x94e74ba3cb367c0865ad3373a7883693d9','Access-Accept','2013-11-19 03:24:28'),(15830,'1gTcNF','0xe0048764dbfe63fefb8a38d075bea470d6','Access-Accept','2013-11-19 03:26:14'),(15831,'4hRnCD','0xc847855eb0a86789f23e56f8b573c968b8','Access-Accept','2013-11-19 04:17:51'),(15832,'1gNcUu','0xe2973242fe01d0ce3266f389e5b41a7f1d','Access-Accept','2013-11-19 04:18:59'),(15833,'2hCAVk','0x00d06b2a1d7a7e30c4fddf758541242df1','Access-Accept','2013-11-19 04:19:45'),(15834,'2hiuYq','0xea87fee90a50ae8e3c079638b88ad479f4','Access-Accept','2013-11-19 04:34:51'),(15835,'1g5Hdj','0x96e9beff758d0ab0db2197a9433b42dcc4','Access-Accept','2013-11-19 04:36:06'),(15836,'xV46NMNM','0x3a83d4395a078bc94da5fc14d9cbdab9bf','Access-Accept','2013-11-19 04:38:27'),(15837,'2hzUnA','0x303a5f604b5219c54e1af5894fc1843e6b','Access-Accept','2013-11-19 04:43:34'),(15838,'1g5Hdj','0xc03288b641032da119219074157da705bb','Access-Accept','2013-11-19 05:27:01'),(15839,'2hJiXA','0x51f22fdb3ce2e635e2fa0decec6078d330','Access-Accept','2013-11-19 05:37:11'),(15840,'4hNVVM','0x3965a5a5b7e018429d675f5b97ea777edd','Access-Accept','2013-11-19 06:22:00'),(15843,'2hPbxe','0x1c5d02d15d9fe658869edde4dcd6c0c87f','Access-Accept','2013-11-19 11:03:07'),(15844,'2hwwW6','0x9638c73e0a609a8b32058a5dc8d2221c09','Access-Accept','2013-11-19 11:04:05'),(15845,'1g5Hdj','0xcfe22b0a28371437c908e4f72d09d79fea','Access-Accept','2013-11-19 12:03:28'),(15846,'2hXQUi','0xaa8e6bc211f86d5e1fa801a313a035c504','Access-Accept','2013-11-19 12:48:20'),(15847,'1g5Hdj','0x6be952a8f816c2f47b470537231999abe3','Access-Accept','2013-11-19 12:50:38'),(15848,'2heQxe','0x463594df85e03ec7f59654cfe7d4e2d02c','Access-Accept','2013-11-19 13:04:13'),(15849,'2hiuYq','0xadd90400a298f139124a9abed27c2a9ec3','Access-Accept','2013-11-19 13:25:02'),(15850,'4h4HRw','0x26fec32e605c1d1899b57fc40350abfbf2','Access-Accept','2013-11-19 13:33:10'),(15851,'4h4HRw','0xb631a16759b691086f3671fe9c0705ef60','Access-Accept','2013-11-19 13:43:06'),(15852,'D4nj7T','0x4673b26e42c506fffed457c8045dbfc11b','Access-Accept','2013-11-19 13:54:44'),(15853,'MmDPBC','0x1cfae6188e7f625395da283610687fe133','Access-Accept','2013-11-19 13:56:58'),(15854,'MmDPBC','0xc71a550288adcbde2e3667402b37b7282d','Access-Accept','2013-11-19 13:57:35'),(15855,'4hNVVM','0x85707391601a710c4b8e069782b4a66351','Access-Accept','2013-11-19 14:26:27'),(15856,'xV46NMNM','0x53e7c1ae187a14ccc1d88ed931955a30a3','Access-Accept','2013-11-19 14:34:34'),(15857,'2h96dZ','0xdfab288eb3cc0a03d79e0f827afd44da5c','Access-Accept','2013-11-19 14:53:57'),(15858,'BtBHh','0xf1f5b40048d176019fc6324e699e24126a','Access-Accept','2013-11-19 14:57:33'),(15859,'1gNcUu','0x7cde3664564d7157a0cc7bc89eef29eaec','Access-Accept','2013-11-19 15:34:51'),(15860,'2hiuYq','0x2b7dc8423ad997bfff0a61ab8c7525ac66','Access-Accept','2013-11-19 16:26:43'),(15861,'2hiuYq','0xe57310d5b24b80dff943254aa1954d515a','Access-Accept','2013-11-19 16:28:17'),(15862,'4hpFCH','0x49a3b23d10dadce4e2067771270d1d137a','Access-Accept','2013-11-19 16:49:36'),(15865,'4hQS9A','0xae7ebfc6ef6155b94cae39078f157432a7','Access-Accept','2013-11-19 17:12:57'),(15866,'MmDPBC','0xe35d14f46e86a098a17da365072619bd5b','Access-Accept','2013-11-19 17:14:10'),(15867,'4h4HRw','0xdd7d1692304691f2b339199a4989f9f7b2','Access-Accept','2013-11-19 17:27:02'),(15868,'4h4HRw','0x8fd5e61c214458fefe60ff080d0d36eb7d','Access-Accept','2013-11-19 17:29:11'),(15869,'2hzUnA','0x130660345a74effdb7ce29e75bd7dd5615','Access-Accept','2013-11-19 17:31:52'),(15870,'2huV75','0x9774ac9747de68c4badc93099ddf4c7cef','Access-Accept','2013-11-19 17:34:01'),(15871,'4hFNbT','0x773371ceceea1d34bb71f57fe7e39ea013','Access-Accept','2013-11-19 17:55:45'),(15872,'1g5Hdj','0x8df5bbf1b0c193e76a3c0232f3037e37a6','Access-Accept','2013-11-19 18:23:16'),(15873,'2hG7p2','0xbfb9661cc4e42466f57e154af6ffa92d15','Access-Accept','2013-11-19 18:27:15'),(15875,'2hG7p2','0x4c05a3406011ed6df153998b2c6748eb00','Access-Accept','2013-11-19 18:41:13'),(15876,'1g5Hdj','0x090e3374311d1431c6c283923f82a85adb','Access-Accept','2013-11-19 18:48:01'),(15877,'4hNVVM','0x0f272ed3c8338a29dae551569cf99b2d45','Access-Accept','2013-11-19 18:50:26'),(15879,'kk','0xc64b08a939d580f5fca43eb4a0b25515a4','Access-Accept','2013-11-19 19:17:14'),(15880,'1g5Hdj','0x216dd03618202ea3db58ec9f50a3a19e69','Access-Accept','2013-11-19 19:26:02'),(15881,'kk','0x75d7209c9248eea49b1ec52f47c4421785','Access-Accept','2013-11-19 19:37:03'),(15882,'kk','0x8e8d904690dbe90b7e8e3c89fe58e0af7f','Access-Accept','2013-11-19 19:38:00'),(15883,'kk','0xa2b8844c2d5e55bf7ff781111eed5d4925','Access-Accept','2013-11-19 19:38:53'),(15884,'smith','0x7c2e71450c9f17a731a98a1615e28c27b3','Access-Accept','2013-11-19 19:54:13'),(15885,'smith','0xf2790fcbac882be3336b942bbb091be0e6','Access-Accept','2013-11-19 19:59:09'),(15886,'2htTd9','0xb2ae7f57b74e48d19eec1e019fa64529ab','Access-Accept','2013-11-19 20:00:02'),(15887,'1g5Hdj','0xf6b3f91c320f6ecdacee3a1130dc3402a6','Access-Accept','2013-11-19 20:08:30'),(15888,'2h96dz','0xaece4ca2dd1b143291766488ae7a97f9f8','Access-Accept','2013-11-19 20:14:00'),(15889,'2hrShk','0x0a0a4d671a4226a0d229e9946752123b3d','Access-Accept','2013-11-19 20:15:56'),(15890,'1gNcUu','0xffa3bbc2094e0423aa4ae2dc95e370aeb3','Access-Accept','2013-11-19 20:19:06'),(15891,'4hNVVM','0x82bba57a7ec9b22494cd1e1e2821c3a0a7','Access-Accept','2013-11-19 20:22:17'),(15892,'2hmnrA','0xf1a778153098a146991ad8c9b6419c1489','Access-Accept','2013-11-19 20:50:11'),(15893,'4hNVVM','0x7f52906d3425be717ba6d064ab3e83a5be','Access-Accept','2013-11-19 21:07:20'),(15894,'2h96dZ','0x3333dd663937813edfadbb3002552dba53','Access-Accept','2013-11-19 21:14:57'),(313499,'tpsbiz','','Access-Reject','2018-10-09 01:40:18'),(15896,'2h96dZ','0x23449d4639a141921344e5f0f94b72c05d','Access-Accept','2013-11-19 21:50:42'),(15897,'2hYDx5','0x61cc6d7f41f876e0b885a13d0360964655','Access-Accept','2013-11-19 21:53:04'),(15898,'4hbkyh','0x895742b4ce6e9054fcf30abd4bb4086eb5','Access-Accept','2013-11-19 21:54:31'),(15899,'2hUz28','0xdede13dd5b6f9ecedf50c420941b6f81da','Access-Accept','2013-11-19 21:56:30'),(15900,'2h96dz','0x6a6b1b4d78af8abc4986bd298a70c4053b','Access-Accept','2013-11-19 21:57:35'),(15902,'xV46NMNM','0x1cdb75732e0ae1141ae21845e4b24de390','Access-Accept','2013-11-19 22:07:26'),(15903,'2h96dZ','0x08dd171ed424c6b8a73c0bab26adbb6bf9','Access-Accept','2013-11-19 22:18:39'),(15905,'kk','0xf89c60bb08d3c1359a6c96128fb861e194','Access-Accept','2013-11-19 22:22:28'),(15906,'1gNcUu','0x10243ce124fec877689d907195df4309cb','Access-Accept','2013-11-19 22:52:32'),(15907,'2hYDx5','0x817b577fc8f956b559de0a084da650d85d','Access-Accept','2013-11-19 23:02:31'),(15908,'4hSUQp','0x03373ef4effc0d38bcbce37a07ad79a35e','Access-Accept','2013-11-19 23:09:42'),(15909,'2hrShk','0x59913d479dfab3b8a8e351a33c7af359bd','Access-Accept','2013-11-19 23:15:58'),(15910,'2hhnTm','0x0375e52d66e711d71b6995ba2c36dca165','Access-Accept','2013-11-19 23:20:42'),(15911,'1g5Hdj','0x0492c3c00d542bc11e027f7ed9cbf2b525','Access-Accept','2013-11-19 23:20:48'),(15912,'2htN7f','0x7b17d9fa472aca5d15b06960900f7403cb','Access-Accept','2013-11-19 23:22:46'),(15913,'6Cjk6p','0x195ff27624a9b0593fdb97392250ef1003','Access-Accept','2013-11-19 23:25:24'),(15914,'xV46NMNM','0x5c394ec1594037c2e32e81480bd106e832','Access-Accept','2013-11-19 23:47:50'),(15915,'2hkHed','0xa5ccbae7fda9d1da991285a61231abd5ba','Access-Accept','2013-11-20 00:03:17'),(15916,'2huBzW','0xcc95fed426086ad97a0d12403c77903891','Access-Accept','2013-11-20 00:12:33'),(15917,'2hiGuw','0x5d12144f1ac0780968911f937e31eff0eb','Access-Accept','2013-11-20 00:17:05'),(15918,'2h96dz','0x5c3cc74c524621ecc41f501d9001890216','Access-Accept','2013-11-20 00:17:24'),(15919,'1g5Hdj','0x914a3895d1a0e7de54a5d61a1a255c20ef','Access-Accept','2013-11-20 00:20:42'),(15920,'2h96dz','0x470eeee389c2fef0b97be69c6c6294885b','Access-Accept','2013-11-20 00:27:12'),(15921,'1g5Hdj','0x0c0a9ba1cd651be08f4056b5e7c9bdb2d6','Access-Accept','2013-11-20 00:51:11'),(15922,'4h534i','0xd6dbdde0dc4e5d4699f3f764ab8eafd9d9','Access-Accept','2013-11-20 01:04:28'),(15923,'xV46NMNM','0xae333aa1aea79170cede8da70b955453c8','Access-Accept','2013-11-20 01:08:45'),(15924,'4hXdCu','0xe99eb068f9fde29951fde1cb873df3e344','Access-Accept','2013-11-20 01:20:56'),(313955,'tpsbiz','','Access-Reject','2018-10-09 02:56:03'),(313956,'tpsbiz','','Access-Reject','2018-10-09 02:56:12'),(15926,'2huV75','0xfae44636c3b96c9d305de74c748767a413','Access-Accept','2013-11-20 01:39:22'),(15928,'xV46NMNM','0xbbc4740d94a0c2d120cf2ee67279b6c911','Access-Accept','2013-11-20 01:57:16'),(15929,'2huV75','0x952e1edf5eaa885172f5c0a5b9908b2ee9','Access-Accept','2013-11-20 01:57:59'),(15930,'1g5Hdj','0x927aac752b23268342b7d8f6db8edde208','Access-Accept','2013-11-20 01:59:51'),(15931,'1gNcUu','0x6a0357e622d26718ebe785337c53217eb2','Access-Accept','2013-11-20 02:00:56'),(15932,'2huV75','0x88be1c9366d91d639ef471499a6e0b591f','Access-Accept','2013-11-20 02:10:41'),(15933,'rGYP24','0xf1dcecf90f369926928a9f43852444d0b5','Access-Accept','2013-11-20 02:11:19'),(15934,'2huV75','0x7a9c95c8b3890ef228be431a7a35a8fa15','Access-Accept','2013-11-20 02:15:44'),(15935,'2h44Ru','0xb10a56d6ea7356dec971ab3ed574fe2ec2','Access-Accept','2013-11-20 02:23:24'),(15936,'2huV75','0xf2e88b66fa04eff2fb7636e37e90a08d21','Access-Accept','2013-11-20 02:24:50'),(15937,'1gTcNF','0x162381d42023515566b983af0ebce7092f','Access-Accept','2013-11-20 02:35:52'),(15938,'1gNcUu','0x3fef22e57c95125ed3c1ed5fab130aa8df','Access-Accept','2013-11-20 02:58:26'),(15939,'4hRnCD','0x0885bae50cbf9a1efb3a2b94777b7772e5','Access-Accept','2013-11-20 03:09:41'),(15940,'2hiGuw','0x4b3c26f9d85ec655db19c0287af142d0c1','Access-Accept','2013-11-20 03:20:32'),(15941,'4h2btt','0x57b8f46ef3943e0437e31522930fd15552','Access-Accept','2013-11-20 03:26:50'),(15942,'2hkV5i','0xeedbfa045a44698f78114d21704422a2ab','Access-Accept','2013-11-20 03:34:37'),(15944,'1gNcUu','0x45f699b2dc9245e87549516ee037f2db8c','Access-Accept','2013-11-20 04:26:28'),(15945,'1gjgGZ','0xbde8d54f7f6ff9caf1f3a6ed779b1ab8e5','Access-Accept','2013-11-20 04:31:59'),(15946,'IXT54j','0x7984982a91ef9c55a99d7a47cdacf6e501','Access-Accept','2013-11-20 04:39:22'),(15947,'1g5Hdj','0x80a946b84fa53a26c6c639126f77aa26d9','Access-Accept','2013-11-20 04:50:11'),(15948,'xV46NMNM','0x2811162ac1eab8b644187009b8dba84632','Access-Accept','2013-11-20 05:12:46'),(15949,'1gjgGZ','0x452a9c0c6ce0a9d20a46662b2ec62cd8ed','Access-Accept','2013-11-20 05:17:51'),(15950,'4hCjhv','0xd1a11c39dcc1e22730fb228e088b386dba','Access-Accept','2013-11-20 05:35:19'),(59371,'kkpc','0x42e3a287cf5cb38b1ec4cc616da6e1f092','Access-Accept','2016-04-02 03:27:48'),(15953,'xV46NMNM','0x6d31a882cc648176a25d258027ba548957','Access-Accept','2013-11-20 09:49:20'),(15954,'2heQxe','0x368114b034419d98e7d0c36354889a8523','Access-Accept','2013-11-20 09:51:14'),(15955,'2hYDx5','0xe91cd09afea9f4e1aa7c8c87fdaa47c00e','Access-Accept','2013-11-20 10:52:17'),(15956,'xV46NMNM','0xc93164021354d73b490d6f34a4a2c53085','Access-Accept','2013-11-20 11:03:10'),(15957,'xV46NMNM','0x586ab5eed5832bafc3ff87754d494b51a2','Access-Accept','2013-11-20 11:10:00'),(15958,'1g5Hdj','0x0d406be8dd18cc8edaaa77d4e2b1ca0de5','Access-Accept','2013-11-20 11:32:20'),(15959,'2hYDx5','0xe81651d3a564883b5f754a4c59a61e53ce','Access-Accept','2013-11-20 11:46:57'),(15960,'4hiTN5','0xb89062a0f52ac19871cdce95d3790b20df','Access-Accept','2013-11-20 12:12:11'),(15961,'kPgcik','0xd0a0e0eb894e4320466aa661c3dfa48fa6','Access-Accept','2013-11-20 12:17:58'),(15962,'rGYP24','0xd8cb4eb09a5bc8c2174c73827ea4d4c6db','Access-Accept','2013-11-20 12:30:11'),(15963,'1g5Hdj','0x49cd2675be10c34bffcd3171839cf7a282','Access-Accept','2013-11-20 12:33:33'),(15964,'4hiTN5','0xedf99efb64c686f4df919e2d18663fc5e0','Access-Accept','2013-11-20 12:43:31'),(15966,'MmDPBC','0x215d33d0f5b396c805b77eac3c9aa622b1','Access-Accept','2013-11-20 13:35:49'),(15967,'2hdvZq','0x1ca9300481ac6d5fc1061a791150c30690','Access-Accept','2013-11-20 13:37:43'),(15968,'kPgcik','0x08ad70baa8b839b069d62d43ac9b87045f','Access-Accept','2013-11-20 13:44:48'),(15969,'D4nj7T','0x441130fa8b2542af0be1bc7cda5b4dc0cf','Access-Accept','2013-11-20 13:45:55'),(15970,'MmDPBC','0x4c56213b2792a4e03cd4652fb3b42e77f3','Access-Accept','2013-11-20 13:49:57'),(15971,'2hYDx5','0x09dcef7fe1647ab97c3e6a646b97d52d26','Access-Accept','2013-11-20 14:04:22'),(15972,'2hHzkK','0x751d1edd2fa9bf7dff85b0e06b0e50721b','Access-Accept','2013-11-20 14:30:06'),(15973,'1gNcUu','0x18ff8da89cb8aacacf8f94f6ea551685b6','Access-Accept','2013-11-20 14:55:47'),(15974,'Ry2vkZCS','0x1673ec4d9a5987c751884e6975165fbc37','Access-Accept','2013-11-20 15:02:00'),(15975,'2hYDx5','0x3ec8ac8704fa9c292699452d153d5e8c13','Access-Accept','2013-11-20 15:20:45'),(15976,'4hyiXP','0x7493f094bf8d26f017289c176cbb8a37f5','Access-Accept','2013-11-20 15:21:14'),(15978,'1gjgGZ','0xf129d1382dfc495f49300b6543b30b81e6','Access-Accept','2013-11-20 15:51:01'),(15980,'2huBzW','0xb89aa08aca00277ddfd565b1c9ca9605e2','Access-Accept','2013-11-20 17:05:58'),(15981,'4hyiXP','0xceb27e22a4c716d224a1f211540965a07a','Access-Accept','2013-11-20 17:07:34'),(15982,'MmDPBC','0xbb45e7d25f330d08577343ca4e655bc795','Access-Accept','2013-11-20 17:24:53'),(15983,'4hdX2V','0xd34b0a0caaecefe96139e936e4f25e5302','Access-Accept','2013-11-20 17:36:41'),(15984,'2htXHy','0xdca2a829aad51e2b8b1747f92c7d4c9cc2','Access-Accept','2013-11-20 17:46:55'),(15985,'4hEbXj','0x8f0a6d2ff1ca808c27ea758068eb56dd96','Access-Accept','2013-11-20 17:56:11'),(15986,'4h534i','0x1423e4eb67f67143ce76c63f38d46acebf','Access-Accept','2013-11-20 18:16:42'),(15987,'2htN7f','0x07fd841530b1ece297f7a73c4e4f48c80a','Access-Accept','2013-11-20 19:12:24'),(15988,'1g5Hdj','0x4c478298e25c1827c6397f65c2a358ed8d','Access-Accept','2013-11-20 19:31:42'),(15989,'1gNcUu','0x03e483f3cf35938266d425aaca5ad99b78','Access-Accept','2013-11-20 19:33:17'),(15990,'4hXdCu','0x25cd3a2913dcd461471d62d4bd886d8824','Access-Accept','2013-11-20 20:14:23'),(15991,'1g5Hdj','0xa3277369e95d395a006aa497520f5e7e5c','Access-Accept','2013-11-20 20:21:42'),(59042,'kkpc','0xc5bdd6d075f6739cef3cda70db12252dd4','Access-Accept','2016-04-01 00:51:05'),(15993,'4hyiXP','0xbe5ed331c1f22439295672b389a262dd2e','Access-Accept','2013-11-20 20:50:58'),(15994,'Ry2vkZCS','0x020c74c692841d86472650b7e60c307e9e','Access-Accept','2013-11-20 21:34:19'),(15995,'1g5Hdj','0x7b723fb64a386827e69be89cf19d1d38d8','Access-Accept','2013-11-20 21:36:43'),(15996,'2hhxFV','0x4d7f214ccf5fce96feda45378c436c6a4c','Access-Accept','2013-11-20 21:40:54'),(15997,'MmDPBC','0x62a7290860d351c11e8926a0f03e1d0588','Access-Accept','2013-11-20 21:52:59'),(15998,'2hfgEd','0xec28cd39548fa430f69c11dc965e81ae77','Access-Accept','2013-11-20 21:56:01'),(15999,'1g5Hdj','0x0e57e88aeaecd61262035eea1be377dd7c','Access-Accept','2013-11-20 22:35:58'),(16000,'rGYP24','0x3a5a103614970e9d32764ae106c219c636','Access-Accept','2013-11-20 23:04:35'),(16001,'1gNcUu','0x0355ae6e52ce907271551499e946a1c299','Access-Accept','2013-11-20 23:05:37'),(16002,'2hmnrA','0x6276bcbf9b064817c139bbc50233c230ec','Access-Accept','2013-11-20 23:11:16'),(16003,'2hfgEd','0x37548b90b957974f4b191416234b656229','Access-Accept','2013-11-20 23:20:31'),(16004,'MmDPBC','0x2f96ec320666fdaa86ebf1e0f94563ba28','Access-Accept','2013-11-20 23:21:19'),(16005,'2hxxUV','0x8462e923fefc8ee7236b41a2e42e66114c','Access-Accept','2013-11-20 23:36:20'),(16006,'1gNcUu','0xda2a8edb5786ce44297abf81df53bff0ea','Access-Accept','2013-11-20 23:40:51'),(16007,'1gjgGZ','0xa7ee347291f9263062db447b17f2f2ef41','Access-Accept','2013-11-20 23:44:01'),(16008,'2hHzkK','0xebb4024ec5269b7aa36354b34fdbe2e77c','Access-Accept','2013-11-20 23:45:49'),(16009,'2hb8wZ','0x31f412257594d2c9d88c50d57afe3bd0b2','Access-Accept','2013-11-20 23:51:04'),(16010,'MmDPBC','0xd77965162fc53db0783403ea693c9244cb','Access-Accept','2013-11-20 23:56:02'),(16011,'MmDPBC','0xd063f6683c1abdd97c1bc3042665d97875','Access-Accept','2013-11-21 00:09:39'),(16012,'2hzWKi','0xce1fbbd542664e5b39395cfde169fd77aa','Access-Accept','2013-11-21 00:21:51'),(16013,'2hzWKi','0x559c88c792c43e45dcec9bd45f52508ebd','Access-Accept','2013-11-21 00:41:17'),(16014,'tCv2Y','0x22ab78ba1da9206dfbceb121a1a9feb5b7','Access-Accept','2013-11-21 00:46:56'),(16015,'2hb8wZ','0xacf2e1b25a088658d69827673a39ccedc0','Access-Accept','2013-11-21 00:48:50'),(16016,'2hb8wZ','0x841119435891f4093bade982f2f7d82f80','Access-Accept','2013-11-21 00:49:45'),(16017,'2hYGxX','0xa0657af51d9f067363d79a50eda1d24a1f','Access-Accept','2013-11-21 00:59:24'),(16018,'2htXHy','0x740b98dd3eb2724ec5c22d5b0bee4fa86a','Access-Accept','2013-11-21 01:02:02'),(16019,'4hYjry','0x288ba15cadeb0e4db92c986a5445b50865','Access-Accept','2013-11-21 01:04:06'),(16020,'1g5Hdj','0xe5c434914065993b69373b1ecbf13c833f','Access-Accept','2013-11-21 01:09:56'),(16021,'2hkV5i','0x74badba267240f93b374cc369b64f2e28e','Access-Accept','2013-11-21 01:24:09'),(16022,'2hzWKi','0x60e8139586083e6f4dbf0732b293f08805','Access-Accept','2013-11-21 01:36:52'),(16023,'2hb8wZ','0xa1328222922d2f1bf3e6a4e84c9d99aab1','Access-Accept','2013-11-21 01:38:40'),(16024,'2hzWKi','0x8ff4515bec306e0bfe1f4d42c37cd48320','Access-Accept','2013-11-21 01:42:44'),(16025,'1gjgGZ','0xda1f7c6a2918999741c3b7ca82b2dcbd98','Access-Accept','2013-11-21 01:58:48'),(16026,'2hkV5i','0xae80f1c5598f4475cb8af150de8eb5f650','Access-Accept','2013-11-21 02:01:32'),(16027,'4h7ixa','0x4273ad05beab357c7062d78e18bd8faf43','Access-Accept','2013-11-21 02:31:48'),(16028,'IXT54j','0x462d68e56e9fca873f233328600925ee15','Access-Accept','2013-11-21 02:31:49'),(16029,'2hUz28','0x0d669a1b886d526d08f837580c1d993a13','Access-Accept','2013-11-21 02:33:27'),(16030,'2hUz28','0x1b38953e7ab746e4d96664aacbd120a8c2','Access-Accept','2013-11-21 02:35:33'),(16031,'IXT54j','0x3a20910873643cf3f54239c20c78fd0311','Access-Accept','2013-11-21 03:16:05'),(16032,'MmDPBC','0x624c58b9c59d8040ff9de5a0e558ab707a','Access-Accept','2013-11-21 03:19:35'),(16033,'MmDPBC','0x96a4986346c30d07827d2a12b9f91a2826','Access-Accept','2013-11-21 03:38:00'),(16034,'4hsdUg','0xac7de46fe67c288773b6105e395ca5904e','Access-Accept','2013-11-21 03:40:32'),(16035,'2hzXru','0x544b5b148e5e915245e0aa3c34f85cbef2','Access-Accept','2013-11-21 03:41:11'),(16036,'4hyiXP','0x435b12708f3171b8b8e31e74408366b275','Access-Accept','2013-11-21 03:50:06'),(16037,'MmDPBC','0x0d5f2d2eb183bb5a66675099e5e02d359c','Access-Accept','2013-11-21 03:50:10'),(16038,'2hzWKi','0x083b94f04fc8ff9984fa1abfa0bdfa0c7a','Access-Accept','2013-11-21 04:00:22'),(16039,'1gNcUu','0xe7b3adc599523c7bbf3cc4e466c80ce537','Access-Accept','2013-11-21 04:10:00'),(16040,'2hzXru','0xcfeded8de8916c543c33d8e9468454b0a4','Access-Accept','2013-11-21 04:21:00'),(16041,'2hBc55','0x5379b206d3c81dedf1366ab5524f8ed257','Access-Accept','2013-11-21 04:34:24'),(16042,'2hfgEd','0xd62c7a2a564b329ceab52fd5ac236cba1d','Access-Accept','2013-11-21 04:35:24'),(16043,'1gjgGZ','0x7db03ceba17e662a2a468aeeef419f7f1c','Access-Accept','2013-11-21 04:44:32'),(16044,'1g5Hdj','0xf6fa041bacf348a445cdeca162a72a55de','Access-Accept','2013-11-21 05:15:49'),(16045,'D4nj7T','0x1fb8889ef64247b790ceb048f61ee93605','Access-Accept','2013-11-21 06:06:14'),(16046,'4hWSH7','0xb21c8b0ab7f27aa21efbc2ebe3db693bd6','Access-Accept','2013-11-21 06:15:23'),(16047,'2hFwQP','0x28cc838af5b245e6ff639ded6db27cedc9','Access-Accept','2013-11-21 06:48:07'),(16049,'4hyiXP','0xe4918a0060576011daf92fca726c9d1711','Access-Accept','2013-11-21 10:39:23'),(16050,'1gjgGZ','0x9ff9f81787f8e7081d6c10771a63474d61','Access-Accept','2013-11-21 11:09:34'),(16051,'4hyiXP','0xe0836e40c9d975b55813ef030c4ba41778','Access-Accept','2013-11-21 11:20:28'),(16052,'2hzXru','0x9ffd67388446bd9e77a0272892ea5dc73b','Access-Accept','2013-11-21 11:27:43'),(16053,'1gjgGZ','0xdb8b3ae57079f07d83e238b8e3c3636ba4','Access-Accept','2013-11-21 11:57:04'),(16054,'1gjgGZ','0xd5a01daf6b81423f6caad311a89f6ecd06','Access-Accept','2013-11-21 11:57:39'),(16055,'1g5Hdj','0x499075bc861948ec070b27fa1790766c45','Access-Accept','2013-11-21 12:22:19'),(16056,'rGYP24','0x90f14124353c7551cf99673c44ce070754','Access-Accept','2013-11-21 13:22:39'),(16057,'rGYP24','0xfe6fb85743ef60cf1b8cd1295e6c27042e','Access-Accept','2013-11-21 13:29:15'),(16058,'rGYP24','0xfae66bb7ac661147a12ee19a115cda647e','Access-Accept','2013-11-21 13:49:38'),(16059,'2hfgEd','0xc2be015b63f2c8c1f10f911dff36d50404','Access-Accept','2013-11-21 14:06:03'),(16060,'1gECTJ','0xf63c29cb13f215a924c1c9de47540d9863','Access-Accept','2013-11-21 14:12:32'),(16061,'2hwwW6','0xe0ff6b35eacacc18b428a3fba1cb6116ca','Access-Accept','2013-11-21 14:17:30'),(16062,'4h9JUd','0x2cb862d902d86219364e7da3ef27c14669','Access-Accept','2013-11-21 14:31:19'),(16063,'2hb8wZ','0x816d82ded388e955344f4a48236a5fe37d','Access-Accept','2013-11-21 15:16:03'),(16064,'2hkTmu','0x078a3c9b06a92c238a3f49ea119afd488a','Access-Accept','2013-11-21 15:29:20'),(16065,'kk','kk','Access-Accept','2013-11-21 15:53:28'),(16066,'kk','kk','Access-Accept','2013-11-21 15:53:42'),(16067,'kk','0xc336bc9af3150b375a305c75a9528c6f06','Access-Accept','2013-11-21 15:58:14'),(16068,'kk','0xc336bc9af3150b375a305c75a9528c6f06','Access-Accept','2013-11-21 16:02:25'),(16069,'1gTcNF','0x2b08727494c731dafbeafa4c70948f367b','Access-Accept','2013-11-21 16:06:48'),(16070,'2hzXru','0x88e06ec24353354183ecf8f354c8a7e65d','Access-Accept','2013-11-21 16:10:16'),(16071,'1g5Hdj','0xd3fe4f36860756fefbef1e231b3306c809','Access-Accept','2013-11-21 16:27:56'),(16072,'4hiTN5','0x71d90479867b8a8a4dc22b0b814db05741','Access-Accept','2013-11-21 16:44:57'),(16073,'2hkTmu','0x611540eb41cc66a73870d834eddeadcbdc','Access-Accept','2013-11-21 16:50:42'),(16074,'2hBkNm','0x55fcfbc17a86bab86277cc83dc7d7b7cc4','Access-Accept','2013-11-21 16:57:58'),(16075,'4hEbXj','0x394ffdab91d59d428cc7ffb08c3902f54e','Access-Accept','2013-11-21 17:01:40'),(16076,'1gNcUu','0x8248ab7e816d28197c904e95e371e2c5c4','Access-Accept','2013-11-21 17:06:34'),(16077,'1gECTJ','0xeae2715eed4b0ea6340a6173b449599127','Access-Accept','2013-11-21 18:08:33'),(16078,'2htXHy','0x02ba622ec0e038a5d4b62a4d72a60483e0','Access-Accept','2013-11-21 19:18:24'),(16079,'2hG6q8','0xc9c5c05c9bd01adb00a524204d041c0730','Access-Accept','2013-11-21 19:32:17'),(16080,'IXT54j','0x7ef33f163baa53573b62061011bc41ecc4','Access-Accept','2013-11-21 19:38:29'),(16081,'1gjgGZ','0x8f4d2d763400f753ad08517aa3b65124cb','Access-Accept','2013-11-21 19:49:34'),(16082,'1g5Hdj','0x7c0163a808f3c44a326fee51b490731fb8','Access-Accept','2013-11-21 19:55:35'),(16083,'4hk2gT','0x95de9cca6de0717c23d029a5d2fdee812f','Access-Accept','2013-11-21 20:04:29'),(16084,'4hRnCD','0x704fad57faa82fd89dac48ebf3b013f063','Access-Accept','2013-11-21 20:19:04'),(16085,'2h44Ru','0x47f2a18f39f144035dbbd9eac0407bc68e','Access-Accept','2013-11-21 22:06:29'),(16086,'1g5Hdj','0xe698e674c81a9b95b966fb3ae7bc8edd73','Access-Accept','2013-11-21 22:07:54'),(16087,'MmDPBC','0xa0e3486e2dce27f95e6655f15a0bb99baa','Access-Accept','2013-11-21 22:08:00'),(16088,'1gECTJ','0x0093173fb9582a96ef972c33ead38b0c78','Access-Accept','2013-11-21 22:17:20'),(16089,'2hiGuw','0xf46649b033560cc40e2d350c92a304765e','Access-Accept','2013-11-21 22:23:06'),(16090,'2hBkNm','0xf5610205cd88a5e2e0402abc86397ac237','Access-Accept','2013-11-21 22:55:22'),(16091,'4h7ixa','0x2228df00345ee5ed534b420b4e3140b085','Access-Accept','2013-11-21 23:03:57'),(16093,'xqvdqe','0x8f2cd2b5b423147af352990a3632497755','Access-Accept','2013-11-21 23:28:38'),(313498,'tpsbiz','','Access-Reject','2018-10-09 01:40:08'),(16095,'4hEbXj','0x947812093e2f4fd5cf5ede22f307480e46','Access-Accept','2013-11-21 23:53:32'),(16096,'IXT54j','0x58ec46b39ac460921d90d01e899d437bc4','Access-Accept','2013-11-21 23:53:36'),(16097,'2hzXru','0x53c4dd9874412deb03f3c654f25a7c5bd5','Access-Accept','2013-11-21 23:57:09'),(16098,'1gTcNF','0x44ebf05d756eedfe45a9af721c33b22436','Access-Accept','2013-11-22 00:03:19'),(16099,'2hkV5i','0x2c9ca1c98f74e382cdb467a284e64944ef','Access-Accept','2013-11-22 00:38:40'),(16100,'2hkV5i','0x993230ca1e50fde8f2645c870475df0ec3','Access-Accept','2013-11-22 00:45:52'),(16101,'4hXdCu','0x8ade444b97293c79b7ac7244274b386ae6','Access-Accept','2013-11-22 01:10:57'),(16102,'2hkV5i','0x3eec378ff7cd43398005d795716d35ab03','Access-Accept','2013-11-22 02:00:08'),(16103,'2hR33q','0x3a9fdecdff17db54159f681bb825aec380','Access-Accept','2013-11-22 02:20:21'),(16104,'2hTR6A','0xed340ba922fff52cd403c90ee6c6cc7895','Access-Accept','2013-11-22 02:24:01'),(16105,'1gNcUu','0xc0c631e11982fca3f5ab44a6ae4dcb852d','Access-Accept','2013-11-22 02:27:30'),(16106,'1gTcNF','0x77995a4805df4d3ea6f08c9f7b4c3dd5f5','Access-Accept','2013-11-22 02:42:37'),(16107,'2hhezy','0xdaef94c006643e6c9408ef0dbdf32c535c','Access-Accept','2013-11-22 02:55:44'),(16108,'1gNcUu','0xcba05bcae76c9efdef13881ced0f0cba0d','Access-Accept','2013-11-22 02:58:58'),(16109,'1gNcUu','0xdfd22ee1eea38b789fd8c2ab88461ac23f','Access-Accept','2013-11-22 03:33:35'),(16110,'1g5Hdj','0x97f4469df57c48787aab870571f6f4d341','Access-Accept','2013-11-22 03:52:52'),(16111,'1g5Hdj','0xa67e6ab4ebba6d3f48339ae80756b889fe','Access-Accept','2013-11-22 04:03:06'),(16112,'D4nj7T','0xcc35d73b93a3b776eb0bab7242b9c18907','Access-Accept','2013-11-22 04:43:16'),(16113,'2hG6q8','0x96a84e644ea3ef4cb4fd9b4a2b75f3d265','Access-Accept','2013-11-22 04:59:45'),(16114,'RAn5NH4q','0x3cfa4c9ebb2eefb3353e911c85baec9366','Access-Accept','2013-11-22 05:56:49'),(16115,'1g5Hdj','0x9eecdb85612af4d263a153342d6268a5a2','Access-Accept','2013-11-22 06:51:49'),(16116,'eQsquy','0xd438a6059f161c7854ad1e8beaacab0a66','Access-Accept','2013-11-22 07:03:39'),(16117,'RAn5NH4q','0x9d3626f5025492dcec034a07458afda31c','Access-Accept','2013-11-22 08:15:47'),(16118,'2hHjfx','0x0ac26c92633932674dc962a1a544b681c0','Access-Accept','2013-11-22 10:12:17'),(16119,'2hVICK','0xc57643d5c53f8a6d255f574c14b3202bd3','Access-Accept','2013-11-22 10:31:40'),(16120,'2hgsZb','0xaad760e22fc22aa8504ca027e4a3ea877c','Access-Accept','2013-11-22 11:16:45'),(16121,'4hwHbG','0x3fc42ca3ec2c102ba50b65c6408dba6c9c','Access-Accept','2013-11-22 12:03:10'),(16122,'2h3Cpg','0xa4fa0e5e080882b58298653bde004f74e3','Access-Accept','2013-11-22 12:41:00'),(16123,'1gTcNF','0x60bd13f504a272bdaed57aec677a8ba535','Access-Accept','2013-11-22 12:47:08'),(16124,'4hXdCu','0xc176481ddd728d3e5bfb8a6c4f4ecc7f1c','Access-Accept','2013-11-22 12:48:30'),(16125,'1g5Hdj','0x2d03049f5b8a69a1e64792f273c4b6348b','Access-Accept','2013-11-22 12:56:37'),(16126,'4hqp8M','0xa8ae74cb4e2f9724afaa5c1e667f79f38b','Access-Accept','2013-11-22 13:17:10'),(16127,'MmDPBC','0x485d43b9ec0e1ee8f0cb757d9c7ca9f439','Access-Accept','2013-11-22 13:17:11'),(16128,'2h3Cpg','0xc55a3cee52c3facff78efa8b6c3ac49f82','Access-Accept','2013-11-22 13:17:48'),(16129,'1gcdff','0x8b7b776e57dab00f20728b5f9b0addcb68','Access-Accept','2013-11-22 13:26:43'),(16130,'1gcdff','0x2c9747050e2fadceeabdf32e7a8f15bf0d','Access-Accept','2013-11-22 13:31:42'),(16131,'4hyiXP','0x825fa417332ec7cdbe5c9131c5d6654a18','Access-Accept','2013-11-22 13:33:33'),(16132,'1gcdff','0x81f0b8b42a756a5b776e878fd18ef0f34f','Access-Accept','2013-11-22 13:43:41'),(16133,'6nD95jhv','0x874006ab32ec6580b1c8f7959f58a291f6','Access-Accept','2013-11-22 14:00:04'),(16134,'1gcdff','0xff35f22622821b1d4e374aed219ee53d09','Access-Accept','2013-11-22 14:35:10'),(16135,'IXT54j','0xc020fa721a05a4f5915d0495531ce60d44','Access-Accept','2013-11-22 14:56:29'),(16136,'1g5Hdj','0x5c2bb99731ba5b0eb38b3d26f031840249','Access-Accept','2013-11-22 14:58:25'),(16137,'4hqp8M','0xf503fb7b40a12914082b0f4f5fefbbe1fc','Access-Accept','2013-11-22 15:29:22'),(16138,'1g5Hdj','0x200b65b79f60e5829c16364f3cccc3e998','Access-Accept','2013-11-22 15:42:22'),(16139,'2hBRha','0xaeb9f27947b685656bf3a2f3a009068766','Access-Accept','2013-11-22 15:49:39'),(16140,'2hR33q','0x394e4dc99c97ee85eaedd41b799a4f837b','Access-Accept','2013-11-22 16:16:44'),(16141,'4hqp8M','0x5431b7292c78042ed3a714888139c643fe','Access-Accept','2013-11-22 16:44:34'),(16142,'1gDnrz','0x4d5890f6edff71e8ddd7ca3dcd331c7415','Access-Accept','2013-11-22 16:46:20'),(16143,'1gcdff','0x914b984d655cd04e83715e153721cf6b16','Access-Accept','2013-11-22 17:49:42'),(16144,'6nD95jhv','0x178760a1bff38529ecd05eab0da2a72460','Access-Accept','2013-11-22 17:50:59'),(16146,'6nD95jhv','0x137b4b3b9a8e7591a7fed90e5287b44f61','Access-Accept','2013-11-22 18:01:55'),(928506,'dodoos','','Access-Reject','2019-11-09 08:14:58'),(928507,'dodoos','','Access-Reject','2019-11-09 08:15:15'),(16149,'4hqp8M','0xc5c346a7559134ef06ab4e7b600c801d98','Access-Accept','2013-11-22 18:45:06'),(16150,'1g5Hdj','0xc144520cfd9dec71352576ed64f31e2958','Access-Accept','2013-11-22 18:59:45'),(16151,'4hqp8M','0xc18b625808287607659f76c4064291bcec','Access-Accept','2013-11-22 19:05:50'),(16152,'1gcdff','0xb3f593f4edecab5952a425ff2896447510','Access-Accept','2013-11-22 19:20:31'),(16153,'6nD95jhv','0xed43fa41e4f3bf69032c7c0272320fa82f','Access-Accept','2013-11-22 19:27:30'),(16154,'4hwHbG','0x0138526da708081040bce361a04a87c9a9','Access-Accept','2013-11-22 19:42:32'),(16155,'1g5Hdj','0x52a98f8918333aa1b509fc2e7fa33d0412','Access-Accept','2013-11-22 19:48:57'),(16156,'xqvdqe','0xfe2ea150ef1618868dfd1f5457e57c55f3','Access-Accept','2013-11-22 20:05:19'),(16157,'1g5Hdj','0x5588df11c4e1cf1348ed10db994462000b','Access-Accept','2013-11-22 20:53:16'),(16158,'1gcdff','0x8114337e627a0ac13906b856ac73215438','Access-Accept','2013-11-22 21:13:57'),(16159,'4hwHbG','0xe4eb7bbf4b60fc5822a31524d3eda1d749','Access-Accept','2013-11-22 21:17:14'),(16160,'1gcdff','0xe1179fc162b4d92a608400b57e8b989789','Access-Accept','2013-11-22 21:45:06'),(16161,'1g5Hdj','0xe34cb5fcea28d44630690e26411a4c5b9c','Access-Accept','2013-11-22 21:52:45'),(16162,'6nD95jhv','0xecf250a9a7d9b3790e278e214ad61d366a','Access-Accept','2013-11-22 22:26:49'),(16163,'IXT54j','0xe8ad779cde3f63fe8c22a5366bf139b966','Access-Accept','2013-11-22 22:36:01'),(16164,'4hbnER','0x67cc15b94db6de701d654ded01f795f30a','Access-Accept','2013-11-22 22:36:52'),(16165,'4hmgJZ','0xc2dabf1fc22ddd4414443c8f83e804b6de','Access-Accept','2013-11-22 22:55:06'),(16166,'1g5Hdj','0xc86aa3f5b5f19f3c54b28396936867c60c','Access-Accept','2013-11-22 22:59:01'),(16167,'4h8KNg','0x8c2e457a1c7bf9ef6fade2fc2b7ded821f','Access-Accept','2013-11-22 23:00:43'),(16168,'1g5Hdj','0xc645dbb0da11a0783ba06512938561b3cd','Access-Accept','2013-11-22 23:18:10'),(16169,'4hmgJZ','0x9bc8f01400ed2fec5fbdcac3c5a73d2ba2','Access-Accept','2013-11-22 23:52:28'),(16170,'1g5Hdj','0xefab1a28100f95bcf0fdd311b338f54ef2','Access-Accept','2013-11-23 01:33:41'),(16171,'2hMaHq','0xd2d0e37a991e4901c6c560a5e8d429b609','Access-Accept','2013-11-23 01:42:05'),(16173,'2hViCk','0x9c1a3a59affde093a89af94d300f794897','Access-Accept','2013-11-23 01:44:10'),(16174,'4hmgJZ','0xea575817b216ab8deb78e0be21f1918976','Access-Accept','2013-11-23 01:45:34'),(16175,'4hqzjE','0x4fe7c9a8e27f581f8dade63b854540ab89','Access-Accept','2013-11-23 01:46:29'),(16176,'4hwHbG','0x39a72e21a7cd3757e71e4682bba5a95dc0','Access-Accept','2013-11-23 01:54:20'),(16177,'IXT54j','0x4f3bb21d0a0edc60cc5016c489bcbe95bc','Access-Accept','2013-11-23 01:59:06'),(16178,'1g5Hdj','0x041e70961216726812b487ac01d1e1a5b2','Access-Accept','2013-11-23 02:00:28'),(16179,'2hkjVY','0x5519f7df219b7612604b2d32cd7777a203','Access-Accept','2013-11-23 02:08:04'),(16181,'1g5Hdj','0x4740831e26545a7cc73f252e97ef2ae955','Access-Accept','2013-11-23 02:22:23'),(16182,'4h2btt','0x3f70e40666835e08e5ba73a8af6660105b','Access-Accept','2013-11-23 02:23:22'),(16183,'4hgw9R','0xeac4fd53173b920134998f6a4e63e9fa36','Access-Accept','2013-11-23 02:24:21'),(16184,'4hqzjE','0x5a071e30c11d6cafe8a0370650887304c5','Access-Accept','2013-11-23 02:27:39'),(16185,'2hFwQp','0xf4efd652a518f9437c6f9c9745f5a198dc','Access-Accept','2013-11-23 02:28:25'),(16186,'1gzeb4','0x6bd84764507b08cd6e25acbfffcb4eb102','Access-Accept','2013-11-23 02:31:12'),(16187,'1g5Hdj','0xc89958a0c40229229d5f77add41dfdf9bd','Access-Accept','2013-11-23 02:53:07'),(16188,'IXT54j','0xb99591d9e4dc610cb629d8c64c4a01149a','Access-Accept','2013-11-23 02:53:22'),(16189,'1gzeb4','0xc02f07db9d0e38694d517e10f22dbb9fff','Access-Accept','2013-11-23 02:55:14'),(16190,'4hqzjE','0x27f8e8de0c889d1e6419cdf5dd6c6a4868','Access-Accept','2013-11-23 02:58:17'),(16191,'4hriCR','0x8a6fba8316b8060abf9e02be52c8c1b0cc','Access-Accept','2013-11-23 03:06:47'),(16192,'4h2btt','0x4b5d43ba458005a1301da01e5d7bc2e8be','Access-Accept','2013-11-23 03:17:49'),(16193,'4hgw9R','0x7936375cd0a447499765b3f6716186940d','Access-Accept','2013-11-23 03:30:10'),(16194,'2hHjfx','0xc436efd2e599c65c4434b05dc1d85b8d82','Access-Accept','2013-11-23 03:30:17'),(16195,'1g5Hdj','0x2e3065076af2dbbfab2e4b1425179ee9fa','Access-Accept','2013-11-23 03:35:24'),(16196,'2hHjfx','0x2a9c1e459ae0c149f02dedc99b9682fa81','Access-Accept','2013-11-23 03:44:08'),(16198,'4hbnER','0x26d41fe2624879c686659189f6956250d9','Access-Accept','2013-11-23 03:53:51'),(16199,'4h7ixa','0x1d4b5f8b841b7ce331df1ee4f419cc6088','Access-Accept','2013-11-23 04:36:42'),(16200,'4hEbXj','0xac81bfa78d7a355d02f85d8f908eb7fd52','Access-Accept','2013-11-23 04:39:44'),(16201,'4hbnER','0xd89866b2617566bd586475861824525c70','Access-Accept','2013-11-23 04:45:27'),(16202,'1g5Hdj','0x5f80e146620c51b57082740b7fd9e1e5c8','Access-Accept','2013-11-23 04:57:09'),(16203,'4hriCR','0xe8af93abc8effd611d763fdd9da8cd14ca','Access-Accept','2013-11-23 05:07:24'),(16204,'4hbnER','0xaf32c47c78fc8ad7d4e5cb2f8b7fb923cc','Access-Accept','2013-11-23 05:07:25'),(16205,'4hbnER','0x0091b2e6ebaa8a245731018352b22e35db','Access-Accept','2013-11-23 05:27:16'),(16206,'2h9AV6','0x14c098ed66bf08830b684e8d649813842f','Access-Accept','2013-11-23 05:49:25'),(16207,'1g5Hdj','0xea1b12d120d8ab5fe6543b7d02876c3b3d','Access-Accept','2013-11-23 06:06:31'),(16208,'4hbnER','0x0a913056124548974cd94fd16a324e284a','Access-Accept','2013-11-23 06:38:42'),(16210,'4hwHbG','0x39bb8b76097202bbfda737d02565c3e13c','Access-Accept','2013-11-23 10:45:52'),(16211,'4hEbXj','0xe7876cfe6eb389cbbb08dda22056684e2a','Access-Accept','2013-11-23 11:47:47'),(16212,'2hkjVY','0x49677ec64f30266a38d87345ded1d5fdf0','Access-Accept','2013-11-23 12:50:42'),(16213,'4hQS9A','0x8c9112a463bb24c36a6f09cce483d1b4f3','Access-Accept','2013-11-23 12:55:57'),(16214,'2hTR6A','0x7bdfdab9b3035ebfd5a386021aad1d1a1d','Access-Accept','2013-11-23 12:58:32'),(16215,'4h2btt','0xea62ffe5466792e3a85d0e6435c4eb1fea','Access-Accept','2013-11-23 13:04:30'),(16216,'4hqzjE','0x1ad53cd3bc20a4b43d45e55c75a9b863dd','Access-Accept','2013-11-23 13:05:07'),(16217,'1gTcNF','0x9a3fa39d26c23792f9e10aa2712607b4ab','Access-Accept','2013-11-23 13:06:52'),(16218,'2hZ8rv','0x8066a8498cc8079748a587419c5bd1f209','Access-Accept','2013-11-23 13:19:26'),(16219,'4hqp8M','0xdb3f0ed784ac171190573d17e150145a63','Access-Accept','2013-11-23 13:46:13'),(16221,'1gzeb4','0xff989c99d762ee98f2f705b8247c5a181d','Access-Accept','2013-11-23 13:54:58'),(16222,'4hqzjE','0xff1589fa160b552870966b4998cbf03788','Access-Accept','2013-11-23 13:56:37'),(16223,'1gzeb4','0x1684720d4de7a25d97aee24628184af3d6','Access-Accept','2013-11-23 13:58:35'),(16224,'2hkjVY','0x606345090f92295570e870bdf84a4bfbf5','Access-Accept','2013-11-23 14:10:16'),(16225,'2hhezy','0xcbd70a5bd19e616e9cf405ee11c0fead5e','Access-Accept','2013-11-23 14:15:14'),(16226,'1g5Hdj','0xdb33252b24782d5a8edb1191c5f96b3d3d','Access-Accept','2013-11-23 14:19:20'),(16227,'1gTcNF','0x769e1df261ddf60292ac9eaca2b0be7735','Access-Accept','2013-11-23 14:29:04'),(16228,'6nD95jhv','0xb759eec5a41159be082dc1b20da44d330c','Access-Accept','2013-11-23 14:31:48'),(16229,'2hZ8rv','0x5e1e75f8fe4142b2449889bf63ce633143','Access-Accept','2013-11-23 14:53:27'),(16230,'1g5Hdj','0xa0bfc0a8b1ed2fd9055803683ebaf9d00d','Access-Accept','2013-11-23 15:15:49'),(16231,'6nD95jhv','0x5722df15bb2c1cc6eabd721314b1969e21','Access-Accept','2013-11-23 15:32:34'),(16232,'2hppjf','0x8ec311e3d14f8a55b18212e97c6baa63b3','Access-Accept','2013-11-23 15:38:04'),(16233,'1g5Hdj','0xbb21bfb36b98b77324d0fdc53da14f528c','Access-Accept','2013-11-23 15:44:20'),(16235,'2hZ8rv','0x0a3e2b2045966072d7e24795ce87c3cbd3','Access-Accept','2013-11-23 15:54:24'),(16236,'2hkjVY','0x936b30486f7cac7f09d6282aabd752fd77','Access-Accept','2013-11-23 16:05:56'),(16238,'1gcdff','0x7e36f1ad6fe3839b72e458c30d4d79216a','Access-Accept','2013-11-23 16:14:25'),(16239,'4hbkyh','0xdab1a83b570dd53eabc65368c33dbcb65e','Access-Accept','2013-11-23 16:35:50'),(16240,'1g5Hdj','0x5693cb48f717d69d0f2c0cb1b2be6de5d7','Access-Accept','2013-11-23 16:41:52'),(16241,'4hqzjE','0xd60df5205ca2dc8543ed659b824f456d5a','Access-Accept','2013-11-23 16:58:21'),(16242,'2hftCN','0xb1cdd82b9e88c59cf861a86219581132bb','Access-Accept','2013-11-23 17:25:57'),(16243,'2hR33q','0x6c7c5171c16543c6857e751e29f64d3961','Access-Accept','2013-11-23 17:40:22'),(16244,'2hftCN','0x10b061c2701949f910aff8c446fb72f500','Access-Accept','2013-11-23 17:42:29'),(16245,'IXT54j','0xb1010fdf5968005ad78915c38caf720543','Access-Accept','2013-11-23 18:04:22'),(16246,'2hS2kw','0xc9ef78d50299854044471aaef73e2ac519','Access-Accept','2013-11-23 18:15:26'),(16247,'2hhxFV','0x0530c674056116cefe46a3e89a9d3d8a84','Access-Accept','2013-11-23 18:19:03'),(16248,'4hqzjE','0xbbf797d6b8c4f0e4980370b91748edd056','Access-Accept','2013-11-23 18:35:49'),(16249,'4hqp8M','0x5455a8410c265db42263fcad57d93c6fa7','Access-Accept','2013-11-23 19:20:23'),(16250,'4h3bTk','0x9af62e1b6dbc2399204af8abbe3dae954b','Access-Accept','2013-11-23 19:24:31'),(16251,'4hqzjE','0xf58367b425a1791719c09fcc42ff1a831a','Access-Accept','2013-11-23 19:31:15'),(16252,'2hkjVY','0x97797f910950c0b300be3d30ad22fa8d76','Access-Accept','2013-11-23 19:31:18'),(16253,'2hftCN','0x4aa155e692133ec2796f92a0fc1c6512e2','Access-Accept','2013-11-23 19:37:52'),(16254,'4hqp8M','0x41e34ec1f89e155e69e401e1b12e0cb3fa','Access-Accept','2013-11-23 19:40:53'),(16255,'2hExQW','0xfd3af4185e50f0f2228ea04e6a50a4e834','Access-Accept','2013-11-23 19:41:38'),(16256,'1g5Hdj','0x1f67b8bd401af19f6af8c980ebd86934a7','Access-Accept','2013-11-23 20:10:50'),(16257,'4h8KNg','0xcca8a0b5bfa3fc44b9a83dfdc8be9131a5','Access-Accept','2013-11-23 20:51:54'),(16258,'2hTR6A','0xd1c49154d614bd5f354a38df085cd8510a','Access-Accept','2013-11-23 21:16:13'),(16259,'2hftCN','0xf69c2c14da619d5c081e4e02821d2c3ee2','Access-Accept','2013-11-23 21:18:34'),(16260,'4hqzjE','0x5bfaccc03eae6604022c8fc262df738941','Access-Accept','2013-11-23 21:24:13'),(16261,'4hEbXj','0xdce841a90ea578fa291d3a172ea1b768e7','Access-Accept','2013-11-23 21:26:42'),(16262,'2hZ8RV','0x9542b3331d72a2cdfa3a304fe91661c99e','Access-Accept','2013-11-23 21:54:03'),(16263,'4hqp8M','0x1b89f46dfe3babc12d9545ed904e5bf1c8','Access-Accept','2013-11-23 22:02:02'),(16264,'1gzeb4','0x85ca2d57d491f8d77efdc0808db9639993','Access-Accept','2013-11-23 22:03:48'),(16265,'2hTR6A','0x1c3e022353197fac576181eb8e6528350a','Access-Accept','2013-11-23 22:10:52'),(16266,'4h3bTk','0xe1661fde84e5e28f21b8b0496d2d5d3a5f','Access-Accept','2013-11-23 22:11:34'),(16267,'6nD95jhv','0xf93c36e305df5952f18bd60c0ce7ed12e9','Access-Accept','2013-11-23 22:18:11'),(16268,'2hkjVY','0xc9ef033abec8238c097cfa545a005dcf19','Access-Accept','2013-11-23 22:24:01'),(16269,'2hR33q','0x40f815ad43720c738bb87dc3e20990f165','Access-Accept','2013-11-23 22:38:34'),(16270,'2hTisy','0x749c1c04add2a44486bc249bc7fee0db3b','Access-Accept','2013-11-23 22:46:56'),(16271,'2hzYHf','0x8a5fd6c65b583372c00bf35fde380fc8b5','Access-Accept','2013-11-23 22:59:51'),(16272,'4h3bTk','0x63efeacf8b67e182446dd1fc729e3c4f81','Access-Accept','2013-11-23 23:04:22'),(16273,'2hDijz','0xd4ac1a1bafcfe7e7dcf46f8266b48e0e5f','Access-Accept','2013-11-23 23:15:35'),(16274,'1g5Hdj','0xe86de216583974ca8c8df858999b555831','Access-Accept','2013-11-23 23:40:18'),(16275,'1gzeb4','0x382914d792fd3b05f0e470f237dc338200','Access-Accept','2013-11-23 23:41:23'),(16276,'1g5Hdj','0xac5e452fb0bb37b71002e0e69d854b4258','Access-Accept','2013-11-24 00:34:16'),(16277,'nErnEd','0xf60426044f344c7ef3be9a29959ed638f7','Access-Accept','2013-11-24 01:14:16'),(16278,'4h6iQn','0xbba32b99597a552a1e138d5df19c11dffc','Access-Accept','2013-11-24 01:36:47'),(16279,'4hgw9R','0x232d14c282b5d7436513f5fc4e899be2e7','Access-Accept','2013-11-24 01:45:41'),(16280,'1g5Hdj','0x59f99fa2571004bde5f64a2d042a5d9328','Access-Accept','2013-11-24 02:06:59'),(16281,'2h3Cpg','0x55df37429b74d0005caeb2692ec1ebffe5','Access-Accept','2013-11-24 02:08:07'),(16283,'grvf33','0x1a6375bf06e94bd7ab0cd84e1a1f439b2c','Access-Accept','2013-11-24 02:39:22'),(16284,'4h6iQn','0x92f94abd3690c1e500dda7893d2620601e','Access-Accept','2013-11-24 02:40:50'),(16285,'1g5Hdj','0x2ebd7e977ec9c633204c5a7dcd50aec27b','Access-Accept','2013-11-24 02:49:01'),(16286,'IXT54j','0x6030649c6c3487729a85d12db86651058b','Access-Accept','2013-11-24 03:05:30'),(16287,'2heayk','0xa2033d6b214a924fcbf10673013778abb6','Access-Accept','2013-11-24 03:25:25'),(16288,'IXT54j','0x1a30b8914c97fb3bd4067ae5318d8cbd57','Access-Accept','2013-11-24 03:28:52'),(16289,'1gzeb4','0x08d5ee221a13ec65f90c4bfcd04b43e4b2','Access-Accept','2013-11-24 03:33:16'),(16290,'2hZ8RV','0xf3094677440764524ad0dd7e0c8294c200','Access-Accept','2013-11-24 03:34:12'),(16291,'4hisKW','0xf108b9b56a3486b0dcf2627546312aa21b','Access-Accept','2013-11-24 03:38:18'),(16292,'2hZ8RV','0x30d11c898790eaa16fe2df04b89b6ef0de','Access-Accept','2013-11-24 03:49:25'),(16293,'2hMaHq','0x3493cecb8a1ad3c03e8f554bb9d0e0b61a','Access-Accept','2013-11-24 03:50:56'),(16294,'1g5Hdj','0x21cb6454bbc25c1037b234eefeaaedac9f','Access-Accept','2013-11-24 03:51:43'),(16295,'2hiZHF','0xca0dacd150a7191879fa1adcc2a4e12520','Access-Accept','2013-11-24 03:51:47'),(16296,'4hEKFR','0x710d9f897db36417e5fa01a123d9fa55bc','Access-Accept','2013-11-24 04:10:29'),(16297,'grvf33','0xbb9f7310a8017ede874a2afe00c9bc1cc4','Access-Accept','2013-11-24 05:01:34'),(16298,'1gzeb4','0x2cf0a1ff279a00efe9c647f20bd0131319','Access-Accept','2013-11-24 05:06:53'),(16299,'2h2vZK','0xff18385a00dc193ec87b2a01d33dec97a7','Access-Accept','2013-11-24 05:31:06'),(16300,'grvf33','0x2f10a9d91eecbd98d3f4fae56e5cf821d3','Access-Accept','2013-11-24 05:54:33'),(16301,'1g5Hdj','0xa271712edb64e4ea17fe133e9a00dfd6be','Access-Accept','2013-11-24 06:04:49'),(16302,'4hisKW','0x6fcb82c3a63080a3774113e9b1534a0cf0','Access-Accept','2013-11-24 06:31:05'),(16303,'nErnEd','0x1d2541b9c1a67a9dbc34b2c299e36b7e15','Access-Accept','2013-11-24 10:38:36'),(16304,'BuA4zzYM','0xbeca10d749b95c0d7eea7fcfcd5228756f','Access-Accept','2013-11-24 10:42:26'),(16305,'1g5Hdj','0x42d7270f385d8ea1e2a3528f626f60f3de','Access-Accept','2013-11-24 11:56:00'),(16306,'1g5Hdj','0xa6af2a772db046e4e865170c16a23755e0','Access-Accept','2013-11-24 12:19:12'),(16307,'1gcdff','0x95b8a30495a53235eb1902abf7f346f7f7','Access-Accept','2013-11-24 12:29:36'),(16308,'4hEKFR','0x40a4c1adf1e7741a44fd2a7e0112d0ce33','Access-Accept','2013-11-24 12:57:03'),(16309,'2hDijz','0x0e0b6ae7ebe4d21f760d66a23e12e56428','Access-Accept','2013-11-24 13:01:14'),(16310,'1g5Hdj','0x78b56c32136db411d4713f302024967a2b','Access-Accept','2013-11-24 13:18:31'),(16311,'kPgcik','0x864c3f10dd037c735e50e0e620ee94e31c','Access-Accept','2013-11-24 13:21:05'),(16312,'YNqPVqX5','0xe7a74481faebe4e774d1914596e68dc62c','Access-Accept','2013-11-24 13:21:08'),(16313,'6nD95jhv','0x9585e1385787d63065dced6c213cd348ed','Access-Accept','2013-11-24 13:26:01'),(16314,'YNqPVqX5','0x69307643b9d5eaa1a2df8ddf1ac6a6203e','Access-Accept','2013-11-24 13:31:10'),(16315,'YNqPVqX5','0xd8d80c087a3ecef1649a6695e0de0b5efe','Access-Accept','2013-11-24 13:52:28'),(16316,'grvf33','0xb9a7c7a5b6400e846f63e1311884fafbe4','Access-Accept','2013-11-24 14:02:18'),(16317,'grvf33','0xaa72611a83919f762381037eb306238b25','Access-Accept','2013-11-24 14:54:39'),(16318,'4hEKFR','0x0fd9821dd9b1390a3257b733a7e1a7cbf8','Access-Accept','2013-11-24 15:06:41'),(16320,'2heayk','0x11333dce6d6fc11d0344e48ac4d17b4d4f','Access-Accept','2013-11-24 15:27:35'),(16322,'4h6iQn','0x56894637701161abae2b227448f3521435','Access-Accept','2013-11-24 15:30:44'),(16325,'kPgcik','0xf6f8288d8fa6155e19eef38e62475beda9','Access-Accept','2013-11-24 15:46:55'),(16326,'grvf33','0x2cfdc2eb790e5e975d8bb81bd988efbfed','Access-Accept','2013-11-24 15:51:09'),(16327,'2h2vZK','0xc3ae7bb66c06a90df9e5215e29c6d88b8c','Access-Accept','2013-11-24 15:59:54'),(16328,'2hkH5j','0x8c9105ae13827fdc029ec144dccfddc930','Access-Accept','2013-11-24 16:08:56'),(16329,'4hj9SK','0xae4b713582112bb369a8cb01f6240f1afc','Access-Accept','2013-11-24 16:20:49'),(16331,'1g5Hdj','0xf070fc449143d51121bb5fe6bf0a34e105','Access-Accept','2013-11-24 16:33:38'),(16332,'2hUYcd','0xdb1102a2e1a4f7d2ef17ef30401adbebdd','Access-Accept','2013-11-24 16:35:24'),(16333,'6nD95jhv','0x67e07aa0867eb6c53cfa7003b55d0af1f7','Access-Accept','2013-11-24 16:45:13'),(16334,'1g5Hdj','0x672f47bcfa7b33fc26ae79352a055b8531','Access-Accept','2013-11-24 17:07:50'),(16335,'nErnEd','0xc2cc490147c5c779227108fcef962dbe28','Access-Accept','2013-11-24 17:20:17'),(16336,'grvf33','0xeb9fa0292856d7c1c3ea568c7c7279db86','Access-Accept','2013-11-24 17:24:49'),(16337,'6nD95jhv','0x3552bd12dd616f0de815d0580106c785d1','Access-Accept','2013-11-24 17:26:39'),(16338,'4hj9SK','0xf388ee8313a3cfb619be6e0b98addb8118','Access-Accept','2013-11-24 17:37:22'),(16339,'1g5Hdj','0xe7b9bc913907b7fae1f5f5c513b28b031f','Access-Accept','2013-11-24 17:50:03'),(16340,'2hva6p','0x9344b4a0f3cb70b6bd2c690538314c7525','Access-Accept','2013-11-24 17:56:01'),(16341,'4hj9SK','0x7b04b870f93343c7f3a4502111b9f98287','Access-Accept','2013-11-24 18:27:37'),(16342,'grvf33','0x12ccdc6d04743c5aa5d5a04a4793d2072b','Access-Accept','2013-11-24 18:31:07'),(16343,'IXT54j','0x31b5512b23fce262da7e2f486896edb9c6','Access-Accept','2013-11-24 18:37:09'),(16345,'IXT54j','0x3497818e5b595984ff3a056fd2e07db559','Access-Accept','2013-11-24 18:48:32'),(16346,'grvf33','0x7e2aebaba26c01549b25d0691f1a892754','Access-Accept','2013-11-24 18:54:07'),(16348,'4hqp8M','0xd4324743aebb8482628c27d08f2bfa8ae5','Access-Accept','2013-11-24 18:58:36'),(16349,'1gzeb4','0x4851ad2dd70cd75d5d864d5256194890a0','Access-Accept','2013-11-24 19:08:01'),(16350,'4hEKFR','0xf121c31e02236277eb6b6f6a9abb2c63d3','Access-Accept','2013-11-24 19:46:53'),(16352,'4hqp8M','0xa81830b4162d67eacaa833896499090d64','Access-Accept','2013-11-24 20:10:39'),(16353,'2hhxFV','0x949ac9963fef2c305425a734f785359a58','Access-Accept','2013-11-24 20:12:34'),(16354,'1gzeb4','0x8d00d215a0665b46cbf77a7652946cc6a5','Access-Accept','2013-11-24 20:21:30'),(16355,'2hva6p','0x57d3db66961c22fc2f6d4d001b38f3e562','Access-Accept','2013-11-24 20:24:04'),(16356,'4h9UaC','0x2839713bdbe78fcf3c621eaa79cb5c2b4d','Access-Accept','2013-11-24 20:39:09'),(16357,'2hva6p','0x8ed65849383b79587c8c0231e65395c334','Access-Accept','2013-11-24 20:40:13'),(16358,'4hj9SK','0x32f1621bc95d91ae5c523aa3183264b9bc','Access-Accept','2013-11-24 20:40:49'),(16359,'4hisKW','0xc94d8cdeaa3f6ccf112099553b1ac59053','Access-Accept','2013-11-24 20:42:34'),(16360,'1g5Hdj','0x9d1de5889adba73325e6d845eff5046cf2','Access-Accept','2013-11-24 21:25:23'),(16361,'4hc93M','0xc4440ae96764f0157842ed2405af63ed17','Access-Accept','2013-11-24 21:41:01'),(16362,'2hiZHF','0xf3e1b2638874cfad0855fab3a23b6edabb','Access-Accept','2013-11-24 21:45:36'),(16363,'1g5Hdj','0x61edb848421c1e9ce19378e00b5aa301c3','Access-Accept','2013-11-24 21:48:43'),(16364,'4hc93M','0x04063771da6ecc1a8201c9a67434dc2bbe','Access-Accept','2013-11-24 22:15:38'),(16365,'4h6iQn','0x05490c86e8633ac2aee47b94ab38a8ca59','Access-Accept','2013-11-24 22:18:06'),(16366,'4h6iQn','0xc4b483fffb603c62e9ed3be22617d45052','Access-Accept','2013-11-24 22:21:52'),(16367,'4h6iQn','0x27d9914524073c4fdaf938bafcce70db81','Access-Accept','2013-11-24 22:29:26'),(16368,'4h6iQn','0x89456a7179ed40e511c1d492c7d07ffec8','Access-Accept','2013-11-24 22:30:00'),(16369,'4hRnCD','0xc7073f6a13f70b9eed774fa37e58f2f024','Access-Accept','2013-11-24 22:31:13'),(16370,'4h6iQn','0x44101eb42bfa72380b34a49f2eaf7cc71d','Access-Accept','2013-11-24 22:31:40'),(16371,'2heayk','0x87cef013c16240c75ff50f53a550ef06aa','Access-Accept','2013-11-24 23:01:34'),(16372,'4hffF7','0x27e8ef5469044ca20d69650e863784dbc7','Access-Accept','2013-11-24 23:11:48'),(16373,'4hsdUg','0xfde3ec11e3b95375df6e337548b74e45ba','Access-Accept','2013-11-24 23:39:19'),(16374,'asuZs7Vj','0xb1ded83a0ac47b73fd6a4ab28dfcbc3a99','Access-Accept','2013-11-24 23:39:25'),(16375,'4hc93M','0xfb2914bfb3e882473c4ebbeaa4e89d7f4d','Access-Accept','2013-11-24 23:41:54'),(16376,'4hKpY2','0xf6a3af2ed0ea16d7e4a86bd6c52b9eab65','Access-Accept','2013-11-24 23:54:10'),(16377,'2hS2kw','0x7bd4aad7a7f965cafd331a31b1dd41c48b','Access-Accept','2013-11-25 00:00:42'),(16378,'4hc93M','0x22ab66e4d788a50244cd3b33657ad6bfb1','Access-Accept','2013-11-25 00:05:53'),(16379,'IXT54j','0xe75b7fa54b70bb7a57f76ef3b1b90a6773','Access-Accept','2013-11-25 00:10:21'),(16380,'4hc93M','0xebc278ee2daf5d416aa400432bb0cf3db9','Access-Accept','2013-11-25 00:11:37'),(16381,'grvf33','0xc10e05f991b40e4e20bff6f543491f2e0e','Access-Accept','2013-11-25 00:11:53'),(16382,'2heQxe','0x37e5bb572c89a0e37b6b9ca31ef593bf53','Access-Accept','2013-11-25 00:17:28'),(16383,'1gzeb4','0xbf1062d554d9d7e705363315d674f2b144','Access-Accept','2013-11-25 00:32:00'),(16384,'grvf33','0x7e8ebe6dab856b3c7ea766518a4c4ce90c','Access-Accept','2013-11-25 00:32:41'),(16385,'4hc93M','0xd491244cbcc3077a014f6f66a70569a179','Access-Accept','2013-11-25 00:46:56'),(16386,'1g5Hdj','0x947577d264099c481290601a8eed992c4e','Access-Accept','2013-11-25 00:50:08'),(16387,'4hc93M','0xa72c7b595e7d77799a355579bce635175f','Access-Accept','2013-11-25 01:10:14'),(16388,'1gcdff','0x2ff2f50ace2b4dce7effe6cf0d4d98f133','Access-Accept','2013-11-25 01:10:18'),(16389,'2heayk','0xd1f14cfc03b9f331735d3d7cb3744d61db','Access-Accept','2013-11-25 01:11:44'),(16390,'2heayk','0xd8044fae4efbde0ca03290f5b6270a0899','Access-Accept','2013-11-25 01:12:37'),(16391,'nErnEd','0x807e13858543f5bb8205104ef201772fd1','Access-Accept','2013-11-25 01:18:44'),(16392,'4hc93M','0x18cd7670444d8be0dc7ab96fc25c741033','Access-Accept','2013-11-25 01:41:52'),(16393,'1g5Hdj','0xa5e07dae70df48814dbd6439cbc3f28f93','Access-Accept','2013-11-25 01:46:41'),(16394,'1g5Hdj','0xe304ea8e27ec4ea9e2228c4dc2b3137d1f','Access-Accept','2013-11-25 01:56:25'),(16395,'2hXeXP','0xacc0952778bdad6065cd236b8ca90646e5','Access-Accept','2013-11-25 02:05:54'),(16396,'4hj9SK','0x52fba5e806d5cca01675455cd3df454806','Access-Accept','2013-11-25 02:07:33'),(16397,'1gzeb4','0xb77de5b613cbb598f6ac09d0b473ec0408','Access-Accept','2013-11-25 02:10:48'),(16398,'4hc93M','0x4a3aaa226145b0e3db699d6874ae56f12c','Access-Accept','2013-11-25 02:15:21'),(16399,'1g5Hdj','0x9a12e64250678a614a137a4db38d7f148b','Access-Accept','2013-11-25 02:21:32'),(16400,'asuZs7Vj','0x74fd2b1fbb9e62dfa6c5aa7db7438d49b0','Access-Accept','2013-11-25 02:24:44'),(16401,'4hc93M','0x8621a18a421d0bbf9d93ad57b1ce90a98b','Access-Accept','2013-11-25 02:41:44'),(16402,'1g5Hdj','0x6d6e13ef3816512aa6cb8fc7a3dbf1a5b3','Access-Accept','2013-11-25 02:42:29'),(16403,'4hc93M','0x3886f9e15a0f2680041031847329ed8cce','Access-Accept','2013-11-25 03:05:02'),(16404,'1g5Hdj','0xdc5644c1a754c7201570d76f583d7483b2','Access-Accept','2013-11-25 03:37:26'),(16405,'RAn5NH4q','0x3a1249cee589098c3e6159e6ece6900c76','Access-Accept','2013-11-25 03:39:04'),(16406,'4hisKW','0xccebb6a6e51f1d39038bc4909494d93159','Access-Accept','2013-11-25 03:51:33'),(16407,'4h9UaC','0x637316a4a4c87192ada35d9aa9ef7d7a23','Access-Accept','2013-11-25 03:55:55'),(16408,'asuZs7Vj','0x4a507b7fa43b330dfb616edb879b1d5fd9','Access-Accept','2013-11-25 04:02:35'),(16409,'2hcYpA','0x68f1ba98bf16b6b83a48948df77e1c94e0','Access-Accept','2013-11-25 04:07:48'),(16410,'grvf33','0xc6443a1e39cbe3bc1d798fb9b4d66aadd2','Access-Accept','2013-11-25 04:21:08'),(16411,'6nD95jhv','0x52c0248e92ebfb6f242d57a6f7b4832676','Access-Accept','2013-11-25 04:40:16'),(16412,'D4nj7T','0xf3e9a7835a907ce07c8429c41364f0ded2','Access-Accept','2013-11-25 05:54:55'),(16413,'4hriCR','0xb75896ffa19053daa5a1087da4832779a8','Access-Accept','2013-11-25 06:11:56'),(16415,'grvf33','0xabc8506b34208f7ffe006e494f4a7fc511','Access-Accept','2013-11-25 08:02:34'),(16416,'eQsquy','0x6e212f0ab86c1c439eda9856520c039e51','Access-Accept','2013-11-25 08:06:56'),(16417,'grvf33','0xa4f94e0a04eba0f17671e66baafbbe4f07','Access-Accept','2013-11-25 08:43:33'),(16418,'grvf33','0x8037f4f2e43591f3f07f8815d8edf27f91','Access-Accept','2013-11-25 08:52:06'),(16419,'4hc93M','0x1d48fd74c5d27565caa1ef1edeff1d615b','Access-Accept','2013-11-25 10:01:39'),(16420,'2haYJN','0x588aa693cf60fa6bc5062e9844106ce6db','Access-Accept','2013-11-25 10:07:06'),(16421,'2hayjn','0xac29ab2809e47535d9d5d5077dd1d16d6a','Access-Accept','2013-11-25 10:42:41'),(16422,'4hKpY2','0x811c76c960263d4f4384ba5a0c3a88f208','Access-Accept','2013-11-25 11:07:29'),(16423,'2hW2ej','0xa94ef431bf9fa42f912b77a41250bca6a2','Access-Accept','2013-11-25 11:14:25'),(16424,'4hc93M','0x43603a8c92b0e62b7f238d8078dfdb242b','Access-Accept','2013-11-25 11:27:05'),(16425,'1g5Hdj','0xc0554f98e4e7b04ff10cd8df81307d828d','Access-Accept','2013-11-25 11:34:39'),(16426,'1gzeb4','0x2343865e645a3c58f2684e84e032f39641','Access-Accept','2013-11-25 11:50:01'),(16428,'1gzeb4','0x41811d5a41cf0a8fa54c3a234d3ce2cefa','Access-Accept','2013-11-25 12:05:08'),(16429,'4hKpY2','0xc56ae887923b8c0ed14ba0dca6197e66a6','Access-Accept','2013-11-25 12:10:22'),(16430,'1g5Hdj','0xa1efefa911ca9c5608f635c92c0b40a250','Access-Accept','2013-11-25 12:15:22'),(16431,'2hXeXP','0x9c3f2a5422094c5adb351d7bee9bab56b8','Access-Accept','2013-11-25 12:43:22'),(16432,'4h2btt','0x717a9669ffbafeb0726a32de059e556ce6','Access-Accept','2013-11-25 13:44:00'),(16433,'4hc93M','0x7e41714960a046ee4cc6cf25bfc30f224f','Access-Accept','2013-11-25 14:00:47'),(16434,'nErnEd','0xdedfe9d96b005952a29326df3c5c0e8197','Access-Accept','2013-11-25 14:01:51'),(16435,'asuZs7Vj','0xa47b23a9fe2d6d4b1d8ab54dff66eaa861','Access-Accept','2013-11-25 14:14:59'),(16436,'2hW2ej','0x0207865342873f9b63cb1db162fd63fc5b','Access-Accept','2013-11-25 14:47:51'),(16437,'4hc93M','0x6185a654a8de1b912a18bcd68a303db5ab','Access-Accept','2013-11-25 14:59:40'),(16438,'4hKpY2','0xd06ab6bc71b6b63612e1493f4bee743cfa','Access-Accept','2013-11-25 15:03:24'),(16439,'asuZs7Vj','0x9458c898ad5531e02bfd33360f8fbee81f','Access-Accept','2013-11-25 15:09:57'),(16440,'2hW2ej','0x5c6849188ae2d2293cb67a7fc66975a672','Access-Accept','2013-11-25 15:17:09'),(16441,'6nD95jhv','0x35e9466e00158bbf200827442e348d12a9','Access-Accept','2013-11-25 15:30:32'),(16442,'4hKpY2','0xdda29796585c99b79c290ba96a1ba86ca2','Access-Accept','2013-11-25 15:37:18'),(16443,'4hc93M','0x815a3206793d780423c4d410b919cd1bac','Access-Accept','2013-11-25 15:46:13'),(16444,'1gTcNF','0xe8cc6b52d4bfe0997bf0291865af2db8f1','Access-Accept','2013-11-25 15:55:04'),(16445,'6nD95jhv','0xdd590bde2558f529006485c11b55052321','Access-Accept','2013-11-25 16:02:49'),(16446,'4hisKW','0x3634e217f9ea233f74b797d360abd7b06e','Access-Accept','2013-11-25 16:03:45'),(16447,'2hPYze','0x0a6bd9dbd129f05b89e91b4d9b75936dc3','Access-Accept','2013-11-25 16:22:27'),(16448,'4hcUqa','0x6f76f1e9a27c519b7500c719ce68a6f948','Access-Accept','2013-11-25 16:23:07'),(16449,'2hcYpA','0x6c6346bde8f9b1528a504524f9c118b0e5','Access-Accept','2013-11-25 16:48:33'),(16450,'1gcdff','0x9923f989656232867e36d3c477437ab417','Access-Accept','2013-11-25 16:56:06'),(16451,'IXT54j','0x3101ffc6ec2bb09035f670df3961b89e36','Access-Accept','2013-11-25 16:57:00'),(16452,'4hriCR','0x93dbbd2522d6c8c3e434be9d49066cb737','Access-Accept','2013-11-25 16:57:10'),(16453,'4hisKW','0xca85442570d02c1d292ce00b9d7cda215a','Access-Accept','2013-11-25 17:20:03'),(16454,'1g5Hdj','0xa98320355163c944c376cf24ddddc15742','Access-Accept','2013-11-25 17:20:05'),(16455,'1gTcNF','0x74185d5a0e8f0318f330f369b6499c6ef3','Access-Accept','2013-11-25 17:39:39'),(16456,'1g5Hdj','0xf557ae6a27e54a69ea9d0c8c9f45a9786e','Access-Accept','2013-11-25 17:52:13'),(16458,'2hPYze','0xb8bb345fd06eadcb303d9b77bce81144b2','Access-Accept','2013-11-25 17:57:08'),(16459,'4h9UaC','0x6e1a0a61c16fc6b79601863b481c49a164','Access-Accept','2013-11-25 20:19:05'),(16460,'4hKpY2','0xfe9354aa90005c5b4eaff48ffa8d7ebece','Access-Accept','2013-11-25 20:23:03'),(16461,'4hc93M','0x18bf7239f16795f09aad2ee45ebb9479e6','Access-Accept','2013-11-25 20:24:52'),(16462,'4hEay4','0x7d18f5f93df32af9e61d80fb1742a9ce7e','Access-Accept','2013-11-25 21:05:10'),(16463,'1gzeb4','0x4a12a67bc592a50bdae355b74efcfe3463','Access-Accept','2013-11-25 21:58:13'),(16464,'1g5Hdj','0xe8f7f75690ed5fb8c65a1c844196944f5a','Access-Accept','2013-11-25 22:03:04'),(16465,'RAn5NH4q','0x6a549bb0fa895b3440beacda2e658154e4','Access-Accept','2013-11-25 22:26:44'),(16466,'1gzeb4','0x583ca3618aa3186d924179c6ff82b7f28a','Access-Accept','2013-11-25 22:31:39'),(16467,'RAn5NH4q','0x6b7484eb6d6edc8d943122278873f73615','Access-Accept','2013-11-25 23:15:21'),(16468,'2hPbxe','0x533908b937391835d8b0bd9dad0b96e79d','Access-Accept','2013-11-26 00:12:07'),(16469,'kPgcik','0x8d218489bfc0fdf6c817ed66db9653ebd6','Access-Accept','2013-11-26 00:53:47'),(16470,'IXT54j','0x68b422301e0f26f7abe189bfd228d1bad2','Access-Accept','2013-11-26 01:26:01'),(16471,'grvf33','0xa6bc0b7e2a5ceec7a25489905ab987ced2','Access-Accept','2013-11-26 01:26:37'),(16472,'1g5Hdj','0x2f9b23aeb72b2b9ca32a8529e2eabce7e3','Access-Accept','2013-11-26 01:37:26'),(16473,'5VXmnR','0x34d5ec374a8dc5dc454ecfb57a7cfd5f42','Access-Accept','2013-11-26 01:38:27'),(16474,'5VXmnR','0xb5e6f44a06d9335c79be0b55c592348541','Access-Accept','2013-11-26 02:02:44'),(16475,'4h2btt','0x3e194c07fcff8dbc64f361f95d9c631d1e','Access-Accept','2013-11-26 02:05:19'),(16476,'8VyxR','0xb11891dc27881e516354d24af7911b70a6','Access-Accept','2013-11-26 02:06:09'),(16477,'2hayjn','0x5a5b327bdadd71481d4f5e640b24753b33','Access-Accept','2013-11-26 02:10:45'),(16478,'aKNVXSCc','0x268d95b9f67db5269e2842cecee8893c29','Access-Accept','2013-11-26 02:35:33'),(16479,'4hKpY2','0x5502c116705ef704d64450c313f7ee8ca7','Access-Accept','2013-11-26 02:45:26'),(16480,'nErnEd','0xa0ec6b423e086e9c97641cfdbf232f460e','Access-Accept','2013-11-26 03:00:05'),(16481,'1g5Hdj','0x06e1d126faf99fd01541e169b3bdfd3f27','Access-Accept','2013-11-26 03:36:09'),(16482,'aKNVXSCc','0x568cd92ea38440a605af075090e5e1f645','Access-Accept','2013-11-26 04:24:41'),(16483,'2hsrp2','0x9ec8c8e07df85b5b5be94cea2aaa920598','Access-Accept','2013-11-26 04:28:54'),(16484,'2hx54M','0x0ad7b0aa34efa7827180466af64a62b21e','Access-Accept','2013-11-26 04:39:57'),(16485,'1gzeb4','0x7318b10f601920ce28a7f709f8bd7799f2','Access-Accept','2013-11-26 05:06:37'),(16486,'1g5Hdj','0xd859a66dcec1f129884d582a094dd114e4','Access-Accept','2013-11-26 05:28:05'),(16487,'aKNVXSCc','0xb47e1b0e0b47d4300491dcae23987a5dec','Access-Accept','2013-11-26 06:10:06'),(16488,'4hMVEn','0x1e64e0846ba115f4659fdde1b4437dd52b','Access-Accept','2013-11-26 06:42:15'),(16489,'1g5Hdj','0x4eaf0fdc229809daf28fd2a62e7e445aab','Access-Accept','2013-11-26 06:48:59'),(16490,'D4nj7T','0x2a22020ecd3a63a0bbb25a83edd761d50d','Access-Accept','2013-11-26 06:51:22'),(16491,'2hpbxe','0x46d095aee6cd8538b99451b3c8ba11044a','Access-Accept','2013-11-26 08:28:15'),(16492,'2hPbxe','0x3cb642faff9833a24b7893d3a8bf5324db','Access-Accept','2013-11-26 08:43:48'),(16493,'2hcYpA','0x33e6bd07f933f735d0943ef2eadcefdff6','Access-Accept','2013-11-26 11:28:42'),(16494,'1gcdff','0x8e0bafeae9d53768b4e33aa847ef7c9a00','Access-Accept','2013-11-26 13:19:47'),(16495,'asuZs7Vj','0x54d4e8a10dfe92c3cbf3f1690726f2d2e5','Access-Accept','2013-11-26 14:07:21'),(16496,'kPgcik','0xd6a908a1aecde5baae2221aa5f719a11ac','Access-Accept','2013-11-26 14:08:56'),(16497,'2hjEi9','0xaca0e160c38ced7be57df8ca36abe4b453','Access-Accept','2013-11-26 15:56:03'),(16498,'6nD95jhv','0x4cbf81d714c9bb978a88590da9940b5ba3','Access-Accept','2013-11-26 16:02:24'),(16499,'4hQS9A','0x9420ef13df887d382b7c67069935e3bafe','Access-Accept','2013-11-26 16:10:57'),(16500,'4hcjxG','0xd2f82ff45df4a9c15a7579f1529e9ef58e','Access-Accept','2013-11-26 16:15:10'),(16501,'4hQS9A','0x5f9140f376a8e06c67fba977e903b6508f','Access-Accept','2013-11-26 16:28:49'),(16502,'2htN7f','0xc99b4a76d46159c1496efc9de3d29828e9','Access-Accept','2013-11-26 16:28:55'),(16503,'aKNVXSCc','0x32422b71bd855b3a8c5e1815fabcb6fa12','Access-Accept','2013-11-26 17:08:49'),(16504,'4hwhi9','0x1d222372e13aeabed56b67b657daad54de','Access-Accept','2013-11-26 17:10:29'),(16505,'2hcYpA','0xe5d46f8ab56af14b38d000a91b173d3586','Access-Accept','2013-11-26 17:37:34'),(16507,'4hwhi9','0xccacf780b130a1f45f3e83ca8e589f8733','Access-Accept','2013-11-26 19:01:54'),(16508,'2hNgrb','0x8207e0b46e6bb8c18b9dd4154a6ec799e0','Access-Accept','2013-11-26 19:08:15'),(16509,'2hcYpA','0x0e9b740d6d3a55db5d32fdde50ab23d55c','Access-Accept','2013-11-26 19:11:12'),(16510,'4hcjxG','0x67ccff8edad1c068c5e0f77f71f2b93b36','Access-Accept','2013-11-26 19:21:11'),(16511,'6nD95jhv','0xfe61533bd283fee5387b6a7e5c6feaba61','Access-Accept','2013-11-26 19:54:16'),(16512,'2hNgrb','0x94bf79539cf0adcf8d0ee2556d29a0f7c8','Access-Accept','2013-11-26 19:57:42'),(16513,'1gTcNF','0xc8ef23d5231394c15c47e0a2323c1ddc4a','Access-Accept','2013-11-26 20:11:00'),(16514,'4hMVEn','0xfd88f855de37d8408a439d649b04447b02','Access-Accept','2013-11-26 20:14:37'),(16515,'4hsdUg','0x1333f863c32148928cbe747a71c55d8a64','Access-Accept','2013-11-26 20:34:32'),(16516,'1g5Hdj','0xc954e22957f2b043be766964fb46da01fa','Access-Accept','2013-11-26 20:50:58'),(59470,'gadukpoh','0x0f9373eeec6b862921cf706b4c1c2371aa','Access-Accept','2016-04-02 15:12:32'),(16518,'1g5Hdj','0x4d618de49362ef3fa03b12981d6068e21d','Access-Accept','2013-11-26 21:23:42'),(16519,'1g5Hdj','0x72a9a9f520962cc8096cecca2497703dde','Access-Accept','2013-11-26 21:52:09'),(16520,'2htN7f','0x3df710e6cee093fa6ca7426f686f6a8442','Access-Accept','2013-11-26 21:55:22'),(16521,'asuZs7Vj','0x3a7987d12f2f438fe2bd998fc0b6d01acc','Access-Accept','2013-11-26 21:59:57'),(16522,'2htN7f','0xc9b2230283846cb676e3f92a53e04c6e19','Access-Accept','2013-11-26 22:04:14'),(16523,'4h2btt','0xd29c15d9dfe47c6ba194ceec76ee5e46bd','Access-Accept','2013-11-26 22:08:49'),(16524,'1gzeb4','0xe6deb95e97209b5da8905b1d692b679a16','Access-Accept','2013-11-26 22:23:53'),(16525,'8VyxR','0x8f8349470824389e44cdedda0b08d4f133','Access-Accept','2013-11-26 22:30:33'),(16526,'2hp6yH','0xda6177704633670b6a0f611738adaf62af','Access-Accept','2013-11-26 22:32:55'),(16527,'2hp6yH','0x0dc1f29cb135e1901d62cb528fb433c938','Access-Accept','2013-11-26 23:19:43'),(16528,'2hp6yH','0x5579df201d79c361469194e91c9eaac6ee','Access-Accept','2013-11-26 23:32:31'),(16529,'1g5Hdj','0x9674019117fc94f8decea094717e8c053e','Access-Accept','2013-11-26 23:57:07'),(16530,'aKNVXSCc','0x40bd72eb260d5360149b9bf58c67ee9c50','Access-Accept','2013-11-27 00:06:01'),(16531,'8VyxR','0x3eef7f61f8c312e36385fe1b7e379038c2','Access-Accept','2013-11-27 00:07:57'),(16532,'asuZs7Vj','0x60aaebcaf69ee5d9c7cbea7b9331564f2c','Access-Accept','2013-11-27 00:10:50'),(16533,'2hp6yH','0x0f9ee646bfd93e7b6b9bfd181261c68ee7','Access-Accept','2013-11-27 00:22:07'),(16534,'nErnEd','0x1271577a44bb362dce620e777cbdb61565','Access-Accept','2013-11-27 00:47:23'),(16535,'2hxvi9','0x22339b3b8b80f33b6fede41312a6520c1b','Access-Accept','2013-11-27 01:33:06'),(16536,'8VyxR','0x2a4981bd8ba2616dd10a01454effa91da0','Access-Accept','2013-11-27 01:35:42'),(16538,'1gcdff','0x3cba52466f4663f30a7005ecfb8a7f18ef','Access-Accept','2013-11-27 02:02:41'),(16539,'2hva6p','0x9f7f35e7ac744bbdd77fce163a5c8cd893','Access-Accept','2013-11-27 02:17:54'),(16540,'aKNVXSCc','0x3166a9b04e53fbede1e915738a44cc9fc8','Access-Accept','2013-11-27 02:18:54'),(16541,'2hbnf5','0x396be341d127537684b388c2d0f7638f89','Access-Accept','2013-11-27 02:19:09'),(16542,'4hcjxG','0xeb1a7529246894b0410289afb8e8cb917c','Access-Accept','2013-11-27 02:25:27'),(16543,'2hN3Nu','0x5155ff70b8590ccf72e5adc18d85afbc7f','Access-Accept','2013-11-27 02:42:23'),(16544,'grvf33','0xd93355ef992d67137b3aa763291dc5c98b','Access-Accept','2013-11-27 02:52:21'),(16545,'2hN3Nu','0x30e819e7329928bcaea250d1d2aaf7347e','Access-Accept','2013-11-27 02:57:04'),(16546,'2hUYcd','0x2bf591fadd034ed1adcadedce3f05ec628','Access-Accept','2013-11-27 03:04:13'),(16549,'1g5Hdj','0xc88c3750b6f7d1f01846fd551b8a5530a0','Access-Accept','2013-11-27 03:07:00'),(16550,'grvf33','0xbdf9e26d28c6ecab6392262ac3c90a4894','Access-Accept','2013-11-27 03:17:01'),(16551,'2hva6p','0xe02a7cb0eb932c96722a394ba41caa576d','Access-Accept','2013-11-27 03:27:25'),(16552,'4hc93M','0x47a7e1e804ff64bb9a023546c01686ffcf','Access-Accept','2013-11-27 03:27:33'),(16553,'1gcdff','0x0a426ebbcb5a2fec343a4289148d9be73d','Access-Accept','2013-11-27 04:19:56'),(16554,'aKNVXSCc','0xe2a66a9fe92d507d316b4c06860b436cf0','Access-Accept','2013-11-27 04:22:05'),(16555,'1gzeb4','0x830a3b4630667d6fe89c8181cf7e5f62be','Access-Accept','2013-11-27 04:52:56'),(16556,'2hiZHF','0xec17e69e93d9fdf7a714e731c9e6bae6f0','Access-Accept','2013-11-27 05:04:06'),(16557,'1g5Hdj','0x7e220ba225105f2dd4859eef496e9a2a80','Access-Accept','2013-11-27 05:06:12'),(16558,'4h4t6W','0xf58f397b7bbc3fa4910c8fa2ae1a169913','Access-Accept','2013-11-27 05:31:16'),(16559,'1gzeb4','0x4fb879e2c0464bb968e6f9a3ad28bcc245','Access-Accept','2013-11-27 05:34:43'),(16560,'4h2btt','0xf5c56c24dc52823768f5c938058c5c6e7a','Access-Accept','2013-11-27 06:01:20'),(16561,'asuZs7Vj','0x66cadf7c93e53596f4fddb7a273d654cb9','Access-Accept','2013-11-27 06:04:10'),(16562,'asuZs7Vj','0x124e3c10d03fc6ac3480a32c54a1e9f53b','Access-Accept','2013-11-27 06:11:11'),(16563,'2hp6yH','0x5427d0a95cbd9ed3caadf0a088ca7a1fbd','Access-Accept','2013-11-27 06:56:02'),(16564,'2hJ5SX','0xe695b4529bf3a63621112d6461bd4f464a','Access-Accept','2013-11-27 10:36:45'),(16565,'1gzeb4','0x1c288038910b73dd774d83ea48a1c3885b','Access-Accept','2013-11-27 11:25:36'),(16566,'1g5Hdj','0x618cdd873c3bd1f0d13853e16c4258614f','Access-Accept','2013-11-27 11:45:01'),(16567,'1gzeb4','0x0ce82b6dd75865d1e34f18a472c4b32909','Access-Accept','2013-11-27 11:47:16'),(16568,'2hN3Nu','0x9d8bedc3a31b099880efb6bcd6e40215cd','Access-Accept','2013-11-27 11:59:44'),(16569,'2hbnf5','0x767f8021d9de6d1c77caa650ef847cb69b','Access-Accept','2013-11-27 12:03:48'),(16570,'4hZ9Da','0x52f35db3003e64a6052d248ec84344f7d7','Access-Accept','2013-11-27 12:17:07'),(16572,'1g5Hdj','0xb4aa88c3b9e58be59715a9e37ba93c0e53','Access-Accept','2013-11-27 12:31:46'),(16573,'1g5Hdj','0xdecf91252db801779dc614eefeee6d79df','Access-Accept','2013-11-27 12:44:35'),(16574,'nErnEd','0x6f795b9bd50a1b695f785190e949878f2f','Access-Accept','2013-11-27 12:58:38'),(16575,'6nD95jhv','0x5f258644cdd0f5465c24cc8ad4707239c5','Access-Accept','2013-11-27 13:02:52'),(16577,'1g5Hdj','0x60f5b4e77980734f887c7126bf7ff1eb01','Access-Accept','2013-11-27 13:05:56'),(16578,'1g5Hdj','0x67b2ec1811298a6e60e461a472803f5362','Access-Accept','2013-11-27 13:56:11'),(16579,'aKNVXSCc','0x7c841b5ce191a3bd142dd03023a680b126','Access-Accept','2013-11-27 14:11:04'),(16580,'4hQS9A','0xb6fba6829043d74b8b4e530d8fd3fa1e0f','Access-Accept','2013-11-27 14:11:36'),(16581,'1gcdff','0x7e6ec3b178e3b3042bd3aecab76f434854','Access-Accept','2013-11-27 14:14:23'),(16582,'4h4t6W','0xf17917e7cafce6122343e91b119d75ba13','Access-Accept','2013-11-27 14:28:18'),(16583,'1g5Hdj','0x0451dc44812f0d10260b1a90eb5b78b139','Access-Accept','2013-11-27 14:40:00'),(16584,'2hp6yH','0x46cf3bf7ab96038e700d9b3029953d6f03','Access-Accept','2013-11-27 14:59:08'),(16585,'2hp6yH','0x4e356140465e190f4db22723991283c0c4','Access-Accept','2013-11-27 14:59:56'),(16587,'6nD95jhv','0xa899c8e16b380f7d35afe25b1fbe44ce91','Access-Accept','2013-11-27 15:23:39'),(16588,'4hQS9A','0x55bbc0f1cd013e79cfb1c2cf4d0d052936','Access-Accept','2013-11-27 15:26:52'),(16589,'aKNVXSCc','0x4ec53b56cfa29fae42b14d27b1ad447528','Access-Accept','2013-11-27 15:54:17'),(16590,'4hfa5N','0xf6ddbd77340eccf1707e8b98b94f5a4e69','Access-Accept','2013-11-27 15:58:20'),(16591,'4hgAxg','0x8a4c0f965b3d187e2f3d0bcd8fee26f939','Access-Accept','2013-11-27 17:12:34'),(16592,'5VXmnR','0x0d0e4bf5242877d8d39453fd8ad5ed4035','Access-Accept','2013-11-27 17:13:42'),(16593,'4hfa5N','0x2d976f138424dd5bdd2784bf15445eaf70','Access-Accept','2013-11-27 17:28:35'),(16594,'1g5Hdj','0xb9257a22abdaba6047c175152cd03711fd','Access-Accept','2013-11-27 17:37:26'),(16595,'5VXmnR','0x53bee1cc6f09e9d7f25a3d6fcba63e93e2','Access-Accept','2013-11-27 17:39:48'),(16596,'2hiv7p','0xfd40f8727fbb9b3239ef052dca3e7f16a8','Access-Accept','2013-11-27 18:38:16'),(16598,'4hQS9A','0xc876032145a24cc1fd3845f2eda18c3cab','Access-Accept','2013-11-27 19:07:56'),(16599,'4hgAxg','0xd42c436ca0b8bf67c0d7770cde7d58c1ec','Access-Accept','2013-11-27 19:08:58'),(16600,'2hiv7p','0x50537a6bc15865b579b67c4c4c27f8dcde','Access-Accept','2013-11-27 19:27:37'),(16601,'5VXmnR','0x045cc6ca45d09385e0eb186b1f0b88490d','Access-Accept','2013-11-27 19:47:19'),(16602,'2hqAsx','0x7e9771b3a6205b5e33cd8f1733817f1263','Access-Accept','2013-11-27 19:47:29'),(16603,'4hX8pR','0xb5715571669e5f99dee1c92ac7ad4ff154','Access-Accept','2013-11-27 19:51:08'),(16604,'2hiv7p','0x4c119397c125fdab41d24c65abad2d2cac','Access-Accept','2013-11-27 19:55:39'),(16606,'aKNVXSCc','0xb5f83db45754754f2d14214dfc2c4dbd1c','Access-Accept','2013-11-27 20:56:28'),(16607,'yWza3cRx','0x736e73dfc53dcc07ba72c3a1c7c7b75caa','Access-Accept','2013-11-27 22:52:44'),(16608,'ePpQBT','0xb3867b0c35ee33ea8033a31bfc1b5bbdea','Access-Accept','2013-11-27 23:08:27'),(16609,'1gzeb4','0xfa09ce57fb865ce5e706695a107aa69ea4','Access-Accept','2013-11-27 23:12:07'),(16610,'1g5Hdj','0xb748aac35fa2c2fe5c6d6d37a70391ea1e','Access-Accept','2013-11-27 23:15:40'),(16611,'kPgcik','0x0d7e83ab3f145ccfa9f1d8ba31bb3ce142','Access-Accept','2013-11-27 23:29:16'),(16612,'2hgjP5','0xbad249e70ad60ad000a2de4bc5827f1f22','Access-Accept','2013-11-27 23:32:42'),(16613,'kpgcik','0x4eeeef6adf0f88ce9fb36623d67f579e75','Access-Accept','2013-11-27 23:44:20'),(16614,'2hgjP5','0x46a58269749e62bc432e4e806813500131','Access-Accept','2013-11-27 23:56:02'),(16615,'1gF8Mu','0xe1eac5274e06a7d4794156d75c60bfd4f2','Access-Accept','2013-11-28 00:00:18'),(16616,'4hwhi9','0x6223461c0a1d9c8cca51f9624de100484d','Access-Accept','2013-11-28 00:40:08'),(16617,'4hc93M','0x99c449402b8ac03cc60f8b41e6b382b566','Access-Accept','2013-11-28 00:54:34'),(16618,'4hwhi9','0x26d7e613a2ea5f19faab1c6b00acc7004f','Access-Accept','2013-11-28 00:59:12'),(16619,'yWza3cRx','0x2cf1c523078906ab6f13b229fb84d79977','Access-Accept','2013-11-28 01:05:21'),(16620,'4hc93M','0x422420e372c2440c0045b2da6dbc3dc409','Access-Accept','2013-11-28 01:12:10'),(16621,'2hbnf5','0xd63a47a287feebc3d6ac74fd7cb2fd22e9','Access-Accept','2013-11-28 01:13:16'),(16623,'4hc93M','0x4641b3789e43b9a23270f8e84f9d93f007','Access-Accept','2013-11-28 01:35:23'),(16624,'2h6Gg8','0xc6b80b9d8f18a2b51b82db37ad62e1a1cd','Access-Accept','2013-11-28 01:45:11'),(16625,'qcN9M2gi','0x3abd1b9d964e6c06e7589310308d9c0994','Access-Accept','2013-11-28 01:57:33'),(16626,'4hgAxg','0x1ca68f4c144b712e240439b1c808cc95c0','Access-Accept','2013-11-28 01:58:29'),(16627,'1g5Hdj','0x29e8dea946b19c17bf0ef1c37df3c410c8','Access-Accept','2013-11-28 01:59:16'),(16628,'2h6Gg8','0x994ac8c2e157c9e94bc79c0f33300852f8','Access-Accept','2013-11-28 02:04:43'),(16629,'1gF8Mu','0x95d7aaef25b09ea6a6e6680ba7b8848823','Access-Accept','2013-11-28 02:10:22'),(16630,'4hwhi9','0x1214c1fc0e4ee9c61bac24a10d67d46632','Access-Accept','2013-11-28 02:11:45'),(16631,'1gcdff','0x8e66238679f977c7804ce983c90c607384','Access-Accept','2013-11-28 02:15:07'),(16632,'aKNVXSCc','0xaed483a61cf236a3071553fd2f7822aa0e','Access-Accept','2013-11-28 02:19:58'),(16633,'1g5Hdj','0xecf943a03927553e030a61c9efbea14ea9','Access-Accept','2013-11-28 02:43:40'),(16635,'5VXmnR','0xf15b9ef63ce9476a00277ba4532a0b1f34','Access-Accept','2013-11-28 02:53:51'),(16636,'1gcdff','0xeae886cd492d7ef4152c48681c910735bd','Access-Accept','2013-11-28 03:04:10'),(16637,'Bkrm7Zvp','0x1d5769055ce5820689c1ac3dbb11c6fb2a','Access-Accept','2013-11-28 03:24:53'),(16638,'1gzeb4','0x6ec5e9ee7c6aaca09cc7b7e02a259e56a8','Access-Accept','2013-11-28 04:02:34'),(16639,'5VXmnR','0xf6ccbf19341eb349628bdb7a15c09f1065','Access-Accept','2013-11-28 04:11:54'),(16640,'2hXQUi','0x0d786b8d15ab333d7483b64469094f35bd','Access-Accept','2013-11-28 04:13:25'),(16641,'nErnEd','0x4d7fd6dc0c08a29d3402fefb5757f909f7','Access-Accept','2013-11-28 04:24:55'),(16642,'2hxVi9','0x9bdc60ca2b106e9daae49c11261c08de92','Access-Accept','2013-11-28 04:44:08'),(16643,'4hcjxG','0x25a2e3d3370bb5ba6a5a6095726295519f','Access-Accept','2013-11-28 04:45:54'),(16644,'4hcjxG','0x31897bac5f8cf5dadf6b57d061e29cf4de','Access-Accept','2013-11-28 04:48:50'),(16645,'tCv2Y','0x9201ba23874befe4baa8823e764dfc628a','Access-Accept','2013-11-28 04:55:01'),(16646,'1gF8Mu','0xca49c236a906cab5eba116d4dd8bfa0fb5','Access-Accept','2013-11-28 05:04:13'),(16647,'2hZ8RV','0x259baa36c6dc7064523be2177305b8864c','Access-Accept','2013-11-28 05:15:31'),(16648,'grvf33','0x53aa489a2dd51f3a3207359c33df6a56dd','Access-Accept','2013-11-28 05:19:04'),(16649,'aKNVXSCc','0xbb9ec0980bd45cbdefe127452a10767c82','Access-Accept','2013-11-28 05:21:37'),(16650,'2h6zW5','0x89fb34f41ebd48f514a625cb703880abc8','Access-Accept','2013-11-28 05:24:27'),(16651,'aKNVXSCc','0xfe2ada1ca6fd6b9f3f46d88887119ae4cd','Access-Accept','2013-11-28 05:34:51'),(16652,'aKNVXSCc','0x4529bcbacc273fa6454e32dd8ae64ce4a5','Access-Accept','2013-11-28 05:46:52'),(16654,'2h6zW5','0x6bf6c0b2fdc838ee5c772d1c3bb349eea6','Access-Accept','2013-11-28 05:50:05'),(16655,'grvf33','0x4fcbf3cb255bb6e4ac36f3b9af8c97669e','Access-Accept','2013-11-28 05:55:30'),(16656,'aKNVXSCc','0xc512422e93ad1725ebcd492f85f11a9913','Access-Accept','2013-11-28 06:16:58'),(16657,'UwtxFkqr','0xa859ca3ef48f6a1c675120c0a3ef4306aa','Access-Accept','2013-11-28 06:18:36'),(16658,'Bkrm7ZvP','0xd4629a0e83ce364c40d32a8085467bc09d','Access-Accept','2013-11-28 06:29:28'),(16659,'UwtxFkqr','0x01c6a7549ff7bac6fdd10a2f0f16af9338','Access-Accept','2013-11-28 06:39:08'),(16660,'1g5Hdj','0xc0eda8be93c1a997e6d38cea81f71da28e','Access-Accept','2013-11-28 06:57:29'),(16661,'1gzeb4','0x9b3fd59b0736a319b9be32600d05c76ac0','Access-Accept','2013-11-28 07:05:33'),(16662,'aKNVXSCc','0x0c4c34c71394703d7cf5761057438186a4','Access-Accept','2013-11-28 07:37:29'),(16663,'1g5Hdj','0x3076e7cb487e807bcdf8ab7d3c8ebe9fe1','Access-Accept','2013-11-28 07:43:36'),(16664,'aKNVXSCc','0x4c183658b2bdb9c8681903b417ea4d6aa5','Access-Accept','2013-11-28 07:46:12'),(16665,'qcN9M2gi','0x3545ccb9605c855ffd1b828512b6a2275d','Access-Accept','2013-11-28 12:41:11'),(16666,'1gF8Mu','0x825bfb30cb0f149a636c92d8e0eabba09f','Access-Accept','2013-11-28 12:58:52'),(16667,'4hgAxg','0x494a317b9658a92b9008b8f972ab0b8d73','Access-Accept','2013-11-28 13:29:56'),(16668,'4hc93M','0x0c3ee45939dad37804f7c3e2ad13feef1c','Access-Accept','2013-11-28 15:16:43'),(16669,'4hc93M','0x445e494e7c74ee526091dde899d70a343d','Access-Accept','2013-11-28 15:26:34'),(16670,'1g5Hdj','0x6d574dc983d9c6a50ce0a44942e0787616','Access-Accept','2013-11-28 15:31:19'),(16671,'UwtxFkqr','0xefcc44552942604eb88249d83eef81a652','Access-Accept','2013-11-28 15:55:26'),(16672,'UwtxFkqr','0x78514f648069b1ff10e5862c18d8bba540','Access-Accept','2013-11-28 15:56:41'),(16673,'4hc93M','0x024900684c522f98392506aa5ac6f9d5cb','Access-Accept','2013-11-28 16:22:01'),(16674,'4hc93M','0xcb21fb25c15bb597abaa9a210d2cb745f7','Access-Accept','2013-11-28 16:36:46'),(16675,'4hgAxg','0xfb7caca7bf149d5ef2ff86589c8c730272','Access-Accept','2013-11-28 16:39:18'),(16676,'4hc93M','0x4df2fbef2d6f37e818a0070dd4344295d2','Access-Accept','2013-11-28 16:45:30'),(16677,'4hc93M','0xae88d3ab8a8ca40fe54ce9679f79af6061','Access-Accept','2013-11-28 16:48:58'),(16678,'2hk4UK','0x16172b698e68e81112a34aded50d4f93f7','Access-Accept','2013-11-28 17:02:04'),(16679,'4hc93M','0x128a452a316d1e4504ff0ea15ee46d40f0','Access-Accept','2013-11-28 18:01:15'),(16680,'4hgAxg','0xe5b8602013c302a86f44147122e08ce728','Access-Accept','2013-11-28 18:12:43'),(16681,'4hbxzc','0xedc84e4a9eccd55ce3df92577c17ed38e7','Access-Accept','2013-11-28 18:15:15'),(16682,'4hc93M','0xc12acd945d22b014449479daaf601f7ccb','Access-Accept','2013-11-28 18:28:25'),(16683,'4hc93M','0x688c6f0291f04dc714d81568464c2ab835','Access-Accept','2013-11-28 18:37:50'),(16684,'4hc93M','0x68e382df4d2c29ed1a153eee50cafcdf2c','Access-Accept','2013-11-28 18:54:01'),(16685,'4hc93M','0x36c69a1efc6846c80b4fe0a1a6c5b3b989','Access-Accept','2013-11-28 18:57:13'),(16686,'UwtxFkqr','0x740900a26b4816078beb796464f0180284','Access-Accept','2013-11-28 19:03:05'),(16687,'2hxVi9','0x6f9703a810b9cc1856719319c2c0afa92d','Access-Accept','2013-11-28 19:13:15'),(16688,'2hk4UK','0x88b13b0d5229eb5d1cad27333aedb95b1c','Access-Accept','2013-11-28 19:29:18'),(16689,'4hX8pR','0x2383fb5b67a1f71d011956fb2f1690c511','Access-Accept','2013-11-28 19:32:31'),(16690,'4hX8pR','0xf95500110f3f2cfa4818eacfb2fb7c1c12','Access-Accept','2013-11-28 19:34:48'),(16691,'4hX8pR','0x564c768a0a6aaa14242ddd8e27bf7b29fc','Access-Accept','2013-11-28 19:38:34'),(16692,'4hc93M','0xd974cb8d12741b7b08477e7acf7cf13496','Access-Accept','2013-11-28 20:41:07'),(16694,'2huPNJ','0xe917dd406568d7441e547172e2ced1a0db','Access-Accept','2013-11-28 20:59:53'),(16695,'UwtxFkqr','0xbff31229f5fcbad5017e61ac15910f375e','Access-Accept','2013-11-28 21:26:24'),(16696,'4h4t6W','0x52f70d6aef1d08df731bc5c08af8950709','Access-Accept','2013-11-28 21:38:59'),(16697,'2hDbBr','0xf7135f6be4ebb3262d9caec8910f9ab580','Access-Accept','2013-11-28 21:48:20'),(16698,'2hvHaN','0xf01de07d84d79686d1ddee7a9f1fc51e71','Access-Accept','2013-11-28 22:00:41'),(16699,'1g5Hdj','0x108034684abd2a3f7fd8947bca30b34acc','Access-Accept','2013-11-28 22:13:31'),(16700,'2huPNJ','0x1258b1ad273d2704da8aee39e42a6edaa2','Access-Accept','2013-11-28 22:13:55'),(16701,'5VXmnR','0xa324fa4bf1fcd3e90ae0f8d9425d51ed96','Access-Accept','2013-11-28 22:43:12'),(16702,'5VXmnR','0x7645d34c78cdbb28d55b9a1ea62d708ffd','Access-Accept','2013-11-28 23:14:09'),(16703,'5VXmnR','0x962510eb64f67ee7c25ff176026003ae5f','Access-Accept','2013-11-28 23:20:31'),(16704,'1g5Hdj','0x2dc3cf3aeea52f9fec78fb56ce1dcca196','Access-Accept','2013-11-28 23:26:07'),(16705,'yWza3cRx','0x19a54acd47d22ceddc7325324939d45365','Access-Accept','2013-11-28 23:38:16'),(16706,'1gzeb4','0x7a6c25d432af2ee210cc7d6722f3d58526','Access-Accept','2013-11-28 23:43:10'),(16707,'1g5Hdj','0x60a3beb0c9ce0502cdb7f3326042ab0932','Access-Accept','2013-11-28 23:45:01'),(16708,'4hwhi9','0x6847797e9a5a96758af5f83f7b06cbc68d','Access-Accept','2013-11-29 00:02:49'),(16710,'aKNVXSCc','0x05483929fb668b697329a0a2040a096853','Access-Accept','2013-11-29 00:06:43'),(16711,'4h7HMy','0x9de0ec0fc137fd12c2c0362083bb288a2d','Access-Accept','2013-11-29 00:10:22'),(16712,'1gzeb4','0xdddd85d2816b69e633f856c517002ab8f7','Access-Accept','2013-11-29 00:12:44'),(16713,'4hx5NE','0x1e33831cd08d95c4d44faed1cb28675bf1','Access-Accept','2013-11-29 00:18:47'),(16714,'qcN9M2gi','0xf58b4c496b78ed982e7d2d859446378e59','Access-Accept','2013-11-29 00:29:42'),(16715,'4h7HMy','0x3e75cb7e1f542bc301e8e7dec8aca5aac3','Access-Accept','2013-11-29 00:35:15'),(16716,'4hc93M','0x846ea06daedb29b4e6ee691e7a5828540a','Access-Accept','2013-11-29 00:43:21'),(16717,'4hwhi9','0x5e6e365818e3df443923a63cff3dc47677','Access-Accept','2013-11-29 00:47:24'),(16718,'4hc93M','0x6cdde4bdeba78caa564c50131ac9c55a3a','Access-Accept','2013-11-29 00:59:01'),(16719,'2huPNJ','0x56fa89426c15bdf19e5d918f38f35ca701','Access-Accept','2013-11-29 01:02:18'),(16720,'2huPNJ','0x9a2d096af95544eb1da77a8a8ebc596708','Access-Accept','2013-11-29 01:04:46'),(16721,'2h6aKY','0x1b1b29f84aea9fed375effe793e6c1346b','Access-Accept','2013-11-29 01:22:51'),(16722,'4hwwGv','0xb7145c83c45e6802a1487af0d6bee5eab7','Access-Accept','2013-11-29 01:38:44'),(16723,'1gzeb4','0xfc07b6395f195508d689434efd3346eddc','Access-Accept','2013-11-29 01:41:11'),(16724,'4hW468','0xfe82bbc81733da1c7d882ea054b2b934f7','Access-Accept','2013-11-29 02:19:12'),(16725,'qcN9M2gi','0x8428a9950060721705b57ba129b1dbd0fb','Access-Accept','2013-11-29 02:24:19'),(16726,'4hnJe7','0x9cac25ad9e92869311d3a04ca04cc3b313','Access-Accept','2013-11-29 02:25:44'),(16727,'Bkrm7ZvP','0x2ca1c7feb4471484ffd35e5cb810a7137d','Access-Accept','2013-11-29 02:30:18'),(16728,'4hnJe7','0x86284d8f6045e3679c798afa622305c63d','Access-Accept','2013-11-29 02:31:28'),(16730,'4h7HMy','0x5a84b39a5057ccf378cfe7fd4ba90560a7','Access-Accept','2013-11-29 02:41:05'),(16731,'4HW468','0xb205039595c20e19307bb7bb5fb1b367e4','Access-Accept','2013-11-29 02:50:12'),(16732,'2hDy2k','0x32e3e16e6d9b164a24b42a904366c85387','Access-Accept','2013-11-29 02:56:11'),(16733,'4hwwGv','0xed367e7721bf4159c2e57c29615b86f728','Access-Accept','2013-11-29 03:10:53'),(16734,'1g5Hdj','0x3bbbe4e23ced114d0cf5109f320780b5b7','Access-Accept','2013-11-29 03:11:41'),(16736,'Bkrm7ZvP','0x8890f52a509875a8b3de56c896d08f11aa','Access-Accept','2013-11-29 03:30:37'),(16737,'Bkrm7Zvp','0x72297557c4a2e759056c383e7009a641ac','Access-Accept','2013-11-29 03:45:40'),(16738,'2h6zW5','0xd63c65a3bd2ed5a6bd753a19fc983e0afb','Access-Accept','2013-11-29 03:53:32'),(16739,'4hwwGv','0xc33369fea46b86e366dae85acdfe4ebcea','Access-Accept','2013-11-29 03:56:59'),(16740,'2h6aKY','0x1d88fb2e93face14ad9fee429ac4521695','Access-Accept','2013-11-29 04:03:40'),(16741,'2hTisy','0xcd9e1786a5f506925e52d2ace864c62229','Access-Accept','2013-11-29 04:05:57'),(16742,'1g5Hdj','0xb5ecb63b309bbdfe99d255ee24873028d1','Access-Accept','2013-11-29 04:10:17'),(16743,'4hc93M','0xa98e9bc7447bed6d3e22f7b498eb8e703f','Access-Accept','2013-11-29 04:24:15'),(16744,'2hvHaN','0x89cbacbcb72f019637267c53bb0953f8a0','Access-Accept','2013-11-29 04:31:33'),(16745,'4hbxzc','0x011ab5968f2369172669c670b88c1523e8','Access-Accept','2013-11-29 04:52:47'),(16746,'Bkrm7Zvp','0x807c2e894a0f400e3b47e9231b5a9efcbc','Access-Accept','2013-11-29 05:00:46'),(16747,'4hnJe7','0x7792363bb9b1640a097f1447e6e2c709a1','Access-Accept','2013-11-29 05:56:27'),(16748,'4h4t6W','0x2b14be01e42d17353f638531d218873f56','Access-Accept','2013-11-29 06:31:17'),(16749,'nErnEd','0xd0bc0ee6e90cfafdc892c7d289a03ea501','Access-Accept','2013-11-29 06:56:11'),(16750,'qxQY328m','0x551683857b62ec6b1249258ff31b24c70d','Access-Accept','2013-11-29 07:20:02'),(16751,'2htKQC','0x248a689a1da3169e36a4e0074a74c0f223','Access-Accept','2013-11-29 09:33:29'),(16752,'1g5Hdj','0x3f8be4396912595d4f753add21144cc611','Access-Accept','2013-11-29 12:04:45'),(16753,'qcN9M2gi','0x71d2125f31ad36f5945adda85d4f0fc428','Access-Accept','2013-11-29 12:10:45'),(16754,'1g5Hdj','0x50938ec3188297b84c47f91a453733564b','Access-Accept','2013-11-29 12:15:32'),(16755,'qcN9M2gi','0x74af3cae5110535caccb604555de61ba2f','Access-Accept','2013-11-29 12:16:37'),(16756,'YNqPVqX5','0xdb4c31e4f448ee8ee2a151aa62f55510cc','Access-Accept','2013-11-29 12:27:29'),(16757,'5VXmnR','0x524492022a47982ac1febf1bd90df60d6b','Access-Accept','2013-11-29 12:30:50'),(16758,'qxQY328m','0x327f1e8f0058ccf3ae4b60726735f33c9b','Access-Accept','2013-11-29 12:47:40'),(16759,'1gF8Mu','0xf21d8692fc342619894d29d27bc50d5aef','Access-Accept','2013-11-29 12:53:41'),(16760,'2hQPgw','0x4ee79baea77f68e6c6b71bea90f1b603e0','Access-Accept','2013-11-29 12:55:25'),(16761,'1g5Hdj','0xf592ee39890af6336c7e9a8bf4bb1125f2','Access-Accept','2013-11-29 13:18:59'),(16762,'1g5Hdj','0xdca27132cd964e258fa1381dd816e2a4bc','Access-Accept','2013-11-29 13:44:59'),(16763,'4HW468','0x9fbcf7f3d2b5f4f17e989db14ea42e6feb','Access-Accept','2013-11-29 13:45:32'),(16764,'1gzeb4','0x3bd85cfbb2a59f4003d2cab72dcfe19b3e','Access-Accept','2013-11-29 13:55:27'),(16765,'4heb6m','0x1419ca5182a86891164562ba550fc929e7','Access-Accept','2013-11-29 14:01:49'),(16766,'1g5Hdj','0xac2ab53f3787d46b66982b84530b8ea6c7','Access-Accept','2013-11-29 14:16:18'),(16768,'Bkrm7Zvp','0x11892143f648580d0bd4c8f7027a443ab0','Access-Accept','2013-11-29 14:25:07'),(16769,'4hwhi9','0xbc6a5828720fd3b3167f799a0e4321848e','Access-Accept','2013-11-29 14:27:43'),(16770,'2hvHaN','0x42cc65c4a3abac403be130d47743f82dc0','Access-Accept','2013-11-29 14:31:00'),(16771,'1gcdff','0x3291e0b7783fb34984066660f6ee9a3d48','Access-Accept','2013-11-29 14:32:05'),(16772,'1gzeb4','0x48adf06b64c2b98d92e0db4ddbb9d8484c','Access-Accept','2013-11-29 14:33:54'),(16773,'4heb6m','0xe411be1ae036ddadc570739fbe9986b97c','Access-Accept','2013-11-29 14:57:33'),(16774,'qcN9M2gi','0x86aeb8587e3d2d5abce9f32be4ad0ffc5b','Access-Accept','2013-11-29 15:06:19'),(16775,'4hgAxg','0x5d6f8bd2c43462dcca76f6c0f7276cd5c8','Access-Accept','2013-11-29 15:24:42'),(16776,'2h6aKY','0x77d24adcf46b49dc5c6ef85335f1f65b7f','Access-Accept','2013-11-29 15:36:01'),(16777,'qcN9M2gi','0x4c965bdd8e5c4b53f394ae1b293c836966','Access-Accept','2013-11-29 16:04:56'),(16778,'qcN9M2gi','0x2ae9c29609537ff54db73a84af5671c54e','Access-Accept','2013-11-29 16:07:21'),(16781,'qxQY328m','0x386ebd59b6e7785ee5697b9655af3a2ef3','Access-Accept','2013-11-29 16:56:19'),(16782,'2hvHaN','0x0788829485f43923a25a68960663c7916f','Access-Accept','2013-11-29 17:02:23'),(16783,'4htuaH','0x22eb61f6bec9564118933b99fdced5af0a','Access-Accept','2013-11-29 17:32:58'),(16784,'4HW468','0x85ab65ef2a6f3ef7701d8d9e6b07b8a812','Access-Accept','2013-11-29 18:16:40'),(16785,'2hCKqt','0x5cef6b476fee13851cb224c7ad7080126b','Access-Accept','2013-11-29 18:44:55'),(16786,'1g5Hdj','0xc28d122b9bc62c3d958b0be79fb034150e','Access-Accept','2013-11-29 19:00:28'),(16787,'4HW468','0xce22be7b5cba43046aa42533d35e0fd60b','Access-Accept','2013-11-29 19:29:59'),(16788,'2hhYYZ','0x743baa6581e4901337b6726b0c6d475372','Access-Accept','2013-11-29 19:42:28'),(16789,'5VXmnR','0xf149b69bd66ca22a392d33253eff610f53','Access-Accept','2013-11-29 19:54:28'),(16790,'1g5Hdj','0x20a2950ffc091872c23c3591e0e95f5157','Access-Accept','2013-11-29 20:11:04'),(16791,'4HW468','0x6d6de7cecf970e1266e5ca2d3f7b4a15ee','Access-Accept','2013-11-29 20:30:01'),(16792,'eQsquy','0xd25323eb5c2fe3426a8037b708492ef7de','Access-Accept','2013-11-29 21:31:36'),(16793,'1gcdff','0x632f083c75d92d4a45350ed4be03eb6b29','Access-Accept','2013-11-29 21:57:03'),(16794,'yWza3cRx','0x0156f2ee69994d690a73a39561c60e6c58','Access-Accept','2013-11-29 21:57:57'),(16795,'yWza3cRx','0x089c8ca5e801b9a8db11baf7665d89c4a1','Access-Accept','2013-11-29 21:58:49'),(16796,'qcN9M2gi','0xdd6efd65490bf66e901c5371ca81d3ff48','Access-Accept','2013-11-29 22:05:31'),(16797,'4hnJe7','0x78fc4c5ec08709cf42283652164ff9ce2c','Access-Accept','2013-11-29 22:06:16'),(16798,'1g5Hdj','0xa2fd1b953985c30c06eaf012691c154235','Access-Accept','2013-11-29 22:16:41'),(16799,'4hgj3W','0x3d3b4d6bf79b8fe8b6f14b53da8f0a5e2c','Access-Accept','2013-11-29 22:22:52'),(16800,'1gzeb4','0xe0540eb2d982d3a5ea1f890aa73db67fbd','Access-Accept','2013-11-29 22:31:56'),(16801,'1gF8Mu','0xf10bd9a3573bf2be421022a1675290b427','Access-Accept','2013-11-29 22:32:57'),(16802,'1g5Hdj','0xe8bc89f371ecf804639ae2e4394f4d4412','Access-Accept','2013-11-29 22:47:09'),(16803,'4hnJe7','0x93ee3495678414653b5692a8fc880f8a42','Access-Accept','2013-11-29 22:54:56'),(16804,'4hWwGv','0xb8915ee03c231d2c0bee71c71728edd49b','Access-Accept','2013-11-29 23:13:16'),(16805,'4hnJe7','0xf939b0e3bcc551d863e13524b1e499b151','Access-Accept','2013-11-29 23:23:30'),(16806,'2htKQC','0x75170f8a49eb9444646fe9edc20d2225e4','Access-Accept','2013-11-29 23:26:41'),(16807,'eNhpYf','0x5088708b26e59fcec53f8384653805fc4f','Access-Accept','2013-11-29 23:37:31'),(16808,'1g5Hdj','0xd1804af0c845e31f32a52d133ea3f4f384','Access-Accept','2013-11-29 23:49:46'),(16809,'4hgj3W','0x74d2c30d45a525943dd998b52e602cfaf4','Access-Accept','2013-11-30 00:13:15'),(16810,'4hgj3W','0xccd28bbb1b1905f2491dae5537d365f5f1','Access-Accept','2013-11-30 00:17:00'),(16811,'4hgj3W','0xcd9068f2453bde3cd7518bf649a6afb96f','Access-Accept','2013-11-30 00:19:49'),(16812,'5VXmnR','0x45e4215c5f6cebd5e902c2b81cbb0e461a','Access-Accept','2013-11-30 00:24:43'),(16813,'nErnEd','0x1d256ae22bb6634a681e2906e59f78709f','Access-Accept','2013-11-30 00:39:36'),(16814,'Bkrm7ZvP','0xff3a2d1aed9c54a79260d3e2f5a6bce9d4','Access-Accept','2013-11-30 00:45:12'),(16815,'4heb6m','0x7222db0085aa393991ec9cefe52495885b','Access-Accept','2013-11-30 01:12:00'),(16816,'1g5Hdj','0x81fdf8a0b4446483a2ce7d20060e3bcd3f','Access-Accept','2013-11-30 01:12:59'),(16817,'4hFNbT','0x16cd1a89f188f999bd8b16ef68f9b22d62','Access-Accept','2013-11-30 01:14:07'),(16818,'1g5Hdj','0x1975c383c9fee2a5a59e18958ff62b0042','Access-Accept','2013-11-30 01:43:53'),(16819,'4heb6m','0x5354ce729ed9718748083a4fcc402beba0','Access-Accept','2013-11-30 02:13:41'),(16820,'1g5Hdj','0x5d200f9c062f064d561717c0917ff6cf3a','Access-Accept','2013-11-30 02:14:16'),(16821,'2hR33q','0x97f0c5601c88b2fc815af5485df943dc06','Access-Accept','2013-11-30 02:29:16'),(16822,'1gF8Mu','0x3c9fac0ba511af288d1c9e04d5987f84ac','Access-Accept','2013-11-30 02:45:13'),(16823,'Bkrm7Zvp','0x6fa1e9246e5bec8d162e91285073bab259','Access-Accept','2013-11-30 03:18:10'),(16824,'1g5Hdj','0xa7cb759ee8ce632900ff8596a49d4f1f06','Access-Accept','2013-11-30 04:15:56'),(16825,'4hnJe7','0x1732b99eb6f91d9ee2e8f4cb8d6b075ce3','Access-Accept','2013-11-30 04:21:27'),(16826,'2hvHaN','0x6411c653af5162958f0b1e44dff103806e','Access-Accept','2013-11-30 05:15:41'),(16827,'Bkrm7Zvp','0x8c04b601db961f6559ee8d5fe818607aea','Access-Accept','2013-11-30 05:54:09'),(16828,'yWza3cRx','0xc573c6e47b7f1d7206d3a7dabe2717b40c','Access-Accept','2013-11-30 06:34:52'),(16829,'2htKQC','0x5ff502f0a2684980b252577efb05600870','Access-Accept','2013-11-30 09:40:31'),(16830,'2hDy2K','0x70d5e423cf2282781b5808e9bef4df1524','Access-Accept','2013-11-30 10:07:44'),(16831,'2hDy2K','0x5cce6dd35a521ff04e481e09ac2536075a','Access-Accept','2013-11-30 10:55:42'),(16832,'qcN9M2gi','0x5eb2dbd246ad28b63a71322a8cda458090','Access-Accept','2013-11-30 11:20:25'),(16833,'qcN9M2gi','0x1afc42b0fe6f70bf098c15e0de6017451f','Access-Accept','2013-11-30 12:36:11'),(16834,'4hgj3W','0xf6fd359d1d253b09f991b4b1dd83596812','Access-Accept','2013-11-30 13:23:54'),(16835,'4hgj3W','0x383b679dc3b8093bf46447f5d0ff4788a7','Access-Accept','2013-11-30 13:25:13'),(16836,'1gzeb4','0x2e46bbaf670490e9a96996d86927f71b71','Access-Accept','2013-11-30 13:33:05'),(16837,'2hDVJd','0xfd93d748f18e660de77f1a8dc0623c3d84','Access-Accept','2013-11-30 14:14:58'),(16838,'4hgj3W','0x61633f3e5cbc0d16ccf7f4ac5888b751d1','Access-Accept','2013-11-30 14:19:00'),(16839,'4htuaH','0xc207189442b509cc6db46b79c7835f2f0f','Access-Accept','2013-11-30 14:40:42'),(16840,'2hDbBr','0x174476eab9645e4fcf1632b579234ecfc5','Access-Accept','2013-11-30 14:42:49'),(16841,'2hyCve','0xca7d84354a157898f654b60139df832006','Access-Accept','2013-11-30 15:26:17'),(16842,'5VXmnR','0x3ddbc9803be6ad0d91c46c25c775f65868','Access-Accept','2013-11-30 15:44:21'),(16843,'2hGScv','0x5635b531ed7579972897ce7e28049ac5db','Access-Accept','2013-11-30 15:53:11'),(16844,'4h7HMy','0xa517cde29fc57e77de92236dde62e17671','Access-Accept','2013-11-30 16:50:04'),(16845,'2hGScv','0xb5ca172842ab8a58a1fe75f787a2d0071d','Access-Accept','2013-11-30 17:11:26'),(16846,'2hDVJd','0x9b3a0ece3b44155428745d65831b40d03f','Access-Accept','2013-11-30 17:38:25'),(16847,'2hGScv','0x488a519641e7f569856d70151d9001dc61','Access-Accept','2013-11-30 17:40:19'),(16848,'4h7HMy','0xf45818ae8589a58ae23f952dd63b0f51e9','Access-Accept','2013-11-30 17:56:37'),(16849,'2hDVJd','0x9646a583abe68a75f8331689c6ba620e95','Access-Accept','2013-11-30 18:09:39'),(16850,'4hgj3W','0x920512a04ca73741a6a93c509d9444d718','Access-Accept','2013-11-30 18:15:56'),(16851,'2hGScv','0xd88842ebb5e2a9553b8504edf8259b9c4d','Access-Accept','2013-11-30 18:23:01'),(16852,'2hDVJd','0x34c4b373c12fad9e5a570b9b71cf5e40a1','Access-Accept','2013-11-30 18:54:35'),(16853,'4hgj3W','0x9437c93ad90893fe06cb54ef384fcabb00','Access-Accept','2013-11-30 19:10:51'),(16854,'1g5Hdj','0xfa882e6b9de129c591fa038e9c1d11d559','Access-Accept','2013-11-30 19:18:21'),(16855,'2hDVJd','0x7077ce66b62b2d88d5daef7344549d2b06','Access-Accept','2013-11-30 19:27:15'),(16856,'GmV4TJ','0x6549fcf6f524cf2e90db9596ca248942a6','Access-Accept','2013-11-30 19:53:09'),(16857,'2hDVJd','0x44f0e959ab323878fc5818494f7fbc1c27','Access-Accept','2013-11-30 20:10:27'),(16858,'1g5Hdj','0x30ab3fed6b06bb4a024a68336ae345b1bb','Access-Accept','2013-11-30 20:43:09'),(16859,'1g5Hdj','0x915eaba46b2b7078777e302add7cad1d9e','Access-Accept','2013-11-30 21:01:01'),(16860,'1g5Hdj','0xe4c73aab0171e2a827179daa237da54733','Access-Accept','2013-11-30 21:21:04'),(16861,'1gzeb4','0x8da8c5306a3ad1f9466ec0c1219be04752','Access-Accept','2013-11-30 21:53:14'),(16862,'4hgj3W','0x6d6693f0a7b10481fcae20ffa33d97fd8c','Access-Accept','2013-11-30 22:01:32'),(16864,'1g5Hdj','0xc0793b2b0897b3378fc2b7578c5022099b','Access-Accept','2013-11-30 22:17:59'),(16865,'2hDVJd','0xaae78d86189006dd48ef2ba7600a861f37','Access-Accept','2013-11-30 22:57:11'),(16867,'4h94wY','0x2e898b84b716f66586a7a290bb66f2af00','Access-Accept','2013-11-30 23:12:54'),(16868,'1gzeb4','0x437a463ce4ebe45985046d7342239a4e64','Access-Accept','2013-11-30 23:29:45'),(16869,'4hwhi9','0xbaf7f36c5c1e0e4b65a5dbe5cdbf5eb184','Access-Accept','2013-11-30 23:46:20'),(16870,'4hDdF3','0x276d1ea0514851a98f2b88ab6a1fd420e5','Access-Accept','2013-12-01 00:02:29'),(16871,'eNhpYf','0xce4ca8ecfa31dc14a7c186b951a3756e2d','Access-Accept','2013-12-01 00:03:56'),(16872,'2h85M7','0x4891934dd28f1c1b4c53c29412d5dac766','Access-Accept','2013-12-01 00:45:07'),(16873,'4hDdF3','0x4463666714428f069c55e00f190989e18a','Access-Accept','2013-12-01 01:26:03'),(16874,'1g5Hdj','0xed6f7fc1e5ce8052594ec132ea28f797e4','Access-Accept','2013-12-01 01:53:04'),(16875,'4hQS9A','0x8d8d587b7500face2b3fa9b61e3d680417','Access-Accept','2013-12-01 02:17:16'),(16876,'2hk4UK','0xa2fc4faa0da5a0537a6a38c012331fb47e','Access-Accept','2013-12-01 02:31:07'),(16877,'2hDVJd','0x3a6c22d27a5ae4ac1fcb502c1ce9b5c839','Access-Accept','2013-12-01 02:33:36'),(16878,'2hyENW','0x3713e864a8e74994eaeb30fbb741f94263','Access-Accept','2013-12-01 02:40:21'),(16879,'4h6nDW','0x6fc2ba2e737dddb77c5c6559c564dc909a','Access-Accept','2013-12-01 03:18:53'),(16880,'2hsx4p','0x607d3d749a74fc638a937f7c584bfbeb22','Access-Accept','2013-12-01 03:27:59'),(16881,'1g5Hdj','0x51fe241c97ab3fe4530b7f4069f1c3a39e','Access-Accept','2013-12-01 03:29:09'),(16882,'4hgQ5C','0xe71e08f4e737350d1dfc84b1163d78644c','Access-Accept','2013-12-01 03:36:37'),(16883,'2hyENW','0xdb45c1e031c4f873f4f45bd83a95fc11bb','Access-Accept','2013-12-01 03:38:59'),(16884,'1g5Hdj','0x9a1dbec98bc7a114047fb22b23d6c0b43d','Access-Accept','2013-12-01 03:57:17'),(16885,'1gcdff','0x001f215de99e4be99fb0554ec45b5af500','Access-Accept','2013-12-01 03:57:30'),(16886,'2hsx4p','0x9c69c4a8a21cad1756bec3d4a77cdfc4dd','Access-Accept','2013-12-01 04:30:30'),(16887,'4h6nDW','0x10aff12a00d50b7775f0156af398dd45c4','Access-Accept','2013-12-01 04:32:44'),(16888,'2hTisy','0x107a0b6dabf0eee4d7b4c8613121a464a6','Access-Accept','2013-12-01 05:07:15'),(16889,'1gF8Mu','0x80ea1c1d5bd7186a9f01753bc2f5871000','Access-Accept','2013-12-01 05:07:40'),(16890,'dzczhzZP','0xdf21bf4adc7790771dac29e2ab889c6d63','Access-Accept','2013-12-01 05:11:33'),(16891,'2hsx4p','0x84cfd57cd871dd263d1d3e622539519316','Access-Accept','2013-12-01 05:12:01'),(16892,'1gzeb4','0x1422ef0fa77c83a45e4a9f188a5e25d661','Access-Accept','2013-12-01 05:18:57'),(16893,'2hsx4p','0x0e88b77167abbf15506369a1334225f983','Access-Accept','2013-12-01 05:33:43'),(16894,'1gzeb4','0x12ec7e7f7fc8c1b9f943fec9c127a0c718','Access-Accept','2013-12-01 06:39:07'),(16895,'4h94wY','0x594231db44adb6919f6de0a3d9d33e97e4','Access-Accept','2013-12-01 06:46:59'),(16896,'4h6nDW','0x3c30e25f58c6bd64db1c603297fcc192f1','Access-Accept','2013-12-01 07:24:01'),(16897,'2hk4UK','0xe52a3ad16b27f4121c77c48cf3cc19de12','Access-Accept','2013-12-01 09:05:34'),(16898,'4h6nDW','0x6d4d5d04d9bdd36dfbacdcae4caa8a0779','Access-Accept','2013-12-01 11:57:48'),(16899,'2ht7bp','0x4ae8b4b26601c7dc30205d9a4ad224fca1','Access-Accept','2013-12-01 13:09:46'),(16900,'dzczhzZP','0xe8bb1e617898b095887d1c8a1c2f5e861c','Access-Accept','2013-12-01 13:17:34'),(16901,'2hGFcx','0xdc82b6bf46f2e64cd3963dbcfa41b841f6','Access-Accept','2013-12-01 13:19:09'),(16902,'1g5Hdj','0x1f64cf7923adc1bcbb0f77da25c0b3f2d0','Access-Accept','2013-12-01 13:33:53'),(59174,'gadukpoh','0xaf373241a0c4e18a048803ecb371c08bc9','Access-Accept','2016-04-01 13:16:39'),(16904,'YNqPVqX5','0x4a40a189379689c209f31ccf660c380246','Access-Accept','2013-12-01 13:58:52'),(16905,'4h94wY','0xb42a8ec09e19944d07c6edfdb7e3a0d549','Access-Accept','2013-12-01 14:01:31'),(16906,'1gF8Mu','0x157f6ee4dfcbe8daf85feb94e89c616651','Access-Accept','2013-12-01 14:01:59'),(16907,'4h94wY','0x48707594dee314feb9550db8cc9e430305','Access-Accept','2013-12-01 14:02:19'),(16908,'1gF8Mu','0x290c1b8e4d9ce866e78b07767cce257967','Access-Accept','2013-12-01 14:38:56'),(16909,'1gzeb4','0x199865fb25114e018dc464c1c50182ad9e','Access-Accept','2013-12-01 14:39:50'),(16910,'1g5Hdj','0x3693e0e4d54280ff00662139e4ef0defa7','Access-Accept','2013-12-01 14:49:44'),(16911,'1g5Hdj','0x82a035b640c95f93d14bba63957e94ff58','Access-Accept','2013-12-01 14:55:19'),(16912,'dzczhzZP','0x0ccc1ed2020d3d178cda250efe6f8e4246','Access-Accept','2013-12-01 15:19:03'),(16913,'1gzeb4','0xe8d0c8c9d79c55da98b596bad5ea5d8743','Access-Accept','2013-12-01 15:28:48'),(16914,'2hsx4p','0x450b60dc53d0efe4351b669b7915a1f279','Access-Accept','2013-12-01 15:49:47'),(16915,'4h94wY','0x636ba18b7ca8f4cbaaa9fe412066da2fc0','Access-Accept','2013-12-01 16:08:49'),(16916,'1gzeb4','0x7e35590d07a9e159ca42747c6063db2300','Access-Accept','2013-12-01 16:17:34'),(16917,'4h94wY','0x0c5b56aaa1f392bf78571e3e5e55e63231','Access-Accept','2013-12-01 16:22:51'),(16918,'4h94wY','0x366017bf5f047396a8306db6da07439d51','Access-Accept','2013-12-01 16:24:03'),(16919,'4h94wY','0x5fe3d07a189f98aa04052f3121bc2fb4c6','Access-Accept','2013-12-01 16:25:13'),(16920,'4h94wY','0xa9fecbe0510779839c0e58e9f409ea78a9','Access-Accept','2013-12-01 16:32:38'),(16921,'4h94wY','0x8bcbaa53ca8b28238b902c2f1ed2e7d819','Access-Accept','2013-12-01 16:57:23'),(16922,'4h94wY','0x5a3f470d19010aadb08a13592758545129','Access-Accept','2013-12-01 16:58:06'),(16923,'2h2uGY','0x036c3307be36fb7b4aee666521a8a173c4','Access-Accept','2013-12-01 17:00:41'),(16924,'2h2uGY','0xcf9eee8dfa838c7b3ad596d04741566989','Access-Accept','2013-12-01 17:16:58'),(16925,'1gzeb4','0x8fe110b06ec40d893486886edf39e5f367','Access-Accept','2013-12-01 17:18:40'),(16926,'1gzeb4','0x3fc89eae43c0f91101a04e07be88492876','Access-Accept','2013-12-01 17:45:31'),(16927,'5VXmnR','0x6741158d65c2776e36540874d2dddc910c','Access-Accept','2013-12-01 17:49:37'),(16928,'2hDVJd','0x40663f6076a46b0f86a9f1c155a286bfd3','Access-Accept','2013-12-01 17:59:54'),(16929,'1gzeb4','0xca1f1bdb9d9cb42a251874d57f1feaebee','Access-Accept','2013-12-01 18:03:05'),(16930,'yWza3cRx','0xb2cef2f092d3430506af3b082e2d5b88bd','Access-Accept','2013-12-01 18:20:47'),(16931,'1gzeb4','0x1cce32b4af235c018a1b2dccc9ca2b455b','Access-Accept','2013-12-01 18:33:27'),(16932,'2hiuHJ','0xa8d5fdf92c0def4dfc2d1b401f2e27e965','Access-Accept','2013-12-01 18:36:58'),(16933,'4h94wY','0x4bf3368dc0fedc46e4aeda9bcac4fd3461','Access-Accept','2013-12-01 18:48:43'),(16934,'2hiuHJ','0x67830b889428494f9cf140aa4b083de969','Access-Accept','2013-12-01 19:02:04'),(16935,'2hiuHJ','0x8fd54fb995fcc5504ec0c6f2486f8b97ec','Access-Accept','2013-12-01 19:12:20'),(16936,'2hiuHJ','0x205c5d9d6555ec5603c20acb90bb28ab28','Access-Accept','2013-12-01 19:39:10'),(16937,'2h5jji','0xe9b0db59c0cf9a38994f8c15937f08a2d7','Access-Accept','2013-12-01 20:17:19'),(16938,'4h94wY','0x686cffd2eba155bb2370d0e85a3413392c','Access-Accept','2013-12-01 20:19:57'),(16939,'1gzeb4','0x4ba48055806bce53e912eedb8706675e2e','Access-Accept','2013-12-01 20:23:13'),(16940,'4hgQ5C','0x0e49d4845cfa26bef0e4fc6d926de03957','Access-Accept','2013-12-01 20:25:12'),(16941,'1gF8Mu','0xdd27a9c25319d61e74aa52f1fbc48607aa','Access-Accept','2013-12-01 20:32:19'),(16942,'2hiuHJ','0xb6bfcc6d46eb7a526c9a408c6ede8a1aea','Access-Accept','2013-12-01 20:33:40'),(16944,'2hDVJd','0xb166e49e6de086397cdfb8e04bb2092581','Access-Accept','2013-12-01 20:51:46'),(16945,'GmV4TJ','0x203f479c0af6d2b92d84c066508ca01ca8','Access-Accept','2013-12-01 21:17:07'),(16946,'1g5Hdj','0xe0cad67a0f2c682b00c07e58096cec2ba6','Access-Accept','2013-12-01 21:25:42'),(16947,'4h94wY','0x01e40a5765545010153eed50df1ef70ea1','Access-Accept','2013-12-01 21:34:54'),(16948,'1gF8Mu','0xa073e6611f65f3d766ac16bac0b50e2c3f','Access-Accept','2013-12-01 22:03:13'),(16949,'4TpHQTd5','0x2a2400d5edbd47cf4f5d1c4230fcfa71d6','Access-Accept','2013-12-01 22:14:55'),(16950,'2hDVJd','0x73e16bc27e836c2e74b261f6e06a2d9e8f','Access-Accept','2013-12-01 22:42:13'),(16951,'1g5Hdj','0xedb3725ad41ee67ddb1c6e933da8e6aa6f','Access-Accept','2013-12-01 22:44:43'),(16952,'1gF8Mu','0x882aecded15a4333233026a0d4c279e5cb','Access-Accept','2013-12-02 01:31:06'),(16953,'1gcdff','0x81fea3e8b758d84e7f06124a21db898871','Access-Accept','2013-12-02 01:46:20'),(16954,'2h6zW5','0x1e9c578829dffd3b59d950af7a444558f3','Access-Accept','2013-12-02 01:59:46'),(16955,'2h2uGY','0x29727256d917905cc69b2f7fed20f2ed6b','Access-Accept','2013-12-02 02:12:54'),(16956,'UwtxFkqr','0x922cfc9d39eb8c2ff87e667891d7e838ab','Access-Accept','2013-12-02 02:17:34'),(16957,'2hyENW','0xb390fcf8e8262b6aa6dcd99d0518a631ba','Access-Accept','2013-12-02 02:31:49'),(16958,'nErnEd','0x562631c71e2c6e4c9b331019907a718dd8','Access-Accept','2013-12-02 02:38:36'),(16959,'qcN9M2gi','0xac0ceae42f00e3d605b8c8506c9baf9ebc','Access-Accept','2013-12-02 02:46:00'),(16960,'1g5Hdj','0x98a7c172f8e63e2beadfce6d3b272dabd8','Access-Accept','2013-12-02 02:49:52'),(16961,'4h6nDW','0x07ed4f64fce0fbeaa98e9d938a73f4924a','Access-Accept','2013-12-02 03:00:26'),(16962,'qcN9M2gi','0xe59411e2082186b60a69f9b7231cd6153f','Access-Accept','2013-12-02 03:02:04'),(16963,'2h7tt9','0x81d19c5dcabddd94fed73ebeb05b078462','Access-Accept','2013-12-02 03:05:57'),(16964,'4hcUqa','0xafa5ea150046f76242870c0576456ca17f','Access-Accept','2013-12-02 03:08:57'),(16965,'UwtxFkqr','0x3566c4284154c4f4e2b580f11ed1b71a98','Access-Accept','2013-12-02 03:16:27'),(16966,'UwtxFkqr','0x71cb59eaf6e58d433dd5434c1625e2e29f','Access-Accept','2013-12-02 03:38:44'),(16967,'dzczhzZP','0x7833a1ccb6b7dc668198d1a408c493fd9c','Access-Accept','2013-12-02 04:01:00'),(16968,'1g5Hdj','0xdc6d28ffc1490e16277c920efa21fccc16','Access-Accept','2013-12-02 04:05:34'),(86459,'00:27:15:15:42:92','0x3d917feee3afa60177996cd318347a8368','Access-Reject','2016-11-04 16:39:42'),(16970,'2hiuHJ','0x55c429abb6ab85419d43b0be65c79fedfa','Access-Accept','2013-12-02 04:20:28'),(16971,'2h6zW5','0x75c794db127e26c9ab06b83b24b3f31fb0','Access-Accept','2013-12-02 04:21:10'),(16972,'4hx5NE','0x722bc13a49d314a30ece8ea2816207f240','Access-Accept','2013-12-02 04:32:04'),(16973,'1g5Hdj','0xec6cfc60c25b91104acc0a81254648edf7','Access-Accept','2013-12-02 04:34:24'),(16974,'4h7HMy','0xf8630c16bbcd7ac9de27f90d9cb9fef218','Access-Accept','2013-12-02 04:42:17'),(16975,'1gF8Mu','0x23c612b9779628dc6ea073ba59c52883f5','Access-Accept','2013-12-02 05:08:43'),(16976,'1gzeb4','0x2800e81fedb6b8b00f5059f30c2a387711','Access-Accept','2013-12-02 05:13:04'),(16977,'2hyxp7','0x1a1c272298a94cd754d861a889be6fd992','Access-Accept','2013-12-02 05:13:31'),(16978,'1gzeb4','0x2448e08bf99018c659282332820c8584c2','Access-Accept','2013-12-02 05:44:22'),(16979,'2hTisy','0x7a76a5d8f26b2b69fe13d46aef34c1eb88','Access-Accept','2013-12-02 06:06:41'),(16980,'1g5Hdj','0xd9c6030f9369cb3c3bc753f78e1dbf4996','Access-Accept','2013-12-02 06:08:43'),(16981,'1gF8Mu','0x2e67107a2ab380d84e0e81b11d3acf891c','Access-Accept','2013-12-02 06:26:42'),(16982,'UwtxFkqr','0x4df50e9beeab877df0307c5f76d40c98f3','Access-Accept','2013-12-02 09:45:04'),(16983,'UwtxFkqr','0x1fc28533491f5876d818f6eb11e4f5ef69','Access-Accept','2013-12-02 10:01:06'),(16984,'UwtxFkqr','0x5703032550127bcba097dea58fddb2d734','Access-Accept','2013-12-02 10:02:58'),(16985,'UwtxFkqr','0x17b1852772d911a2f8045c6635363123a7','Access-Accept','2013-12-02 10:08:52'),(16986,'2hDVJd','0x5a48bbf9bc92b38e69b73905f98a3b3a60','Access-Accept','2013-12-02 10:28:55'),(16987,'qcN9M2gi','0x62afc9abdb3fe6890dcdddbb9fec8556eb','Access-Accept','2013-12-02 10:32:02'),(16988,'UwtxFkqr','0x92c29dc5247ed1767a7844fd62f74f8526','Access-Accept','2013-12-02 10:47:48'),(16989,'UwtxFkqr','0x83987a50f7908d249894a108adf92cf6b6','Access-Accept','2013-12-02 10:48:28'),(16990,'UwtxFkqr','0x52967bc0f13f9cb1c8fbe67e2a5bf719de','Access-Accept','2013-12-02 11:33:09'),(16991,'2hDVJd','0xc8cf5a8e94ec3e77bd677397390ce24648','Access-Accept','2013-12-02 11:52:30'),(16992,'UwtxFkqr','0x8242539b803808e1ce6cb3ab527b253c26','Access-Accept','2013-12-02 12:17:25'),(16993,'1gF8Mu','0xbf1ee092e190c17b2f5e1acb9c9cac4df8','Access-Accept','2013-12-02 12:33:28'),(16994,'YNqPVqX5','0x539d0a4c7f1c34f48a55d01bf73cd62724','Access-Accept','2013-12-02 13:01:08'),(16995,'dzczhzZP','0x4439660aa46aac579b70c8ee663b18b415','Access-Accept','2013-12-02 13:41:36'),(16996,'UwtxFkqr','0xec642480dec830e9490a9d5e0d79f3c573','Access-Accept','2013-12-02 13:44:55'),(16997,'UwtxFkqr','0x7edcb8888a09b22e83e86c140941335f15','Access-Accept','2013-12-02 13:51:17'),(16998,'5VXmnR','0x73e5d9ea80968b03865a5aaf93accb9914','Access-Accept','2013-12-02 13:56:39'),(16999,'2hyxp7','0x4cb61133b0098d19eefca07fa217907f04','Access-Accept','2013-12-02 14:15:29'),(17000,'2h7tt9','0xc13b3bcc4489b6fd7e7e520cca1434f1f5','Access-Accept','2013-12-02 14:52:33'),(17001,'1gF8Mu','0xc97f366af7332e8da0f61d71ed9cdfa4a9','Access-Accept','2013-12-02 15:03:23'),(17002,'1g5Hdj','0xfc05574a87da121973776cb64fe5ce177a','Access-Accept','2013-12-02 15:04:15'),(17004,'4hwhi9','0xfd055d8c240840774d9be7d6b0ab4dbeb0','Access-Accept','2013-12-02 16:08:40'),(17005,'1g5Hdj','0x3e169899bf84a86558fa84bfaa7d89aa3c','Access-Accept','2013-12-02 16:09:06'),(17006,'2hDVJd','0xc7c27634e73aa499a7d89ef28b877b2aed','Access-Accept','2013-12-02 16:17:28'),(17007,'tENgPD','0xd7d2d6c2da6acef93772eac16adb00c2a8','Access-Accept','2013-12-02 16:33:30'),(17008,'yWza3cRx','0xe31559c06145d77a649968f53149850f9a','Access-Accept','2013-12-02 16:35:08'),(17009,'UwtxFkqr','0xd4b2995ca5c8e6d3a26e7e4fa9fb8328f5','Access-Accept','2013-12-02 16:55:43'),(17010,'1g5Hdj','0xb7e5a404c6a695d450dbe004b8e992ee26','Access-Accept','2013-12-02 17:00:53'),(17011,'1gF8Mu','0x06ce80ea513519e78a12ce027f15c99ea3','Access-Accept','2013-12-02 17:01:09'),(17012,'2hDVJd','0x6284fdc6693c3ee7a34228f7cd2c7598aa','Access-Accept','2013-12-02 17:17:49'),(17013,'2hDVJd','0xa7625ae03ad5511abae361aeeeda458dd1','Access-Accept','2013-12-02 17:43:58'),(17014,'dcNfi3wz','0x5eb0042cae38d4c37aa2bf472889a6c33f','Access-Accept','2013-12-02 17:53:55'),(17015,'2h6zW5','0x6893dead361482b882820ff9604bfcea15','Access-Accept','2013-12-02 17:53:55'),(17016,'dcNfi3wz','0x9129af422c53d7c585e8630ff1f5cbf2c8','Access-Accept','2013-12-02 18:06:20'),(17017,'1g5Hdj','0x49421be9d05676beee5682ae9a69f963d2','Access-Accept','2013-12-02 18:06:34'),(17018,'2hDVJd','0x8241ac3c06249312f9efd0fcec6e77b5f0','Access-Accept','2013-12-02 18:10:15'),(17019,'dcNfi3wz','0xdea548486d1b13586e93ff23e8e8984758','Access-Accept','2013-12-02 18:20:35'),(17020,'4TpHQTd5','0x669c4e328ac36e7b773626049e4e37465f','Access-Accept','2013-12-02 18:55:54'),(17021,'2hXrR3','0xe04974af0e1ef102e139db054bf7457054','Access-Accept','2013-12-02 19:07:18'),(17022,'1g5Hdj','0xd454313f94999d9c07c12ada4dafec095b','Access-Accept','2013-12-02 19:37:00'),(17023,'4hBBJS','0xa9a82de3d9abab37c79abc07dbc19fe726','Access-Accept','2013-12-02 20:21:01'),(17024,'4hyz85','0xdc1fd2027c24fc74dc2290534b435a8f08','Access-Accept','2013-12-02 20:22:04'),(17025,'tENgPD','0xf6e0e68b810006eee5abfa9de4a60947ca','Access-Accept','2013-12-02 20:28:53'),(17026,'qxQY328m','0x7cf378ebe92c0379cc1d8ee5366d51ffec','Access-Accept','2013-12-02 20:29:24'),(17027,'dzczhzZP','0x707f56945fe1aa941ffa56bd41b842aabf','Access-Accept','2013-12-02 21:12:53'),(59305,'kkpc','0x1602fd5010b501a4ea3062368f6740931d','Access-Accept','2016-04-01 22:30:42'),(17029,'1g5Hdj','0xc9c70e9e01d0a5fa5ddc37c595fada76f3','Access-Accept','2013-12-02 21:29:59'),(17031,'1gF8Mu','0xb677284b655bfd46be96ebcfc6170f06bc','Access-Accept','2013-12-02 22:08:24'),(17032,'dcNfi3wz','0xa26af6d283deeea422df076e8d44388dca','Access-Accept','2013-12-02 22:25:01'),(17033,'dzczhzZP','0x3d9afd1b4de5fb42e314068004e244da81','Access-Accept','2013-12-02 22:34:39'),(17034,'4hBBJS','0xdc6a569895008a90c614dcbb19d64595fc','Access-Accept','2013-12-02 22:43:54'),(17035,'qxQY328m','0x19877654862f32da6d066aca9b7309e279','Access-Accept','2013-12-02 22:59:47'),(17036,'2hR33q','0x8e040071bf5bae033a4123c24531e4fb9c','Access-Accept','2013-12-02 23:05:13'),(17037,'1g5Hdj','0x8b291d9236349ed58f3ee562b2039ba677','Access-Accept','2013-12-02 23:09:41'),(17038,'dcNfi3wz','0x8c5e326b65012d8a5008b08cc4fc93190f','Access-Accept','2013-12-02 23:17:28'),(17039,'dcNfi3wz','0xf90185490b9e44cf4f4832bd36f81c2ad4','Access-Accept','2013-12-02 23:25:55'),(17040,'4hBBJS','0xf7ca740fd2255eb89326720128b1a9d95e','Access-Accept','2013-12-02 23:27:51'),(17041,'2hskiR','0x9a2d587006d22b09d19691cc89d439281d','Access-Accept','2013-12-02 23:27:53'),(17042,'dcNfi3wz','0x980deb0a7e342bf53def7d677142b8c874','Access-Accept','2013-12-02 23:34:35'),(17043,'1gzeb4','0xce7b5aa5bfdf7436eb3a7706e2b80652da','Access-Accept','2013-12-02 23:43:03'),(17044,'1g5Hdj','0x88cee0f2cbdbc88f6c4d93e8fcb083a0dd','Access-Accept','2013-12-03 00:11:05'),(17046,'4hkZEp','0x5313b3e476ff83ef472a6bb80e3771d219','Access-Accept','2013-12-03 00:12:59'),(17047,'4hx5NE','0xe4f3717015943c22481298bd819bd0523e','Access-Accept','2013-12-03 00:15:10'),(17048,'2hJY9n','0x27107e74d8244f7f32615b93af5fbfa895','Access-Accept','2013-12-03 00:29:09'),(17049,'dzczhzZP','0xe633a4c1b5b025b7858052307c1ea7b0d2','Access-Accept','2013-12-03 00:30:47'),(17050,'4hBBJS','0xc4f59b81296322b20da6c9bc7430312dae','Access-Accept','2013-12-03 00:35:58'),(17051,'tENgPD','0x374b99ad4b51b37fb22586453db646b6ff','Access-Accept','2013-12-03 00:51:50'),(17052,'dcNfi3wz','0x3c15214e60b5b94a5687c65d44481acdfc','Access-Accept','2013-12-03 00:53:11'),(17053,'4h2FGv','0x04bfbc3f63bf90a18a8792eb94e48a670c','Access-Accept','2013-12-03 01:00:46'),(17054,'2hskiR','0x46717fbb3a92f9ec91a0c08eb8a16adfa3','Access-Accept','2013-12-03 01:36:57'),(17055,'1gF8Mu','0x3e4c7aa8770e1ed2f97de7011fec220549','Access-Accept','2013-12-03 02:15:37'),(17056,'dcNfi3wz','0x88cd2c0920625ce96bcadeb7473d619b94','Access-Accept','2013-12-03 02:24:06'),(17057,'4hx5NE','0x34b2e12af080e4b25a94f661adcba8dfa5','Access-Accept','2013-12-03 02:28:37'),(17058,'nX3tmhht','0xaa08cfbd547e7406b0e8849283aa5b97f7','Access-Accept','2013-12-03 02:39:21'),(17059,'UwtxFkqr','0x00afa84ff06b40f1813429e83cfdee8136','Access-Accept','2013-12-03 02:40:08'),(17060,'dcNfi3wz','0x81045ebcca6039ecce6bcb03a3c44074a0','Access-Accept','2013-12-03 02:42:16'),(17061,'dcNfi3wz','0x81670cb1bac0ea70f5851872316da47418','Access-Accept','2013-12-03 02:45:21'),(17062,'dcNfi3wz','0x6faf7f025ad60964367cfceab2d8b0f272','Access-Accept','2013-12-03 02:48:07'),(17063,'dcNfi3wz','0xd70b27e12eae1d71a8c52518a7028d5668','Access-Accept','2013-12-03 03:02:24'),(17064,'dcNfi3wz','0x025989ebcb9d339c07873ca5576306ee83','Access-Accept','2013-12-03 03:26:31'),(17065,'dcNfi3wz','0xcfab07c46ea6cf99bef0ddcab13095f280','Access-Accept','2013-12-03 03:34:14'),(17066,'4hkZEp','0xb09a78f6c58c6a08b1630f728b812cdf51','Access-Accept','2013-12-03 04:06:29'),(17067,'2hskiR','0xf044ba198dd2a9a7a7e95bf40dda1fa9f6','Access-Accept','2013-12-03 04:12:49'),(17068,'aP7Yk4aB','0x45db370ee5c4a0479b27c9f61a0f700850','Access-Accept','2013-12-03 04:12:51'),(17069,'1gF8Mu','0x494e138af9d8916f6ca33ce06768a91cf7','Access-Accept','2013-12-03 04:46:46'),(17070,'1g5Hdj','0xc4848360aaf9b34be45ef94b5ae47dd0c1','Access-Accept','2013-12-03 05:19:00'),(17071,'aP7Yk4aB','0xf876a2a64c5a0817ba3bbcb63c432ae7d4','Access-Accept','2013-12-03 05:25:48'),(17072,'aP7Yk4aB','0x09b6b3b3dc89b55ac9120ff5c5aed0a1c3','Access-Accept','2013-12-03 05:41:13'),(17073,'aP7Yk4aB','0x76e8825b2b2210b1a3d35b1ce2c4067623','Access-Accept','2013-12-03 05:46:17'),(17074,'aP7Yk4aB','0xbd67e896bf0c0057251bf3a7c8101ec3fc','Access-Accept','2013-12-03 05:48:08'),(17075,'1g5Hdj','0xd4ce6e2c1d195e8499a8cdea3748b65513','Access-Accept','2013-12-03 05:57:10'),(17076,'aP7Yk4aB','0x04c5b0941d5f1a0f81718d4ecf82907d6e','Access-Accept','2013-12-03 05:59:04'),(17077,'1gzeb4','0x622c89bec38cdb0fbcf7bb0f42902088ab','Access-Accept','2013-12-03 06:13:54'),(17078,'4hYNyG','0x8f976a88c3c032b7f5861dea3a399f7100','Access-Accept','2013-12-03 06:15:52'),(17079,'4hYNyG','0xc1bb084451d815f4cf45936797c607b619','Access-Accept','2013-12-03 06:34:06'),(17080,'1g5Hdj','0x9b68e15cf92e3efe93103e37d0e26111f5','Access-Accept','2013-12-03 06:35:55'),(17081,'2hTisy','0x107f57b17c3ca41741017797f2911b151b','Access-Accept','2013-12-03 06:58:14'),(17082,'nX3tmhht','0x5b8294412941a41ce2d55e30abadf2a76b','Access-Accept','2013-12-03 07:54:14'),(17083,'nX3tmhht','0x1394b985f390a555635b6a57fb8171dd7e','Access-Accept','2013-12-03 08:00:30'),(17084,'nX3tmhht','0x197784cf1db71c84861a77ed740a69118d','Access-Accept','2013-12-03 08:03:32'),(17085,'dcNfi3wz','0x9e1f2110c57c700d3341a742ee549c6125','Access-Accept','2013-12-03 09:30:02'),(17086,'dcNfi3wz','0xbc44e862fa8fc0ba84565838a367e04630','Access-Accept','2013-12-03 10:35:24'),(17087,'dcNfi3wz','0x81fd0fb489ac56b9cc66ffe38e79b6fcf7','Access-Accept','2013-12-03 10:43:02'),(17088,'dcNfi3wz','0x67477796c02bf57326d08fb07115365bd1','Access-Accept','2013-12-03 11:18:46'),(17089,'dcNfi3wz','0x99b2f0a7278cc1706edeb36db2e0b8295a','Access-Accept','2013-12-03 12:27:32'),(17090,'nX3tmhht','0x1db9ec634b97564ede870be1f225fd5593','Access-Accept','2013-12-03 12:37:33'),(17091,'nX3tmhht','0x610137b2dfe738da495972f548d1b1f085','Access-Accept','2013-12-03 12:47:00'),(17092,'1gF8Mu','0x88b8310dca52941bc07d5dcb3f7658380a','Access-Accept','2013-12-03 12:48:13'),(17093,'dcNfi3wz','0x49d99780c86e31de603ac14003ecb6e90b','Access-Accept','2013-12-03 13:02:53'),(17094,'dcNfi3wz','0xf2cf052f0cdce865af64eef0551f0ff4d6','Access-Accept','2013-12-03 13:10:57'),(17095,'1gcdff','0x56addc7c28f21a88d0ba85a5ad6eff1679','Access-Accept','2013-12-03 13:23:55'),(17096,'4hYNyG','0x5e6388ad5c874a729bb1b70f5787d45d41','Access-Accept','2013-12-03 13:30:09'),(17097,'1gcdff','0xe3d888873cd65c0b84698525dc9782088e','Access-Accept','2013-12-03 13:35:52'),(17098,'1gzeb4','0x77056b42722af6e39412010b9de1fd1b85','Access-Accept','2013-12-03 13:59:23'),(17099,'4hYNyG','0xc602dd1418ea24a59ea3d64c1befc8ee2a','Access-Accept','2013-12-03 14:01:28'),(17100,'dcNfi3wz','0x40b6c99ff6225e47aeef58b71a5cc3d97d','Access-Accept','2013-12-03 14:06:22'),(17101,'4hwhi9','0x790bed98663e72dc7cd77bed95cef3c240','Access-Accept','2013-12-03 14:31:37'),(17102,'dcNfi3wz','0x7ef753703ae1aa64de63a271b59560d02d','Access-Accept','2013-12-03 14:37:43'),(17103,'4hkJgZ','0xf9d16d202726f5bcbbc9356b2d5f90add3','Access-Accept','2013-12-03 14:57:22'),(17104,'4hYNyG','0x45b1f8996a16b4d6f32f4959b38fa9ae05','Access-Accept','2013-12-03 14:59:51'),(17106,'4hkJgZ','0x7ff0918e5074081622fdfe9bfd260c4456','Access-Accept','2013-12-03 16:14:41'),(17107,'2h5hsi','0xf4c15e489b1dae94e9a1f8c9058fcf5016','Access-Accept','2013-12-03 16:20:28'),(17108,'2hyPRz','0x223d8cc43759c081fdb33a4fccd2060e9e','Access-Accept','2013-12-03 16:30:14'),(17109,'dcNfi3wz','0x7043c091e56604b51071ca089f09b1fe2e','Access-Accept','2013-12-03 16:35:17'),(17110,'UwtxFkqr','0x39ea563a1f2da05265881681c522685a28','Access-Accept','2013-12-03 16:40:55'),(17111,'4hkJgZ','0x64498329235bf782c87b74cc2ebc9664d6','Access-Accept','2013-12-03 17:23:18'),(17112,'dcNfi3wz','0xc6d2169c976ba083baf2c05f8d76c04b6c','Access-Accept','2013-12-03 17:33:39'),(17113,'4hkZEp','0xcefdd5f8b801b2cf8d8d0bcaf80db21e87','Access-Accept','2013-12-03 18:19:55'),(17114,'2hhxKq','0x099a763728b4b3458205691783263346bb','Access-Accept','2013-12-03 18:32:16'),(17115,'2hJY9n','0xe722ae79c5757916dbbb964a28ba52814c','Access-Accept','2013-12-03 18:41:24'),(17116,'1g5Hdj','0x05ce54d49568d415adffda60dceb7ac7ae','Access-Accept','2013-12-03 18:48:20'),(17117,'1g5Hdj','0xbf97df4815b648b11abbc926ff0093bb42','Access-Accept','2013-12-03 19:20:09'),(17118,'1gF8Mu','0x43c5a29eb5af0a0530aaebf6b767d5a2b4','Access-Accept','2013-12-03 19:23:31'),(17119,'4hxZTc','0x9139ce8056822ecffa3341a951664da368','Access-Accept','2013-12-03 19:32:22'),(17120,'dcNfi3wz','0x45de4e44e649cdc7a924a7fe8ff62c1bba','Access-Accept','2013-12-03 19:38:13'),(17121,'4hkZEp','0xc9c775059d12462b2d8d726f19e9af594b','Access-Accept','2013-12-03 19:38:29'),(17122,'4hwHPk','0xdb87539ec364fe394c51eee3751c8f5e84','Access-Accept','2013-12-03 19:40:44'),(17123,'4hBBJS','0xc189dd91807b970bae560d440e3924fbed','Access-Accept','2013-12-03 19:46:28'),(17124,'dcNfi3wz','0x17c1dfa524b9a089fba2196a1b0a2347d3','Access-Accept','2013-12-03 19:51:45'),(17125,'dzczhzZP','0x16a73fa61143da222a5b1b3f2f92be1eff','Access-Accept','2013-12-03 20:13:24'),(17126,'4TpHQTd5','0x4a987eb18f3ed5b2c1da94ffce12e3e6a4','Access-Accept','2013-12-03 20:17:09'),(17127,'tENgPD','0xd9b0f856c4144beb5559c7648384fe3466','Access-Accept','2013-12-03 20:30:10'),(17128,'4hkJGZ','0xe57d1930a478e3e217af4db8ead1a61f29','Access-Accept','2013-12-03 20:37:12'),(17129,'1g5Hdj','0x031358a1b4c72b43e0957224949177d502','Access-Accept','2013-12-03 20:38:32'),(17130,'2hR33q','0x68b6a9b19a9c900b4179dfa7e933788d6b','Access-Accept','2013-12-03 20:38:59'),(17131,'4h7S7M','0xe0ead68ec047acc5c61c5fe63cae2ef48f','Access-Accept','2013-12-03 20:42:05'),(17132,'dzczhzZP','0x7af3c70e34caa998d0393f3866c9bd9012','Access-Accept','2013-12-03 20:42:30'),(17133,'2hW4zm','0xb2ca4212a3c76f0c0fcb2aa2528f209ae2','Access-Accept','2013-12-03 20:50:08'),(17134,'4hBBJS','0x5b8cb3c0cf2de51606385d222d28a652f5','Access-Accept','2013-12-03 21:01:06'),(17135,'dcNfi3wz','0x078aa6f5f7bb68e8b4f06974cbcef848f7','Access-Accept','2013-12-03 21:05:39'),(17136,'1gzeb4','0x36fdc68fbd94fb5f37c722b45c11e16382','Access-Accept','2013-12-03 22:14:33'),(17137,'dcNfi3wz','0x486e07193fcae1f70214b3f27078d72d08','Access-Accept','2013-12-03 22:24:40'),(17138,'1g5Hdj','0x04b242472907fc414b0de6ee262bbe06c7','Access-Accept','2013-12-03 22:25:32'),(17139,'tENgPD','0x5c5eb2e6fe8840cd05ad2d77149059a9be','Access-Accept','2013-12-03 22:34:22'),(17140,'dcNfi3wz','0x8705866120c15fd509d3e0e0d591256077','Access-Accept','2013-12-03 22:43:51'),(17141,'dcNfi3wz','0xeb962cf1a8786d47d57e75122aeaed27ab','Access-Accept','2013-12-03 22:48:17'),(17142,'1g5Hdj','0x752acf949026cf1368d088c3735e72995e','Access-Accept','2013-12-03 22:51:43'),(17143,'4hwHPk','0xa5bd3b01cd740e4f32b85574b205cfdb65','Access-Accept','2013-12-03 22:57:52'),(17144,'dcNfi3wz','0x46ce91d0d04ef3699370969a1bfbe94045','Access-Accept','2013-12-03 23:08:28'),(17145,'2hE4bZ','0xbc799f95e2c196a62041edb9e58b66835f','Access-Accept','2013-12-03 23:12:53'),(17146,'qxQY328m','0xe882585873d74edfd2ae1082968dca8159','Access-Accept','2013-12-03 23:24:34'),(17147,'4h6iQn','0x74e1adb135cbcd86f6e9068ebfdd0ad843','Access-Accept','2013-12-03 23:31:18'),(17148,'4hgN84','0xaa441821dc4f7699ad4f482be9c9eee122','Access-Accept','2013-12-03 23:39:50'),(17149,'2hyxp7','0xdcc0075aa7a00bdde7a2ee34076c975bcb','Access-Accept','2013-12-03 23:42:45'),(17150,'dcNfi3wz','0xd91414eb6bfc38c063f05daa7ca8af21ae','Access-Accept','2013-12-03 23:45:21'),(17151,'2h7tt9','0xb25a5ca5fd530ba781e87504e95ed2c25a','Access-Accept','2013-12-03 23:59:50'),(17152,'2hSTTh','0x2512006746cc3cb49c003c2c6360e02450','Access-Accept','2013-12-04 00:15:30'),(17153,'dcNfi3wz','0xbca23e190bf9fe865a745e8a2d0a1064ad','Access-Accept','2013-12-04 00:17:34'),(17155,'1gzeb4','0x6bde41f05906ab2d522076a56f5248382a','Access-Accept','2013-12-04 00:58:55'),(17156,'2hSTTh','0x055f739cd1f19b34c269f9666872e57e1d','Access-Accept','2013-12-04 00:59:30'),(17157,'2hSTTh','0xdd058acff28e040707d6e3d04be96007e4','Access-Accept','2013-12-04 01:01:13'),(17158,'4hkZEp','0xf2d1f3f9dc3a94396fad39a350707020fc','Access-Accept','2013-12-04 01:17:11'),(17159,'2hskiR','0x9218dfe35d36d6e8e03fba680ef32ecc35','Access-Accept','2013-12-04 01:20:09'),(17160,'1g5Hdj','0xf7200d4ede5009c23acc83f52062514ca1','Access-Accept','2013-12-04 01:25:36'),(17161,'qxQY328m','0x7a8a1eec73b0501e4447e42c0b12f39394','Access-Accept','2013-12-04 01:36:19'),(17162,'4hgN84','0x1d6917810bc5f1aa8f32c80273e81d258b','Access-Accept','2013-12-04 01:38:58'),(17163,'2hSTTh','0xae67b6e0ac35dc866be8736feb116c8e58','Access-Accept','2013-12-04 01:50:02'),(17164,'qxQY328m','0x77d0ad03adfbbf08c04c267325d95a6fe3','Access-Accept','2013-12-04 02:07:19'),(17165,'dzczhzZP','0x4c366a6117b7b7dcbc04e6d5c6aa1d2684','Access-Accept','2013-12-04 02:12:32'),(17166,'4hBBJS','0xb58f30ec2e9561d709ce2077691eb8d4cd','Access-Accept','2013-12-04 02:15:18'),(17167,'4hxZTc','0x253e7d83a820680f7ddb288d1f58ecbe4b','Access-Accept','2013-12-04 02:41:23'),(17168,'dzczhzZP','0xd20d14c47cc4583a018ace630764523394','Access-Accept','2013-12-04 02:43:30'),(17169,'4hyz85','0xbbedf10b3cb8024932ead38189557618a5','Access-Accept','2013-12-04 02:54:25'),(17170,'4hgN84','0x1f8843992307e627f5fd41587c0d57e45f','Access-Accept','2013-12-04 02:55:49'),(17171,'4hgN84','0x4363b96dfd4e0185c478e46bceb03badd0','Access-Accept','2013-12-04 02:57:32'),(17172,'dcNfi3wz','0xe9b86c4515bafedd7a66ed7bc9175269ea','Access-Accept','2013-12-04 03:14:47'),(17173,'4hyz85','0x5ae5ee4651ea48565b400e13e774a1006f','Access-Accept','2013-12-04 03:18:02'),(17174,'aP7Yk4aB','0x0969924b796916283b25f58aa1565362db','Access-Accept','2013-12-04 03:21:36'),(17175,'tENgPD','0x8d30a93a660f5bc8daedf21ca0a88aecbe','Access-Accept','2013-12-04 03:22:51'),(17176,'dcNfi3wz','0x4e4b77d13a3c97696d5a4441bcf046996d','Access-Accept','2013-12-04 03:38:11'),(17177,'qxQY328m','0x36a9a2d864c1b4dc9f820daf6bf8b8f4f5','Access-Accept','2013-12-04 03:53:45'),(17178,'4hYNyG','0xd307b165a28b2598b58ccc85f3ccb8f628','Access-Accept','2013-12-04 03:56:34'),(17179,'test','0x01fab4a343b94d29a5a7e59bfb362bc80b','Access-Accept','2013-12-04 03:58:09'),(17180,'test','0x01fab4a343b94d29a5a7e59bfb362bc80b','Access-Accept','2013-12-04 03:58:15'),(17181,'test','0x01e40d3a3e594e933da825ef75163eb5ce','Access-Accept','2013-12-04 04:01:02'),(17182,'test','0x01e40d3a3e594e933da825ef75163eb5ce','Access-Accept','2013-12-04 04:01:09'),(17183,'1gF8Mu','0xab55cd69aeb953d64feab92652604da60a','Access-Accept','2013-12-04 04:12:20'),(17184,'aP7Yk4aB','0x812332eb8617d214de21ccdfe13f42f7ae','Access-Accept','2013-12-04 04:21:17'),(17185,'test','0x018bbba68320021403ccba55494542b5c3','Access-Accept','2013-12-04 04:24:54'),(17186,'4hyz85','0xa6803eef04b083ac0877b75f2682448541','Access-Accept','2013-12-04 04:24:58'),(17187,'test','0x019298a30a16f2095984dc2eaf9b35e98b','Access-Accept','2013-12-04 04:25:03'),(17188,'test','0x01afe60382b093893a552271dc1d35e8ab','Access-Accept','2013-12-04 04:26:35'),(17189,'1g5Hdj','0x219d047e17a4f5578380f2c5420ca8ceb5','Access-Accept','2013-12-04 04:31:19'),(17190,'aP7Yk4aB','0x87460d8a2bb474f9a40e8d1e44fb6d36be','Access-Accept','2013-12-04 04:38:08'),(17191,'4hgN84','0x883bb3b3da56db5effcfcccde90c2346a7','Access-Accept','2013-12-04 04:55:36'),(17192,'aP7Yk4aB','0x00fc2009eba85e70265a0fd999537b218e','Access-Accept','2013-12-04 05:18:44'),(17193,'1g5Hdj','0xa26293deb0e6c8f0af8916bf32c9113a41','Access-Accept','2013-12-04 05:31:45'),(17194,'2hTisy','0x17ff8ea4d0d53405039d57b29ebd9ffc0e','Access-Accept','2013-12-04 05:35:42'),(17195,'aP7Yk4aB','0x97712dad9aaa72bc45db6a354bc1c70f78','Access-Accept','2013-12-04 05:48:47'),(17196,'1gzeb4','0xe72c85eb2b2a0b59c3a2df1277593bb764','Access-Accept','2013-12-04 06:04:50'),(17197,'1gF8Mu','0x269a49f18738a56fe3d3f80fb88f30b337','Access-Accept','2013-12-04 06:15:30'),(17198,'2hSTTh','0xcaf52cd58b621d8939e87cce56262980f9','Access-Accept','2013-12-04 06:43:32'),(17199,'UwtxFkqr','0xd45f391a1b79137d62aebfb02de933f7ce','Access-Accept','2013-12-04 07:04:26'),(17200,'UwtxFkqr','0xcd5922ab89427e4472d495089f88ebea01','Access-Accept','2013-12-04 07:16:32'),(17201,'4hEay4','0xe8135a90ba2a3a89c0c860e6b40ff0a4f7','Access-Accept','2013-12-04 07:17:36'),(17202,'2hDgCV','0xaa1c1094a6bbd955bb607868314f71d4e8','Access-Accept','2013-12-04 07:21:00'),(17203,'2hDgCV','0x1748bf14d54a2bdc8e219d36159909451c','Access-Accept','2013-12-04 07:30:33'),(17204,'UwtxFkqr','0xe6a37bf20acfd0ab210c052e87578d096b','Access-Accept','2013-12-04 07:45:42'),(17205,'aP7Yk4aB','0x8617dd45952f071cea48327e4e1f59815e','Access-Accept','2013-12-04 09:21:57'),(17206,'1g5Hdj','0x1150566568e64114b985b89aba9c900ded','Access-Accept','2013-12-04 09:37:44'),(17207,'dcNfi3wz','0xfe5320ef42c09625f84eba7030987454a7','Access-Accept','2013-12-04 10:13:25'),(17208,'2hDgCV','0x41bd333fe1ab713e830ab27efce83b82f1','Access-Accept','2013-12-04 10:52:53'),(17209,'dcNfi3wz','0x9201f536c9606cd17a1f477c9435504e60','Access-Accept','2013-12-04 10:56:52'),(17210,'1gF8Mu','0x5e59717f72656b1c67cad2b0dc634a46c1','Access-Accept','2013-12-04 11:05:08'),(17211,'dcNfi3wz','0x5583bdcecc541bea13794aea33eeed3c18','Access-Accept','2013-12-04 11:13:17'),(17212,'UwtxFkqr','0xaef6502c526fe9b71aace48260a8af0237','Access-Accept','2013-12-04 11:19:53'),(17213,'aP7Yk4aB','0x8369033b4a8ee519b372599b0d1e92c079','Access-Accept','2013-12-04 11:26:03'),(17214,'dcNfi3wz','0xf76531983eea93df759507bc66cb3118ab','Access-Accept','2013-12-04 11:26:30'),(17215,'4hYNyG','0xaabcb8ba653cbc549c88a8d93d08e0dc49','Access-Accept','2013-12-04 11:35:36'),(17216,'tENgPD','0x2cff1ff0fb714b48fb6f8c55b0c6e04822','Access-Accept','2013-12-04 12:00:24'),(17217,'UwtxFkqr','0xcab49c1456cc63cd00fe7d5b21755e5f2f','Access-Accept','2013-12-04 12:11:29'),(17218,'4hxZTc','0x4e12d4b4032fc185310c0a83bfa5d65559','Access-Accept','2013-12-04 12:43:46'),(17219,'dcNfi3wz','0x2c27bdfb2b8322e7d08d8ac248a2e2bc54','Access-Accept','2013-12-04 12:46:56'),(17220,'2hTisy','0x673fcd46973c2fc429d35b788e8722a15e','Access-Accept','2013-12-04 13:12:34'),(17221,'4TpHQTd5','0x7013f564bffd1e243b5a670f3e12aa2f63','Access-Accept','2013-12-04 13:54:36'),(17222,'4hxZTc','0xaf50bc68312e000074e95e452ba1c2d168','Access-Accept','2013-12-04 14:06:02'),(17223,'4H7S7M','0x890ecbafe7beaa595cc691c2fb26168726','Access-Accept','2013-12-04 14:07:18'),(17224,'1gzeb4','0xca6418825e7e5f74fc50d120aeec7284a5','Access-Accept','2013-12-04 14:36:28'),(17225,'4hcUqa','0xb8bd05aac5a8eb233e436b1eb9adf50139','Access-Accept','2013-12-04 14:39:07'),(17226,'4hcUqa','0x81c4c0d57f976ed38f4dec06a9ed49a2a8','Access-Accept','2013-12-04 14:43:12'),(17227,'4TpHQTd5','0x498b636b6988f5d3d61319f1a77a9a7e3e','Access-Accept','2013-12-04 14:57:03'),(17228,'4hYNyG','0xed3e03b41b48cb5549bebc44df73fc174a','Access-Accept','2013-12-04 15:12:08'),(17229,'4hx5NE','0xfc4fbab5c2b8abccfd6a404a93f2c1a99a','Access-Accept','2013-12-04 15:14:07'),(17230,'4hEay4','0x3f4983dfd94c144857974deda7bc09337a','Access-Accept','2013-12-04 15:16:01'),(17231,'4h7S7M','0x1339f0240ff4a5eebc2e38c98178ac27bc','Access-Accept','2013-12-04 15:25:21'),(17232,'4hkJgZ','0xcee02efd50173df68459e4191f2f96a2dc','Access-Accept','2013-12-04 15:32:26'),(17233,'4hf8mj','0x9b4cf9926ccde40acde472808307092926','Access-Accept','2013-12-04 16:01:43'),(17234,'4h7S7M','0x10dd621d95e1d3b8ee67345a62e124dae5','Access-Accept','2013-12-04 16:27:58'),(17235,'1g5Hdj','0x10c3605e961927fe966f003098faba22da','Access-Accept','2013-12-04 16:37:54'),(17236,'4hyz85','0xb645aedf3a816b07b2e4e0a27a799b3394','Access-Accept','2013-12-04 16:43:56'),(17237,'4HX5NE','0x38e4ae1abdff9d6673a6b41defd8e18426','Access-Accept','2013-12-04 17:13:42'),(17238,'4hyz85','0xe676cdc481ece4257a2c4b3d6a3f4ac16b','Access-Accept','2013-12-04 17:34:28'),(17240,'tENgPD','0x26ccbcd4b56f0cfaa6feb31cea933ff136','Access-Accept','2013-12-04 18:00:18'),(17241,'2hE4bZ','0xdcb581fd9e097b4de9fc91460319baa915','Access-Accept','2013-12-04 18:04:29'),(17242,'1gF8Mu','0x95a158a509283385572ee27e26f5d3cdcf','Access-Accept','2013-12-04 18:35:38'),(17243,'4hcUqa','0x5b80a07be7109e21738dcac9a7d44c702a','Access-Accept','2013-12-04 18:54:40'),(17244,'4hcUqa','0x79f0ed7b5ab89fb15a5ed9e612a19b9300','Access-Accept','2013-12-04 18:55:21'),(17245,'1g5Hdj','0x98f0acaba698d149f1bcee48c23aecc5f5','Access-Accept','2013-12-04 19:03:52'),(17246,'aP7Yk4aB','0x721d1958f6641c2830f439fefa428856da','Access-Accept','2013-12-04 19:17:11'),(17247,'1g5Hdj','0x452371ff270bfc5c5217712d1de10a6a19','Access-Accept','2013-12-04 19:27:21'),(17248,'4hxZTc','0x9706ff9beaa7dbbaee38dc5ae2bc85d1d3','Access-Accept','2013-12-04 19:30:45'),(17249,'1gF8Mu','0x8430258b3f213c565f51b88336d68e3e5f','Access-Accept','2013-12-05 02:46:48'),(17250,'tENgPD','0x5fdc0372d5506b1b406828595b3f386132','Access-Accept','2013-12-05 02:48:37'),(17251,'nX3tmhht','0x56ec1581bc34a0bd688a848741523cc701','Access-Accept','2013-12-05 02:50:52'),(17252,'4hczqx','0xb0d38dcd11bb2414fb8cd4b67fee4187e6','Access-Accept','2013-12-05 02:53:26'),(17253,'dzczhzZP','0x2e4abc678d893c4c85c08f1e3128b9b2f8','Access-Accept','2013-12-05 03:22:11'),(17254,'1g5Hdj','0xaa3e218747b33676d893d4faaba2e537ef','Access-Accept','2013-12-05 03:34:27'),(17256,'1g5Hdj','0x9d0bcbf6fa9c3037312cac3aefa64f03e2','Access-Accept','2013-12-05 04:24:14'),(17257,'dcNfi3wz','0x05b0449e42f6900105ef74ae394e8cb37c','Access-Accept','2013-12-05 04:48:46'),(17258,'4hkZEp','0x3483d859720e7cecd919e4ce8e328ea7eb','Access-Accept','2013-12-05 04:50:39'),(17266,'dcNfi3wz','0xf64e598bd712e04460571bc16a4c0ee450','Access-Accept','2013-12-05 05:18:09'),(17267,'1gzeb4','0x8debedfa8d0353f6995585e10dc9a1f374','Access-Accept','2013-12-05 06:05:42'),(17268,'1gzeb4','0x866e370e880b6a8b573e80f87b460346fc','Access-Accept','2013-12-05 06:06:22'),(17269,'1gF8Mu','0x4d1195589cd1eb3f85127f05415eb2a050','Access-Accept','2013-12-05 06:07:24'),(17270,'1gzeb4','0xe4bc721ff1cf0351c229734d97441315c3','Access-Accept','2013-12-05 06:07:35'),(17271,'1gF8Mu','0xef55a6a4290b007123cbf8d07d7076432c','Access-Accept','2013-12-05 06:09:54'),(17272,'dcNfi3wz','0x69f14b9e493ba0ae8010046e14b9a3793d','Access-Accept','2013-12-05 06:19:50'),(17273,'dcNfi3wz','0x9de1524c91fb773db88a6f20a0745bb6e9','Access-Accept','2013-12-05 07:16:29'),(17274,'4hx5NE','0x51ea49d6ae76f36da0131ccac4c58d6bcb','Access-Accept','2013-12-05 11:49:06'),(17275,'eNhpYf','0x1cc601baf55bd3d1e0b0c29bcfd83d5f70','Access-Accept','2013-12-05 11:51:25'),(17276,'4hkJgZ','0x32d300bff276bdadfda8994230bff7e93a','Access-Accept','2013-12-05 12:49:30'),(17277,'1g5Hdj','0x8fa87f3b8477f3bc22a954939ed5cf5e5d','Access-Accept','2013-12-05 13:25:17'),(17278,'BuA4zzYM','0x93d66855f3bf8323921d3f563cc00e97a4','Access-Accept','2013-12-05 13:28:59'),(17279,'dcNfi3wz','0xd6ed6fd20fb995f4073633c2791112d6a1','Access-Accept','2013-12-05 13:41:24'),(17280,'2hGfcx','0x176c251b6edb6f8e1812c32c1b7c9f8357','Access-Accept','2013-12-05 13:41:25'),(17281,'4hyz85','0x09b403e340e86fcf8f1443a6de8fc6e892','Access-Accept','2013-12-05 13:57:07'),(17282,'1g5Hdj','0x128957cba1e31c8d93225dff6d2139ac48','Access-Accept','2013-12-05 14:29:24'),(17283,'1gF8Mu','0x53a86b5601bf065f335b2b091dd3a5d206','Access-Accept','2013-12-05 14:45:25'),(17284,'dcNfi3wz','0x55be385c1a07c60365e3991ad8a894c91e','Access-Accept','2013-12-05 15:02:41'),(17285,'4hjNKm','0x349a13e79c164eb3c20df36256628f7beb','Access-Accept','2013-12-05 15:05:54'),(17286,'dzczhzZP','0xa80abf5dd26d382824d6802d28e272ffcc','Access-Accept','2013-12-05 15:30:01'),(17287,'dcNfi3wz','0xfa7da9d8b847c7e530940e1f7b1b113db9','Access-Accept','2013-12-05 15:34:45'),(17288,'dcNfi3wz','0xd8bce05ebb211936b8d03766df1a46ccda','Access-Accept','2013-12-05 15:56:43'),(17289,'1g5Hdj','0x043e0adee6e00af76153b1b0f332b49e8c','Access-Accept','2013-12-05 16:17:56'),(17290,'5VXmnR','0x31e8b70fb1bb5af2ecc30e8cf6c146fd01','Access-Accept','2013-12-05 16:49:22'),(17291,'2hg7Nv','0xadc513f90aa7cfa7e65c7e312606d9bdc3','Access-Accept','2013-12-05 16:54:40'),(17292,'1g5Hdj','0xaa4cd3e27b43702275cd0541aeb92c560b','Access-Accept','2013-12-05 17:05:14'),(17293,'qxQY328m','0x20cf413af6c29a52982c95292866d7ce03','Access-Accept','2013-12-05 17:09:14'),(17294,'1gzeb4','0xed83197fdd8e90ddf0500ee0ecfa937262','Access-Accept','2013-12-07 22:36:35'),(17295,'4hZ7si','0xd56645615a392ed11902c867eda667ab20','Access-Accept','2013-12-07 22:43:33'),(17296,'2hS6UY','0xe7baff415b28ed6c8134b0f93bddc34b9b','Access-Accept','2013-12-07 22:47:05'),(17297,'4hPa42','0x5b1d00b4b4fb5d3f90678a210b91358fb9','Access-Accept','2013-12-07 22:53:16'),(17298,'4hkCTm','0xb67dc33bf9f23fe62f6f965d25342bf3de','Access-Accept','2013-12-07 22:58:17'),(59304,'kkpc','neuronwifi','Access-Accept','2016-04-01 22:29:02'),(17300,'4hPa42','0x8d9b2decd7965a1f2b51055a49904b8457','Access-Accept','2013-12-07 23:22:57'),(17302,'1gcdff','0x52ca6c71b6f7602486da2372fa4f94b19d','Access-Accept','2013-12-07 23:29:32'),(17303,'4hjNKm','0x594e0aa952ca5c6c73ce631edc68330cef','Access-Accept','2013-12-08 00:00:49'),(17304,'dcNfi3wz','0x598a7f959ca33ddff7db92a0e514e96497','Access-Accept','2013-12-08 00:06:26'),(17305,'1gzeb4','0x4364263c604eed99fd56aa4c42c916a7f0','Access-Accept','2013-12-08 00:10:46'),(17306,'dcNfi3wz','0x0657f24bd82e2147b50c5e018a0aa45822','Access-Accept','2013-12-08 00:11:41'),(17307,'1gF8Mu','0x4162cc983653bde6c4af722c57c0a46fe9','Access-Accept','2013-12-08 00:25:01'),(17308,'xonade78','0x8aed89bc54c1f12637bb4cb81d3bad44e8','Access-Accept','2013-12-08 00:40:37'),(17309,'dcNfi3wz','0xa68ee6935f772a9be6d5205aa828da508b','Access-Accept','2013-12-08 00:48:09'),(17310,'2hPyWB','0x805acb7b598d9f9ba6e66fb95f9ed53830','Access-Accept','2013-12-08 00:51:30'),(17311,'dcNfi3wz','0xf68523947e764ace8136e4ade62ea356ac','Access-Accept','2013-12-08 00:54:45'),(17312,'4hjNKm','0x926121a9c9a67cf1c91868c14220ccffee','Access-Accept','2013-12-08 01:04:52'),(17313,'dcNfi3wz','0xfc65fbfcc37a4354111329a5b5f880cfb4','Access-Accept','2013-12-08 01:13:52'),(17315,'4hztx4','0xefed040b3954a7a5818ad7550b277efc0a','Access-Accept','2013-12-08 01:31:53'),(17316,'2hv4C8','0x9f05baf8a8e0ea824d88583e8f4eede60f','Access-Accept','2013-12-08 01:40:34'),(17317,'4hZ7si','0x0f667422f1fb46c8809f53f76b81327fa1','Access-Accept','2013-12-08 01:54:10'),(17318,'4hPa42','0x72e4859e93c35666da22cd2f9867bbb23b','Access-Accept','2013-12-08 01:54:23'),(17319,'4h6q3p','0xcd9417891dadb465f866b810f1eb8ae32e','Access-Accept','2013-12-08 02:06:51'),(17320,'4h6q3P','0xec137d24ad0e6055da4789cc686670b066','Access-Accept','2013-12-08 02:16:10'),(17321,'1gF8Mu','0x5814c2d5df2d08d11dc01a33a56a68c020','Access-Accept','2013-12-08 02:19:42'),(17322,'4hjNKm','0x0a5778cbb8a5cb0fd08a14ab7f4d33d1b7','Access-Accept','2013-12-08 02:34:10'),(17323,'1gcdff','0xacb4aa9edb73d2b3d10895354362be9c99','Access-Accept','2013-12-08 02:35:34'),(17324,'UwtxFkqr','0x3a319c11014a9601ac857f07e584340d0d','Access-Accept','2013-12-08 02:44:46'),(17325,'4hkZEp','0x48a3babb7eb1c5d3548526e05bc2422bf7','Access-Accept','2013-12-08 02:49:56'),(17326,'WBCQf8','0x9d389e0c6e0a4419385d639e7790ef65ba','Access-Accept','2013-12-08 03:14:24'),(17327,'UwtxFkqr','0x30525e7355cdece2649213bef07c2c2002','Access-Accept','2013-12-08 03:17:45'),(17328,'2hfUx2','0x736443ab3639b3f2b0694b007c17c05676','Access-Accept','2013-12-08 03:21:24'),(17329,'UwtxFkqr','0x3a989dce14d6b1f75ca5769f4896ccdad5','Access-Accept','2013-12-08 03:28:10'),(17330,'4hjNKm','0xed7c0fe450370456c0c0085fd292805a17','Access-Accept','2013-12-08 03:45:57'),(17331,'2hfUx2','0x00d5e3140dbecfc2d7a121fa7370c42d52','Access-Accept','2013-12-08 04:03:27'),(17332,'4hztx4','0x3d1e1d49bee483a4f397935ba9c107ed22','Access-Accept','2013-12-08 04:10:33'),(17333,'4h6q3p','0x6846a015ec351de76a06adb61874928c07','Access-Accept','2013-12-08 04:14:07'),(17334,'2hfjum','0xaf6f890752c8499da16566efed4748c9de','Access-Accept','2013-12-08 04:16:00'),(17335,'2hfUx2','0xcc1a2c6085fe83453addff4d7665a19a29','Access-Accept','2013-12-08 04:22:24'),(17336,'1g5Hdj','0xa5292b62fd48d18849d8dadac279f5c874','Access-Accept','2013-12-08 04:22:52'),(17337,'4hVTqv','0xee29411f2e740d9b063999b20f7d72323f','Access-Accept','2013-12-08 04:26:11'),(17338,'UwtxFkqr','0x8186b9690370d4c9b12b0562e57d649712','Access-Accept','2013-12-08 04:36:27'),(17339,'4hkCTm','0x5bac056ba8a64f9e6ff29540fe41416118','Access-Accept','2013-12-08 04:38:42'),(17340,'4hczqx','0x992d1fd23d7f901c639ef9527452a513b2','Access-Accept','2013-12-08 05:05:21'),(17341,'2hPyWB','0xcc2ca81e008c1707d4fca6d7cc9a198b38','Access-Accept','2013-12-08 05:23:36'),(17343,'4h6q3P','0xe3d679ed520a676070d0fa0741f1807f63','Access-Accept','2013-12-08 05:28:34'),(17344,'4hkCTm','0xfe796af0e6d8b2c9588da71d73bf6ceed6','Access-Accept','2013-12-08 05:35:25'),(17345,'4hgN84','0xee43245e368a9a9396aca777b1b42ba1ac','Access-Accept','2013-12-08 06:11:07'),(17346,'4hkCTm','0xfd77bc697aba5e35eeb68c5e4180575f9b','Access-Accept','2013-12-08 06:22:56'),(17347,'4hgN84','0x887efb3ef4c86c70b52ba98c0eeb49d641','Access-Accept','2013-12-08 06:41:46'),(17348,'4h6q3P','0xc6e4c74b3e94d9fb902f70c0898443dccf','Access-Accept','2013-12-08 07:22:58'),(17349,'dcNfi3wz','0x44c3fcc4dfec1f90b96bb5c63e454ec1df','Access-Accept','2013-12-08 11:11:45'),(17350,'2hS6UY','0x5183de203960b5a66ae5d14c8d98d45787','Access-Accept','2013-12-08 11:14:17'),(17351,'dcNfi3wz','0xedd8928ee108529d524d2c040ea392b7f1','Access-Accept','2013-12-08 11:28:32'),(17352,'1g5Hdj','0x80e86aa69a3bb6cf0455060515bd544adf','Access-Accept','2013-12-08 11:36:24'),(17353,'dcNfi3wz','0x5aad33167bc0b63ae42931ee4346efdd8e','Access-Accept','2013-12-08 11:44:22'),(17355,'1g5Hdj','0x3a0dc23edaba7d43b06db412f2f560e521','Access-Accept','2013-12-08 12:07:04'),(17356,'YNqPVqX5','0x7630f6905d4199a0d4e3c13b40b2e4bfb8','Access-Accept','2013-12-08 13:01:59'),(17357,'dcNfi3wz','0x5a092dbb7eea9e916af7927da039bbcb45','Access-Accept','2013-12-08 13:02:49'),(17358,'dzczhzZP','0x9955e4e42543b9919a71249c792c38bc7a','Access-Accept','2013-12-08 13:09:44'),(17359,'4h8Eje','0x561c940f2c0a95fea0ca3c735e525aaf98','Access-Accept','2013-12-08 13:35:54'),(17360,'1gzeb4','0x5d11e3a2e775f57a98ee0037d5ec552a6a','Access-Accept','2013-12-08 13:36:14'),(17361,'dcNfi3wz','0x61402b5a30099cfea37404b9b74f832c4c','Access-Accept','2013-12-08 13:54:22'),(17362,'1gF8Mu','0x7af34bb8ec9a9da476a38f901e1bcc9936','Access-Accept','2013-12-08 14:04:17'),(17363,'dcNfi3wz','0xe4cdbe967388d601fc7304f8d22686af25','Access-Accept','2013-12-08 14:21:30'),(17364,'dcNfi3wz','0x45bbfd476796f55368e29770c42f8a54f0','Access-Accept','2013-12-08 14:23:37'),(17365,'BuA4zzYM','0xfde3616a8f8e50ed7b50fe0ed1beca4302','Access-Accept','2013-12-08 14:42:56'),(17366,'dcNfi3wz','0xbef2fa804d0d5aa3e2397e5c04336428d1','Access-Accept','2013-12-08 14:48:08'),(17367,'dzczhzZP','0x5a628ad40116d40f16a48cc52c7c3d85ee','Access-Accept','2013-12-08 14:50:39'),(17368,'2hfjum','0xa30fcd9e8de6e8d9ed1d15ca2280f7fd68','Access-Accept','2013-12-08 15:03:37'),(17369,'dcNfi3wz','0x7709519a3cee24fb58dc539aa2d9f42dc9','Access-Accept','2013-12-08 15:09:07'),(17370,'1g5Hdj','0xb82cb05c4af26398ffcb295dccf48908fa','Access-Accept','2013-12-08 15:43:21'),(17372,'1gF8Mu','0xea56a80d201e87a42b9cbf1aa03a4c8e27','Access-Accept','2013-12-08 15:59:53'),(17373,'dcNfi3wz','0xd7df2de68d203f4d382cd80b5af2aec445','Access-Accept','2013-12-08 16:01:49'),(17374,'2hfUx2','0x13fc54ffacbdbffb8641d442cb03a2d222','Access-Accept','2013-12-08 16:14:10'),(17375,'dzczhzZP','0x1e7fe86897c42501d73abe6c327be1b793','Access-Accept','2013-12-08 16:26:33'),(17376,'1g5Hdj','0xc7758f92df2c8e1e097ea4d25ae7b581c7','Access-Accept','2013-12-08 16:28:20'),(17377,'4hjNKm','0xdc13d3ee0a2116e00f7c43eaf7199c39e9','Access-Accept','2013-12-08 16:36:15'),(17378,'1gF8Mu','0x9a8ed52c422c486315ec01e8891e8c68f4','Access-Accept','2013-12-08 16:45:02'),(17379,'2hmP5S','0xf080ee8750072b6b238a150720549832b9','Access-Accept','2013-12-08 16:48:50'),(17380,'4hf8mj','0xd5a1744b11d698b794bdf7d0aa977139a8','Access-Accept','2013-12-08 16:55:02'),(17381,'4hkCTm','0x188d2741cf256675ac0c2670e8d90c0a6c','Access-Accept','2013-12-08 17:03:24'),(17382,'4hkCTm','0x154ac8fc0783aa3fbcbc0e8bf563671a09','Access-Accept','2013-12-08 17:04:32'),(17383,'2hqZ5x','0x63aa46209e7810c3a21395910ca5be9671','Access-Accept','2013-12-08 17:26:04'),(17384,'dcNfi3wz','0x473f48ec239a2f0251599214d1b9c975e7','Access-Accept','2013-12-08 17:40:21'),(17385,'WBCQf8','0xd99650a345f76ccb796f8a0ddff8bd3b28','Access-Accept','2013-12-08 17:48:25'),(17386,'dcNfi3wz','0x38a54f795f89bb5e0a5484905f19fe8c5a','Access-Accept','2013-12-08 17:51:14'),(17387,'dcNfi3wz','0x04d7632cd06b16b73d749a3cdeb109d288','Access-Accept','2013-12-08 18:09:06'),(17388,'dcNfi3wz','0x8ca93e5d4f5cd104f18249bfe989f663de','Access-Accept','2013-12-08 18:14:29'),(17389,'2hE4bZ','0x28754b32d9d3dd198fe86b118fc2cc5553','Access-Accept','2013-12-08 18:29:00'),(17390,'1gzeb4','0x7884acfa0bbf742bfd9070c7e29145331f','Access-Accept','2013-12-08 19:13:10'),(17391,'dcNfi3wz','0x5297d0246666fc1a1468499e7c8d2e1e39','Access-Accept','2013-12-08 19:18:29'),(17392,'2hmP5S','0x7398fd4894e3f8f86a7b8167627d2095e0','Access-Accept','2013-12-08 20:13:07'),(17393,'4hPa42','0x47e49789e6cb2503a9bb2512007d9171d5','Access-Accept','2013-12-08 20:13:55'),(17394,'4hf8mj','0x6c510568373898f1c5340b7b94f561883d','Access-Accept','2013-12-08 20:34:47'),(17395,'1g5Hdj','0xbd0ad81ef353909212dc5376fed31581ab','Access-Accept','2013-12-08 20:51:51'),(17396,'dcNfi3wz','0x4fefeb1a3712ff1190e5fb5adbadbe6da0','Access-Accept','2013-12-08 21:07:58'),(17397,'dcNfi3wz','0x38e0757a64c01f44e82c08a857e24aeaa6','Access-Accept','2013-12-08 21:14:37'),(17398,'dcNfi3wz','0xd9f336ae25c06fdbaaa79156fba197c493','Access-Accept','2013-12-08 21:22:22'),(17399,'4hf8mj','0x01e97b2ef1dab646ea5f3eed0a933830e4','Access-Accept','2013-12-08 21:32:46'),(17400,'1gcdff','0xd0fb0fb9daef2f3b69e138238da9417510','Access-Accept','2013-12-08 21:45:21'),(17402,'1g5Hdj','0x37e3f14b9b13a9119fa97ddbd0adb740a3','Access-Accept','2013-12-08 22:04:13'),(17403,'4hED6J','0x51815d74752730f8f81ae1675355bb00fb','Access-Accept','2013-12-08 22:04:20'),(17404,'2h3Jvt','0x797fbe36f42f06e4b9cbf56daaa73fdc5f','Access-Accept','2013-12-08 22:39:06'),(17405,'2hv4C8','0xb3f3bdb72f40772b7684c78fe05290dfdc','Access-Accept','2013-12-08 22:43:03'),(17406,'dcNfi3wz','0xef6a9b8530ce58b5ebd01b8398f20db980','Access-Accept','2013-12-08 22:58:47'),(17407,'dcNfi3wz','0xdf62209f570283c2d1cfaff280803e12c7','Access-Accept','2013-12-08 23:02:33'),(17408,'2hE4bZ','0x0c21d8d75676029e801209882fe7f91f6f','Access-Accept','2013-12-08 23:15:03'),(17409,'1gcdff','0x763f01bf7d5afe4b4f6e5b836cc366def0','Access-Accept','2013-12-08 23:15:47'),(17410,'WBCQf8','0x7715ec15861b86a8cd25333c9e05389837','Access-Accept','2013-12-08 23:22:30'),(17411,'1gcdff','0xb2eb44a9c10c6d0659bfb7a2c9d821768e','Access-Accept','2013-12-08 23:30:33'),(17412,'UwtxFkqr','0xe6fef5fd328cef0296b7df8a9a1184768c','Access-Accept','2013-12-08 23:46:33'),(17413,'1g5Hdj','0xdb6805911ad063c88774d7e0e5ec130ad1','Access-Accept','2013-12-08 23:46:51'),(17414,'dcNfi3wz','0x960278ac76e18ba621888645d4fdd8d553','Access-Accept','2013-12-08 23:49:14'),(17415,'dcNfi3wz','0xe363b32fc5a9ebe84d7dc62b083ed49ef9','Access-Accept','2013-12-09 00:17:25'),(17416,'2hE4bZ','0x3a5e330ed590204b4c796f0e8da4cd484b','Access-Accept','2013-12-09 00:22:02'),(17417,'1g5Hdj','0xe5aab251021110ebb1d50713a580cc01e9','Access-Accept','2013-12-09 00:40:46'),(17418,'4hY4Fn','0x6e82dbbf7c51f6f0a518fa7154def59654','Access-Accept','2013-12-09 01:02:29'),(17419,'UwtxFkqr','0xeb005b633dff5544aaba976823a3fece24','Access-Accept','2013-12-09 01:07:28'),(17421,'UwtxFkqr','0x8a68e3f9b9d7578a8cd3defe45599c260d','Access-Accept','2013-12-09 01:41:44'),(17422,'4hRmMr','0xae017cef7507a595e57cfb30dcbd3378e6','Access-Accept','2013-12-09 01:43:32'),(17423,'xonade78','0x20673d3b41fd72c8b71e202c5c419200de','Access-Accept','2013-12-09 02:20:30'),(17424,'2h3Jvt','0xadcfa19b0be9b91470c78f511bc5fc113a','Access-Accept','2013-12-09 02:26:39'),(17425,'2hE4bZ','0x6722c253d65d73329d62e92d4a0cfbac67','Access-Accept','2013-12-09 02:27:08'),(17426,'4hf8mj','0xd0a6d105c18fde17979b40777fa6cebd71','Access-Accept','2013-12-09 03:00:32'),(17428,'2h4Wqi','0x6db6022136c3fe27ababe48d876f56c77e','Access-Accept','2013-12-09 03:51:03'),(17429,'4hY4Fn','0x556fa2a67b411983b919d7bcdce7af6e99','Access-Accept','2013-12-09 03:59:03'),(17430,'dcNfi3wz','0x7e160b4e8bd243f2faa90cd7f10b11a343','Access-Accept','2013-12-09 04:27:40'),(17431,'dcNfi3wz','0x5eac47cf436f581b779ff3f647e43a9e0f','Access-Accept','2013-12-09 04:41:57'),(17432,'1g5Hdj','0x8eb52685c1a1d3dc67b667cc3b7c76522d','Access-Accept','2013-12-09 10:06:46'),(17433,'2hzfeq','0x021bc0902d81f173df91c58248845a1df4','Access-Accept','2013-12-09 10:12:15'),(17434,'4hqgPw','0x8cf3a1af81431a00eaaa6f2ca0c4989d1f','Access-Accept','2013-12-09 11:30:30'),(17435,'dcNfi3wz','0xc01c63d48dd1a41b5f9ceadd18690fdb11','Access-Accept','2013-12-09 11:45:59'),(17436,'1gzeb4','0x9efa686d4b9c610ce23fe592a466f0dfa3','Access-Accept','2013-12-09 11:55:58'),(17437,'2hzfeq','0x4106ed7e3a1f9d0673191018b411cf23c2','Access-Accept','2013-12-09 12:10:27'),(17438,'2hfjum','0xf370d402ab5ccdafcef54b233655418df5','Access-Accept','2013-12-09 12:27:30'),(17439,'2hzfeq','0x8c20d838de7726c2032e499a22df83f12d','Access-Accept','2013-12-09 13:10:56'),(17440,'dcNfi3wz','0x8c043659bde6b18a08b9d833b5ca4d0ef2','Access-Accept','2013-12-09 13:23:10'),(17441,'2hPQkh','0xa3d11e2490b5f168094369f77589ae44b7','Access-Accept','2013-12-09 13:52:57'),(17442,'4hRmMr','0x0fb1a56b8fc7faf65dd5ee4421f47800a6','Access-Accept','2013-12-09 14:23:17'),(17443,'UwtxFkqr','0x82306de978db8098a29aa5964b9d726061','Access-Accept','2013-12-09 14:24:17'),(17444,'1g5Hdj','0x186587c54a55eaa36212408a1cff0cd768','Access-Accept','2013-12-09 14:34:50'),(17445,'VvYNR5','0x01f6afc67ff6bee893729d0f57b9afcaea','Access-Accept','2013-12-09 14:41:44'),(17446,'4hqM77','0xc71bd76e3c272324b9160ef6a49876835c','Access-Accept','2013-12-09 14:45:23'),(17447,'dcNfi3wz','0x3cccd02991e010c78cae9f58ea6de099d5','Access-Accept','2013-12-09 14:50:58'),(17448,'2hPQkh','0xfe29d118e200ba3e8622297e997a2d8051','Access-Accept','2013-12-09 14:58:35'),(17449,'dcNfi3wz','0x76cdd27a7b71fc7478f78cc23809a6e2ae','Access-Accept','2013-12-09 15:03:18'),(17450,'1g5Hdj','0xb1e92a85deeb54dda2b35473aabf95073c','Access-Accept','2013-12-09 15:20:55'),(17451,'VvYNR5','0x9eb41ad1e09ba3c0cc6367525701074d37','Access-Accept','2013-12-09 15:32:19'),(17452,'motadu33','0xbada327ee12d9699bf24be6184eb014914','Access-Accept','2013-12-09 15:42:28'),(17453,'VvYNR5','0x28dd5849061ab59809937b21f53982f956','Access-Accept','2013-12-09 15:58:14'),(17454,'VvYNR5','0x4a711d7ee46784ddc56437622cda4a2fba','Access-Accept','2013-12-09 16:05:06'),(17455,'2hGiNU','0xf3e6e8d32df8b19c69ca148721dcafb1b8','Access-Accept','2013-12-09 16:18:09'),(17456,'2hv4C8','0x7f934ce8734dfeaac32873b644838b377f','Access-Accept','2013-12-09 16:22:46'),(17457,'1gzeb4','0xe61dc3922429ffc1f1177508b07daf35ab','Access-Accept','2013-12-09 16:35:27'),(17458,'dcNfi3wz','0xa8ce2fb406c76dd10844dfbb4f01796221','Access-Accept','2013-12-09 16:42:04'),(17459,'VvYNR5','0xb96ad78a7b386988d6aaeb4f74ec609050','Access-Accept','2013-12-09 16:44:57'),(17460,'motadu33','0x7e72ccd22542fe51c70f9849fde87a08f9','Access-Accept','2013-12-09 17:07:04'),(17461,'dcNfi3wz','0xa49d122fa96fa4d7efa15bf48c24ede49a','Access-Accept','2013-12-09 17:07:07'),(17462,'dcNfi3wz','0x9eaa854b7a47769a1cea01e26e08946e18','Access-Accept','2013-12-09 17:23:48'),(17463,'1gzeb4','0x5d02c531007c375004b9be2e7df3baf175','Access-Accept','2013-12-09 17:25:28'),(17464,'2hv4C8','0x10b1308ba43b7a1ed2517412a33aac30b9','Access-Accept','2013-12-09 17:39:33'),(17465,'2hAgXb','0xa082d8397a9ac85420fb3c2c1d69f6995d','Access-Accept','2013-12-09 17:40:06'),(17466,'1gF8Mu','0x1df4d4cd18cf8bd96b7e52a7d2a3b69e8f','Access-Accept','2013-12-09 17:41:53'),(17467,'2hW4zm','0xf0a91a2dca1e9a4654c71683ebd3410892','Access-Accept','2013-12-09 19:31:52'),(17468,'motadu33','0xfd48431cf40317acd106acc1baf3f38f82','Access-Accept','2013-12-09 19:37:44'),(17469,'2hKypA','0xb0dfaeafe2bfb3123372beb294c8cca99d','Access-Accept','2013-12-09 19:49:04'),(17470,'4hf8mj','0xc1e552b88cb9f4a8163ba5ff86e1a65cf7','Access-Accept','2013-12-09 19:49:11'),(17471,'2hqZ5x','0xec62103d5e096114d041c98b4552ea06f2','Access-Accept','2013-12-09 20:05:17'),(17472,'1g5Hdj','0xa14efd881adfd85ef5c5dc25d0c9933fa9','Access-Accept','2013-12-09 20:27:10'),(17473,'dzczhzZP','0x2ccfd88d14469d38f35901c20fb360e276','Access-Accept','2013-12-09 20:45:31'),(17474,'4hqM77','0x1e252885bc85818c769cdeb1045ab14dda','Access-Accept','2013-12-09 20:46:00'),(17475,'1g5Hdj','0x3bed28805c5fbe7b5a47daa00918e76893','Access-Accept','2013-12-09 20:54:47'),(931939,'dodoos','','Access-Reject','2019-11-09 20:32:51'),(320848,'pempamsie','','Access-Accept','2018-11-02 14:45:49'),(17477,'1g5Hdj','0xfcedb868cc26ea7858abf3a132966b1472','Access-Accept','2013-12-09 21:18:27'),(17478,'eNhpYf','0x64f75a17d79ca05d36c4c24ae97555db89','Access-Accept','2013-12-09 21:22:28'),(17479,'eNhpYf','0x75678feba2da527bbb8318de990aaeb957','Access-Accept','2013-12-09 21:31:26'),(17480,'2h4Wqi','0xa6658841cf68a54e1ced828a7bc3d587ab','Access-Accept','2013-12-09 21:41:21'),(17481,'4hY4Fn','0x5e45f643ba99532acdfec4064865dd42f6','Access-Accept','2013-12-09 22:03:02'),(17482,'2hT7Vj','0x5a3adfd092af1418de3b28888a1c4218d7','Access-Accept','2013-12-09 22:10:21'),(17483,'2hafqG','0x837baabb23501c54ac94f5c169a675c26f','Access-Accept','2013-12-09 22:12:35'),(17484,'2hafqG','0xe3c0c086c18e0a53bb3ba8c4418d31e6b3','Access-Accept','2013-12-09 22:23:14'),(17485,'VvYNR5','0xa0ce86eba51d459cc882bf2604a0efa7b3','Access-Accept','2013-12-09 22:50:35'),(17486,'VvYNR5','0xcb2cc45387a545e24ffc8e1ffcd89e0c4c','Access-Accept','2013-12-09 22:50:57'),(17487,'2hafqG','0xbe0e5812ff4d84719fcc7fa89d16f5af58','Access-Accept','2013-12-09 22:52:31'),(17489,'dcNfi3wz','0xd52e93b241317d21199a5ced271440c5d0','Access-Accept','2013-12-09 23:23:00'),(17490,'dzczhzZP','0x1e5abc1c5bedc6521ac3b5b7c06c916776','Access-Accept','2013-12-09 23:26:20'),(17491,'2hU3ys','0x3dc76bd3dabd857a7da92c40007c1387f2','Access-Accept','2013-12-09 23:26:27'),(17492,'dcNfi3wz','0x76cf4886e7e18211a7939139c9a0b4250d','Access-Accept','2013-12-09 23:37:00'),(17493,'dcNfi3wz','0x7c5794e1328abb00e80597978ac3b37c0b','Access-Accept','2013-12-09 23:58:08'),(17495,'4hG46k','0x087b0a087965a5f063e13f17d787a3ece8','Access-Accept','2013-12-10 00:18:58'),(17496,'1g5Hdj','0xbf2eec281fa11b141dd6a966379c897348','Access-Accept','2013-12-10 00:31:18'),(17497,'1g5Hdj','0x1ffde1c5ff7ea35f558b6c92f430ae2092','Access-Accept','2013-12-10 00:32:07'),(17498,'motadu33','0xabbee356462d47a9c982876d40b47d2bd4','Access-Accept','2013-12-10 00:50:37'),(17499,'1g5Hdj','0xd3b5eb9d887bad77014487e8e114464956','Access-Accept','2013-12-10 01:27:41'),(17500,'motadu33','0xab2893aad9e9ca063c26da75422638f263','Access-Accept','2013-12-10 01:58:54'),(17501,'4h5S76','0x1bea567bfc689c2215750d44ef7089fad7','Access-Accept','2013-12-10 02:01:12'),(17502,'4hRmMr','0xa8b1eb9283d9aff5f37a1953e96fc9c6eb','Access-Accept','2013-12-10 02:05:36'),(17503,'motadu33','0x7c6b7bb0504867dd56ff3d512b0be540b0','Access-Accept','2013-12-10 02:21:49'),(17504,'4hqM77','0x5535d2cee8555ed0f2573e2e2ab8b13afe','Access-Accept','2013-12-10 02:31:45'),(17506,'4hTXyg','0x6d050596a56c990ce4ac504c0682ef29ec','Access-Accept','2013-12-10 03:06:40'),(17507,'1g5Hdj','0xb6a8ffdf3683243b89f26793cfa1a0a01d','Access-Accept','2013-12-10 03:08:40'),(17508,'2hekhm','0xa0b90505b7715e0e462902433917947e87','Access-Accept','2013-12-10 03:21:54'),(17509,'dzczhzZP','0x238422de21f1e09ece5b5599cfa97066c3','Access-Accept','2013-12-10 03:23:12'),(17510,'4hWYi8','0xf95b1ce36a92a6dc8f412dbe9375387b3f','Access-Accept','2013-12-10 03:40:04'),(17511,'4h3nS4','0x85450bb2b69bb1aa1f8b5933193bea1f01','Access-Accept','2013-12-10 03:40:17'),(17512,'1g5Hdj','0xc6724470c1f6192b0e6a118b760a9a5714','Access-Accept','2013-12-10 04:17:52'),(17513,'4h3nS4','0x919c9fe2cf8602ffbcbd7977bc2002313c','Access-Accept','2013-12-10 04:24:09'),(17514,'motadu33','0x5e24419e0333f778e81e58691f7f9c5ef5','Access-Accept','2013-12-10 04:34:02'),(17515,'1g5Hdj','0x71939c039afa229bd3eb2338f73976c004','Access-Accept','2013-12-10 04:37:50'),(17516,'2hPyWB','0x87ae8f71d06f26df2447c00b6f84ae6915','Access-Accept','2013-12-10 04:43:30'),(17517,'1g5Hdj','0xfc3efd9b88a7a8d108a53efe937fa76fdd','Access-Accept','2013-12-10 04:51:59'),(17518,'xonade78','0x61a723211a2549bdc992681076948b4ce3','Access-Accept','2013-12-10 05:05:52'),(17519,'4h5S76','0x14bbd81fd51bf2b5382c5f7ce9d81fbe1c','Access-Accept','2013-12-10 05:19:13'),(17520,'2hekhm','0x84d797414952116dba234755e0416d00d0','Access-Accept','2013-12-10 05:25:34'),(17521,'2h4Wqi','0x4d201828d8d9b7bca69f9be07eac17d3ff','Access-Accept','2013-12-10 05:30:36'),(17522,'4h5S76','0x97b96ef9e4dc46772e444fd6ce5b5521ec','Access-Accept','2013-12-10 05:41:53'),(17525,'1g5Hdj','0x5828f1f1fef6f20cb1849b85f2f6d27618','Access-Accept','2013-12-10 06:18:35'),(86458,'80:19:67:38:75:BB','0xd6e0dad78cf4505a1fbf43068e6c0007e2','Access-Reject','2016-11-04 16:39:41'),(17527,'motadu33','0xa5703306f54c237b17c2ddd551f81bf7cf','Access-Accept','2013-12-10 07:48:42'),(17528,'motadu33','0xcda388d2da7938c84aa01728e54e622c06','Access-Accept','2013-12-10 08:37:06'),(17529,'2hU3ys','0x6b9e1adc46a81b2bac87dc7fde334f83d1','Access-Accept','2013-12-10 09:31:49'),(17530,'motadu33 ','0x8d7113725c19a10f9052e98bbe978621ec','Access-Accept','2013-12-10 09:54:47'),(17531,'motadu33','0xc7cd61970115c87848fb2af462fbcd2646','Access-Accept','2013-12-10 10:10:41'),(17532,'2hGiNU','0x56316a0cbf9b24b047d13441ae32460143','Access-Accept','2013-12-10 12:26:31'),(17533,'4hG46k','0x6602e3f72317d97229ce700739ec042c24','Access-Accept','2013-12-10 13:06:00'),(17534,'4hkJgZ','0x56a8524c6efaa19de6578cd8cbecf7cf26','Access-Accept','2013-12-10 13:06:30'),(17535,'2hGiNU','0xd358cb3edc50623cfaa53723c5d2f407a3','Access-Accept','2013-12-10 13:12:11'),(17536,'4h3nS4','0x45944b4c995f445e40aac104b16108197b','Access-Accept','2013-12-10 13:25:29'),(17537,'1g5Hdj','0x4ef311d8a27e1728806f63ca12f48288e0','Access-Accept','2013-12-10 13:33:12'),(17538,'xonade78','0x1481ecee0d4503b0d76a823fee25274725','Access-Accept','2013-12-10 13:41:09'),(17539,'4hkJgZ','0x968ebbc468870f28546d35b97c3660c180','Access-Accept','2013-12-10 13:52:03'),(17541,'1g5Hdj','0xa8635cd40ee01b79c70100847eaca4e5ea','Access-Accept','2013-12-10 15:06:47'),(17542,'4hkJgZ','0xbff29844fd32b4798fcc544178ecd8c105','Access-Accept','2013-12-10 15:25:02'),(17543,'4hkJgz','0xdd8a841a85a0758441ba00f718f81d1536','Access-Accept','2013-12-10 15:42:41'),(17544,'motadu33','0x219bc498e80d78ca0b9736744233efbe87','Access-Accept','2013-12-10 15:45:01'),(17546,'4hriCR','0x1bb158f127c538116fa4b7d17326f98e36','Access-Accept','2013-12-10 16:12:23'),(17547,'2hekhm','0x5cef1ce630bbfd858fc93778d4d99bd9f1','Access-Accept','2013-12-10 16:25:50'),(17548,'VvYNR5','0x15b8dba52e3297ed87f3f5c48b480e61ab','Access-Accept','2013-12-10 16:32:07'),(17549,'motadu33','0x245ff0865ffeeb3d3c287d64ae38c849ff','Access-Accept','2013-12-10 16:36:25'),(17550,'VvYNR5','0x68c072983d5687a92f7d7b8bce4b385827','Access-Accept','2013-12-10 16:47:48'),(17551,'2hGiNU','0x9f0d94c1a6e2257aaabc1b7a848deda040','Access-Accept','2013-12-10 16:53:28'),(17552,'2hekhm','0x41085fed17106b4ce1635c26a6f431db3a','Access-Accept','2013-12-10 17:21:23'),(17553,'dzczhzZP','0x266eb72e5d662375f6a7cdc9c015aeb453','Access-Accept','2013-12-10 17:58:25'),(17554,'4h3nS4','0x999588ebe42e623190c93aa6f185867f5d','Access-Accept','2013-12-10 18:48:52'),(17555,'4huszj','0xa73823b805c414f4616fcc241e609bc35f','Access-Accept','2013-12-10 19:28:57'),(17556,'dcNfi3wz','0x0cd0f1ff5fe813486c5520a9b86d018a14','Access-Accept','2013-12-10 19:30:58'),(17557,'4hkJgz','0xfa3ee4332c9f396378676330e778d4e9fe','Access-Accept','2013-12-10 19:59:10'),(17558,'4hF6v5','0x9827ed356e27140894f13487306e672d91','Access-Accept','2013-12-10 20:41:31'),(17559,'dcNfi3wz','0xcc265de3c0bd73282168e0bb81d976abcb','Access-Accept','2013-12-10 20:43:39'),(17560,'4hED6J','0xd1ba396af85102702ee4ccc537e25f2a41','Access-Accept','2013-12-10 21:16:11'),(17561,'dcNfi3wz','0xd83f2fe182ba2eb719132f0e27a0dd3c2c','Access-Accept','2013-12-10 21:23:13'),(17562,'4hWYi8','0x0ffe5d9fbe76ae2cb202535dd3b4532629','Access-Accept','2013-12-10 21:34:32'),(17563,'1gzeb4','0x952b4cf84c711c68e2f12bf2578902cdd7','Access-Accept','2013-12-10 21:38:25'),(17564,'4hvGRk','0x4313b483bc33f08fea9607c461cefe1b09','Access-Accept','2013-12-10 21:52:49'),(17565,'4h7tWv','0xf82bed48cfef2a34a42589616f169f7d4a','Access-Accept','2013-12-10 22:18:57'),(17566,'4hAkMi','0xf906132db19c0c9318430e88c13af54032','Access-Accept','2013-12-10 22:27:37'),(17567,'dzczhzZP','0x5829ef6fccce56a5e91c5a55d14da4e8c4','Access-Accept','2013-12-10 22:31:32'),(17568,'1gzeb4','0x5f60369bb9dfebed28fcb9eb6854b42d82','Access-Accept','2013-12-10 22:41:32'),(17569,'1gzeb4','0x047e2666fe0a4c118902c5ffd02cd881cd','Access-Accept','2013-12-10 22:44:11'),(17570,'1gzeb4','0x153cdac2d05891e889c5a28e44f8419dbe','Access-Accept','2013-12-10 22:48:47'),(17571,'1g5Hdj','0x44bb8c21b762bbefe93c6f6ec1df3cb128','Access-Accept','2013-12-10 23:05:15'),(17572,'1g5Hdj','0x3398d33c2881a0e07576173248649ee5ad','Access-Accept','2013-12-10 23:16:47'),(17573,'4hvGRk','0x3027c9746e0fa162a3a3bb41e71a59e565','Access-Accept','2013-12-10 23:57:38'),(17574,'dzczhzZP','0xc1735484392d6e740fd0b092fe60ab1117','Access-Accept','2013-12-11 00:12:11'),(17576,'4hWYi8','0x4e577ce25470b5d8cb3d988799f81a4f7c','Access-Accept','2013-12-11 01:07:16'),(17577,'motadu33','0xc871e312ad145805254c12fe1a274bb5b1','Access-Accept','2013-12-11 01:09:54'),(17578,'4h7Rhd','0xc8666a468f9a8f21eb74a23a2ebaffca8b','Access-Accept','2013-12-11 01:37:07'),(17579,'4hvGRk','0x07bfafd78fe6fbf39b18df0f73f7d4c0d6','Access-Accept','2013-12-11 01:37:39'),(17580,'xonade78','0x0bc0d686f6deaa4cc139c5b8a35361d34c','Access-Accept','2013-12-11 02:01:32'),(17581,'4hkJgZ','0x1147a7e691cfc2f59bed746df92bcece1a','Access-Accept','2013-12-11 02:29:44'),(17582,'VvYNR5','0xb5a2fa757c18f80abc2e30f25bbb744b55','Access-Accept','2013-12-11 03:04:11'),(17583,'4hF6v5','0x228505a08130e20c331c69192ce882aab7','Access-Accept','2013-12-11 03:07:35'),(17584,'dcNfi3wz','0x8f7e2769f0003f88df44106ce5dcbd42ce','Access-Accept','2013-12-11 03:24:25'),(17585,'4hTXyg','0x1829f38d70006c301203ea6eb564bb91da','Access-Accept','2013-12-11 03:37:03'),(17586,'4hTXyg','0x5e8150439c7b88de7fbdbe0035d39a3bd7','Access-Accept','2013-12-11 03:45:40'),(17587,'f7N7ux','0x37218c53ca648a823fe1f8a4ecbe692e04','Access-Accept','2013-12-11 03:47:17'),(17588,'4hAkMi','0x422f58767c9ce2fb02f49480524f42f667','Access-Accept','2013-12-11 04:12:05'),(17589,'1g5Hdj','0x70c369a551a62879fdf677f441329f93a0','Access-Accept','2013-12-11 04:49:14'),(17590,'f7N7ux','0x1e6c78bc0d62d8aed97b56aca441958b7e','Access-Accept','2013-12-11 04:51:33'),(17591,'f7N7ux','0x387e8d704388ff9c06be5c42a99afcab6f','Access-Accept','2013-12-11 05:57:08'),(17592,'4hvGRk','0x64edd38c8d7fc299af0252801008b7267d','Access-Accept','2013-12-11 06:00:23'),(17593,'2hGiNU','0x0b608c3faa78909eb540501733f0afa04d','Access-Accept','2013-12-11 09:20:00'),(17594,'4hYbzG','0x610151711ad11046d4965cb0cdc70dadd6','Access-Accept','2013-12-11 10:08:30'),(17595,'4hYbzG','0x1b72ac61194b184d4dd5db385e268c6180','Access-Accept','2013-12-11 11:52:26'),(17596,'4h7Rhd','0x8186ff8e68e15b28667475b770e1653987','Access-Accept','2013-12-11 12:12:25'),(17597,'4hYbzG','0xa79f98f1b96efbcf7c7f8813129924d836','Access-Accept','2013-12-11 13:11:06'),(17598,'4hYbzG','0xbc0867df722cfc3564fb0c27304e735fa1','Access-Accept','2013-12-11 13:43:36'),(17599,'4h7Rhd','0x1d4bdc3a755b6e72b280d992e407af952c','Access-Accept','2013-12-11 14:46:27'),(17600,'VvYNR5','0x7fcc2930efe42a06f9936d82bfefd8f04a','Access-Accept','2013-12-11 15:15:49'),(17601,'2hGiNU','0xe4ab9f3f92ede8f4364147808c0e2a33e7','Access-Accept','2013-12-11 15:40:14'),(17603,'VvYNR5','0x9853d43bfae5ea002e87248b09d3e5c3f1','Access-Accept','2013-12-11 16:01:41'),(17604,'4hYbzG','0xc77d3ce2112608ace65f610ea2cdaa86a0','Access-Accept','2013-12-11 16:18:30'),(17605,'4hmPfb','0x4725522c81bbde469635ae326de5531d11','Access-Accept','2013-12-11 16:53:47'),(17606,'ePpQBT','0x496429fbcc9eb14c6f13b51a56a99f92be','Access-Accept','2013-12-11 17:28:53'),(17607,'2hwwW6','0x66618a2e28d9f6afe5896bcd65d07a07a1','Access-Accept','2013-12-11 18:44:07'),(17608,'4hX8pR','0x801ada7e282b9c0af857b338c5e4b8d74c','Access-Accept','2013-12-11 18:50:11'),(17609,'4hYbzG','0x31236e311fe6927abfaec04b80d389d4a0','Access-Accept','2013-12-11 19:01:59'),(17612,'VvYNR5','0x2a5de35ede688260d6b75741b54384ca9c','Access-Accept','2013-12-11 19:54:55'),(17613,'f7N7ux','0x18e1ae4fed1c458f96854cbaec869eadef','Access-Accept','2013-12-11 20:58:03'),(17614,'4hf8mj','0x1399cfb0ddbb384e05af79b916e77a58cd','Access-Accept','2013-12-11 21:32:03'),(17615,'zjtUYC','0xa6af5636926a2e4121c8534a2e0a2c9b9a','Access-Accept','2013-12-11 21:42:53'),(17616,'f7N7ux','0xf9f61ff004110560ff399886f0fb7bddb7','Access-Accept','2013-12-11 21:44:58'),(17617,'4hj3hb','0xe788163170181c6228c4ed225be50658e1','Access-Accept','2013-12-11 21:59:24'),(17618,'4hf8mj','0x7d86c29d5c933308e73156d71957a0df88','Access-Accept','2013-12-11 22:02:25'),(17619,'zjtUYC','0x37a114d876c17b353d51a1adb962c65d37','Access-Accept','2013-12-11 22:28:31'),(17620,'4hXS6A','0x1b789c610a54fe06a573c7c895901100ae','Access-Accept','2013-12-11 22:29:19'),(17622,'VvYNR5','0x3c6879f4845ed722200ee0187524927b5e','Access-Accept','2013-12-11 22:39:04'),(17623,'VvYNR5','0x7a095fc0f506243a207bd19fbf3abb3fe4','Access-Accept','2013-12-11 23:09:52'),(17624,'VJVhRy','0x810b8cbb16fdc63dc854c7d5f2a16dffe5','Access-Accept','2013-12-11 23:24:50'),(17625,'VvYNR5','0xc5242224131f1052a603bcbc792c11d52c','Access-Accept','2013-12-11 23:33:32'),(17626,'1g5Hdj','0x1d8d65bffae7b21d8fc21afbcd51879364','Access-Accept','2013-12-11 23:42:10'),(17627,'VvYNR5','0x2b1b51b5f90a4b0bc4b48f9c6ec7352a24','Access-Accept','2013-12-11 23:57:20'),(17628,'1gF8Mu','0x245f0b5e8e8a12259b63dd664e7f432e1a','Access-Accept','2013-12-12 00:22:48'),(17629,'4hEbXj','0xa1e2789d1a0cf90c61db7dbb9eb49818ae','Access-Accept','2013-12-12 00:40:59'),(17630,'f7N7ux','0xb89dcccaaa2a09a81d236723c6f764d53d','Access-Accept','2013-12-12 00:48:49'),(17631,'2hnZkw','0x15f57c6f04450bea5fa27166081939364a','Access-Accept','2013-12-12 00:52:43'),(17632,'1g5Hdj','0x0c3bf7d667c46d47928be987ec4cefc571','Access-Accept','2013-12-12 00:53:33'),(17633,'4hUjbs','0x1ecd2a4a2ae346ac8acb6fa822eb8fa365','Access-Accept','2013-12-12 01:01:20'),(17634,'4hED6J','0x91a7d653f35fb48f6f08e9cd7e0e28aec4','Access-Accept','2013-12-12 01:01:41'),(17636,'4hUjbs','0x734e571a69dc56ae62f8bb441247e22fe8','Access-Accept','2013-12-12 02:07:50'),(17637,'1gF8Mu','0xd7aa34ef8a1de9b56d216297d24552fd18','Access-Accept','2013-12-12 02:11:53'),(17638,'1g5Hdj','0xe242a05c6f02a3c49c998641f1bf2c974d','Access-Accept','2013-12-12 02:15:01'),(17639,'2gdKnn','0x75b5acb1931d449b7a142554207dfa1a87','Access-Accept','2013-12-12 02:24:17'),(17640,'f7N7ux','0x67876f5c42e1053a1ee6764345bc91ca2d','Access-Accept','2013-12-12 02:25:35'),(17641,'dzczhzZP','0x219e470aadb864af07f18fb13a8b0ad9b7','Access-Accept','2013-12-12 02:47:41'),(17642,'4hj3hb','0xb54488052dd3fe1b623bbced64b73d6529','Access-Accept','2013-12-12 03:06:19'),(17643,'4hF6v5','0xacf745deca9fe88d57ce1c92d04988429a','Access-Accept','2013-12-12 03:06:37'),(17644,'4hXS6A','0x828e53503146e2750d23b57ffedd12bca6','Access-Accept','2013-12-12 03:08:39'),(17645,'4hixPG','0x5dc3bb4ee5f77c1d39d991f6166be9ecac','Access-Accept','2013-12-12 03:38:00'),(17646,'4hj3hb','0x5b365dc971df6393d150d70477d19f55bd','Access-Accept','2013-12-12 03:49:39'),(17647,'4hUjbs','0x8d467a9503de726d39e79c871be09476ee','Access-Accept','2013-12-12 03:55:10'),(17648,'dcNfi3wz','0x7a56515578e4f28a134938c55acc8a00af','Access-Accept','2013-12-12 04:05:25'),(17649,'dcNfi3wz','0x57ac1c154e397d175bcbf7b438e0e34f83','Access-Accept','2013-12-12 04:13:34'),(17650,'dcNfi3wz','0x8fdab37f57d7c7e75d339daeef34be263f','Access-Accept','2013-12-12 04:23:09'),(17651,'xonade78','0x17622cd5ed9ef50f7d82d635c07bdafe4f','Access-Accept','2013-12-12 04:26:50'),(17652,'4hj3hb','0x13fbb29068e8e4351c458feade6e413aef','Access-Accept','2013-12-12 04:38:56'),(17653,'2hnZkw','0x619430719ace8f839f18ced14ee7e03894','Access-Accept','2013-12-12 04:54:38'),(17654,'1gzeb4','0xf280a8788028c0ce729a89176d13778de3','Access-Accept','2013-12-12 05:23:19'),(17655,'1g5Hdj','0xe1e6bba6dd4a6954ba46d531bb9c2e7a6a','Access-Accept','2013-12-12 05:28:25'),(17656,'4hAkMi','0xec8635e8120f61a71a6f8fa55fd6cac8f8','Access-Accept','2013-12-12 05:33:24'),(17657,'2gdKnn','0x963ad286a961512053f36ebb4d9d8a2f9c','Access-Accept','2013-12-12 05:47:53'),(17658,'1gzeb4','0x9ff10190da60d899615f185fafc72134ac','Access-Accept','2013-12-12 05:50:31'),(17659,'4hF6v5','0xf23c2dc58f5744411b104cbb967c205e53','Access-Accept','2013-12-12 06:07:48'),(17660,'VJVhRy','0x4cf8069219402a657b62f38c66c1f226b2','Access-Accept','2013-12-12 06:28:26'),(17661,'2gdKnn','0x711783b5e928273a8bc5166764402691d4','Access-Accept','2013-12-12 07:30:38'),(17662,'f7N7ux','0x0af3c8222626b44fbbb781b4792addfa74','Access-Accept','2013-12-12 07:35:48'),(17663,'f7N7ux','0x6aa9d5ed0ab3d25fc4f8a727cc30c8924d','Access-Accept','2013-12-12 07:59:26'),(17664,'4hixpg','0x1ccc489d9a08978691a96408d14629b68c','Access-Accept','2013-12-12 08:31:01'),(17665,'dcNfi3wz','0x2f49ae19bfc91645ca4ea88c252a371106','Access-Accept','2013-12-12 11:40:44'),(17666,'4hcUqa','0xdde0aa591a068856adebe342e1ba4b2ee1','Access-Accept','2013-12-12 12:10:25'),(17667,'4hcUqa','0x5f28c9462af3143569c8c326e9bfaf1950','Access-Accept','2013-12-12 12:14:10'),(931940,'dodoos','','Access-Reject','2019-11-09 20:33:03'),(17669,'2hnZkw','0x47df1245663b390cac8e5c2768f36e9bb1','Access-Accept','2013-12-12 12:43:35'),(17670,'4hUjbs','0x3b7c4816d481e182b3f651d7e86c355597','Access-Accept','2013-12-12 13:24:03'),(17671,'4hXS6A','0xc12cd0f19365da66020df553a1a8e2e365','Access-Accept','2013-12-12 13:32:32'),(17672,'1g5Hdj','0xd93691f75dff18a9e2191939b9c855386f','Access-Accept','2013-12-12 14:11:17'),(17673,'2h4Wqi','0xf0ab15e4bcb70b9492b53634b222ee2d44','Access-Accept','2013-12-12 14:28:06'),(17674,'1g5Hdj','0x069fe218070ef355b1f4e39eab895feefd','Access-Accept','2013-12-12 14:40:15'),(17675,'4hCmki','0x8e8a14119eab06fff4fda663e0db00b626','Access-Accept','2013-12-12 14:48:26'),(17676,'2gdKnn','0x8a93bcea80f07ec0a81e260571a97c0b3c','Access-Accept','2013-12-12 15:05:27'),(17677,'2gdKnn','0xeeed43556ca2366003704522c789c35a06','Access-Accept','2013-12-12 15:09:25'),(17678,'1g5Hdj','0xc732082d56a09558097d0073588106a93e','Access-Accept','2013-12-12 15:13:18'),(17679,'4hF6v5','0x289ab632fa64112a1822aee0ddd2753618','Access-Accept','2013-12-12 15:14:54'),(17680,'dzczhzZP','0x8fc9ab686a502ba553191323bc322e7f11','Access-Accept','2013-12-12 15:16:49'),(17681,'4hXS6A','0x273222523d3d5eb4f7e31b78164c5e6938','Access-Accept','2013-12-12 15:25:02'),(17682,'2gdKnn','0x8b54bae5f7e5659871af25a9c0737ff907','Access-Accept','2013-12-12 15:36:47'),(17683,'4hCmki','0x269c582ce1144822147ffaee77eb849c87','Access-Accept','2013-12-12 15:44:42'),(17684,'4HIXPG','0xf2802d68336bfc47c57794639b15892cfc','Access-Accept','2013-12-12 16:34:22'),(17685,'4hXS6A','0x08f079d38b97a0f761a53de76d1dff2ce8','Access-Accept','2013-12-12 16:36:43'),(17686,'1g5Hdj','0x05041d6db81c14c06ae285ad3a86dd15a5','Access-Accept','2013-12-12 17:08:39'),(17687,'4HIXPG','0x33053029fb225bb60affc37e71e6e34a7e','Access-Accept','2013-12-12 17:17:50'),(17688,'4HIXPG','0x2bca85c9a69e0f393cf20943585de68361','Access-Accept','2013-12-12 17:22:22'),(17689,'4hXS6A','0x7694aee3f74b547e8874dd1f1ad08c362f','Access-Accept','2013-12-12 18:17:16'),(17690,'4hXS6A','0x65a922e9d3b8462f7f6f7558e7613b2cff','Access-Accept','2013-12-12 18:17:36'),(17691,'4hXS6A','0x09efb4849bdbd65f718bf3a796698dd8a0','Access-Accept','2013-12-12 18:45:28'),(17692,'VvYNR5','0xa0209fbfed7053ff578e6f984121d870b7','Access-Accept','2013-12-12 19:13:15'),(17693,'4hj3hb','0xb32cf8868a0e93f47c859e2080206dc47c','Access-Accept','2013-12-12 19:37:58'),(17694,'1gF8Mu','0x228f9837f047d4b36be0d5bfa52534b112','Access-Accept','2013-12-12 19:41:58'),(17695,'dcNfi3wz','0xdd56ae9f67a7c45777a66e28621aa43c70','Access-Accept','2013-12-12 19:58:06'),(17696,'dcNfi3wz','0x60beda11773b618633a6037d37da0b92f0','Access-Accept','2013-12-12 20:41:55'),(17697,'4hXS6A','0x3f457cc40f79a7e43c4a26c8847e288012','Access-Accept','2013-12-12 21:05:43'),(17698,'dcNfi3wz','0xed632f1cbb1a7142327fc21d62560f0d9e','Access-Accept','2013-12-12 21:27:22'),(17699,'1g5Hdj','0xbc07394d17bd9db8d8eb1a256120049588','Access-Accept','2013-12-12 21:32:34'),(17700,'dcNfi3wz','0x9d5e72438aff22f88466a2acc999e4defc','Access-Accept','2013-12-12 21:44:40'),(17701,'1gF8Mu','0x3a311acdc73650bcfd4bf5debaf6491046','Access-Accept','2013-12-12 21:51:04'),(17702,'1g5Hdj','0xc57e84efab26250dcc59613d0e718a8249','Access-Accept','2013-12-12 22:00:11'),(17703,'1g5Hdj','0x42518259757e39529b3bee1b2b1f218d87','Access-Accept','2013-12-12 22:37:58'),(17704,'1g5Hdj','0x58c17a2cbafee0d3399a13bdaa27b8f4f4','Access-Accept','2013-12-12 23:18:04'),(17705,'1gzeb4','0x90f05f1fb5905a9170004535fded92b6c8','Access-Accept','2013-12-12 23:35:51'),(17706,'4hAkMi','0x2aaf9c6334274b3d784f701c5a4eb263c6','Access-Accept','2013-12-12 23:53:16'),(17707,'1g5Hdj','0x3229ef89a845caeba7a6912f044f14b2fc','Access-Accept','2013-12-13 00:02:00'),(17708,'4h7Rhd','0x4479bcb1d2c45016821474bbd874a84d18','Access-Accept','2013-12-13 00:14:44'),(17709,'4hCmki','0xf95e36446775dc3ef664fa98426d7d843a','Access-Accept','2013-12-13 00:19:29'),(17710,'VvYNR5','0xc9c7f4d4b753ac3569f1e49b0f20976d77','Access-Accept','2013-12-13 01:06:29'),(17711,'1gF8Mu','0x8a0f19a69dcaf5f13543d250ac92b686f7','Access-Accept','2013-12-13 01:14:43'),(17712,'4hED6J','0x175d2c813239dae0591926002438491de9','Access-Accept','2013-12-13 01:44:05'),(17714,'1g5Hdj','0x753a30c0643b8c61e8a517d0bec53a867e','Access-Accept','2013-12-13 02:11:33'),(17715,'f7N7ux','0x14f0870674b25106d8d3dd69e2e7e31afc','Access-Accept','2013-12-13 02:15:02'),(17716,'4hwFv4','0x3e9150ad4be63d90d8a17dfbc22541773f','Access-Accept','2013-12-13 02:33:45'),(17717,'VvYNR5','0xbc6a340def694415b9a44eb2ceeea2f522','Access-Accept','2013-12-13 02:44:07'),(17718,'f7N7ux','0x0bfd2791ebeab6a7ba5d6f6a58c018761a','Access-Accept','2013-12-13 03:41:35'),(17720,'2gdKnn','0xa700754d61f809a1d4ab1cd7da9ee1277f','Access-Accept','2013-12-13 03:46:27'),(17721,'4hUjbs','0xb2822832a0af54d1a7e6f1b0f593428481','Access-Accept','2013-12-13 04:02:28'),(17722,'dcNfi3wz','0x46878500066bead686ee59c32c0945201f','Access-Accept','2013-12-13 04:10:39'),(17723,'dcNfi3wz','0xfe5c1f58d2d1c34684f953d94151b1b503','Access-Accept','2013-12-13 04:20:11'),(17724,'1gzeb4','0xa2a7ecd4782b82b930b7d103cc1ffc2d4b','Access-Accept','2013-12-13 04:43:10'),(17725,'2gJaPv','0x7fe2eb341d0ba5eaf0936d09e0c414a96e','Access-Accept','2013-12-13 04:59:58'),(17726,'2gJaPv','0x324221c6fca106da44dd793534ed02294d','Access-Accept','2013-12-13 05:06:07'),(17727,'2gJaPv','0x6a39b7a8a4347e5d8e4c74209d73d208bd','Access-Accept','2013-12-13 05:07:17'),(17728,'2gJaPv','0x215d9a7469772e600f4d91db017bed8651','Access-Accept','2013-12-13 05:08:01'),(17729,'2gJaPv','0x2f1b12a524d400940cc9e68aaa6dcee5f0','Access-Accept','2013-12-13 05:10:27'),(17730,'4hYph4','0x7914039fad77c5d404798a47baf9f6eb6e','Access-Accept','2013-12-13 05:25:46'),(17731,'2gJaPv','0xaf263863ccbb44266176ecaa4bab5e3c8c','Access-Accept','2013-12-13 08:10:56'),(17732,'VvYNR5','0xac5897ee411374dc1310c6a886dd7f2da7','Access-Accept','2013-12-13 11:05:49'),(17734,'1g5Hdj','0xde76d64a9e9ebf6c2429558f51417ccfda','Access-Accept','2013-12-13 11:23:40'),(17735,'VJVhRy','0x9674a9a00fba72896e18e44bd5cd0c2618','Access-Accept','2013-12-13 12:00:08'),(17736,'2gJaPv','0xea9671a1f804a5f9ce3264716e8e786203','Access-Accept','2013-12-13 12:46:13'),(17737,'4hYbzG','0x29e9c7ba8293e48076df45a449f54dee03','Access-Accept','2013-12-13 12:56:11'),(17738,'2hnZkw','0x3e519bd7a5dd44aca2a462cd5afe85d979','Access-Accept','2013-12-13 13:04:45'),(17739,'4hYbzG','0x1309052aeb5543550738a2d80f9fa1875c','Access-Accept','2013-12-13 14:18:38'),(17740,'4hYph4','0xd1223b6de52673ba0b2d238c725535d5c3','Access-Accept','2013-12-13 14:33:11'),(17741,'VvYNR5','0x982d4c8b886461fd2fe2680788cc159d53','Access-Accept','2013-12-13 16:19:53'),(17742,'2gdKnn','0xc526b1043eff673a79c9590f5c324e19de','Access-Accept','2013-12-13 17:46:44'),(17743,'1g5Hdj','0x9256f1811dd6a50cdf7b6c62a1961af676','Access-Accept','2013-12-13 17:59:55'),(17744,'1g5Hdj','0x75c58b5b3fd2c19c39a104af889c5ec528','Access-Accept','2013-12-13 19:10:28'),(319381,'tpsbiz','','Access-Reject','2018-10-26 04:57:25'),(319382,'tpsbiz','','Access-Reject','2018-10-26 04:57:56'),(17746,'f7N7ux','0xa78a5030f06b0e47b89e4b948d392a593f','Access-Accept','2013-12-13 19:45:24'),(17747,'1g5Hdj','0x6579bbb5e6d3dcac75b80a8ec874bb7872','Access-Accept','2013-12-13 19:52:53'),(17748,'4hED6J','0xb931291c54696509fe9607b066a4080f4e','Access-Accept','2013-12-13 20:54:55'),(17749,'1g5Hdj','0x6287f206702928702f23be62754bedf227','Access-Accept','2013-12-13 22:07:27'),(17750,'4hE6xr','0x1310fde942936474cf3c18331f6a1aaddb','Access-Accept','2013-12-13 22:29:49'),(17751,'2hf7Y2','0xfe16ee43587542f6fbc111b4dd6711bf39','Access-Accept','2013-12-13 22:41:04'),(17752,'2gdKnn','0xe9167379dc078cc6f292a295ebb7228956','Access-Accept','2013-12-13 22:49:11'),(17753,'4hE6xr','0xb9d5056d2b2947342f63bcb487522467a6','Access-Accept','2013-12-13 22:57:48'),(17754,'dcNfi3wz','0x87f8d746c193b2c43c27857f40a9239366','Access-Accept','2013-12-13 23:00:40'),(17755,'2hf7Y2','0x52dc81656c568fcd017d9f78da7c2cac11','Access-Accept','2013-12-13 23:04:27'),(17756,'eNhpYf','0x1a1f193d1e4d50053d9255930ef002e4c9','Access-Accept','2013-12-13 23:24:07'),(17757,'1g5Hdj','0xa1ebee37fd7a985b842e20f4c11ccdd270','Access-Accept','2013-12-13 23:48:50'),(17758,'4hwFv4','0xa4f4bbfc46e4636d4368c87bef8efb4d4b','Access-Accept','2013-12-14 00:02:23'),(17759,'1gzeb4','0x66f885b938590ad972689029d57f571709','Access-Accept','2013-12-14 00:18:17'),(17760,'4hwFv4','0x6875bd181bbab6ff5034ab19b1478ee957','Access-Accept','2013-12-14 00:34:49'),(17761,'1g5Hdj','0x0812f5ed8deab3a0727693c27f4aded989','Access-Accept','2013-12-14 00:36:45'),(17762,'2hkAXD','0xa5f13f73573890c6a4b50fcdc92d69af77','Access-Accept','2013-12-14 00:59:49'),(17763,'4hiAz2','0x50b0400e8e512d89353b97ce174a0ceb3e','Access-Accept','2013-12-14 01:12:33'),(17764,'8dENF6','0x1a586a4e9b95216c828700e7b4a9544d99','Access-Accept','2013-12-14 01:20:19'),(17765,'2hkAXD','0x386c89787ff3ca123a8bd7ac78f82f7cc7','Access-Accept','2013-12-14 01:32:25'),(17766,'dcNfi3wz','0x103b22e1e8c8bbdfeaa6904ef95d7669e1','Access-Accept','2013-12-14 01:53:03'),(17768,'VvYNR5','0x408d1cc79da245ec230879c429362f42f1','Access-Accept','2013-12-14 02:10:14'),(17769,'VvYNR5','0x26a22b4c26c23c19e1e4e81c9bca4bef09','Access-Accept','2013-12-14 02:10:39'),(17770,'VvYNR5','0x2367dc82ecc87b669eeef0c368c87446b9','Access-Accept','2013-12-14 02:32:07'),(17772,'2gJaPv','0x118007317e385245aa68c016111a043191','Access-Accept','2013-12-14 03:13:40'),(17773,'1g5Hdj','0x7c5878ce1a89b3b06a2062665060dd83b6','Access-Accept','2013-12-14 04:31:06'),(17775,'VJVhRy','0x4e096d31bd92b872e481401d77facb85f3','Access-Accept','2013-12-14 05:16:19'),(17776,'4hiAz2','0x3ac07317b336526871d237bcc5c62738a7','Access-Accept','2013-12-14 05:27:47'),(17777,'1gzeb4','0xeefc01b24c715c3123e6ad664e570df98c','Access-Accept','2013-12-14 05:47:34'),(17779,'1g5Hdj','0x0376285f8c17b3c8895da8f57c0751a1ce','Access-Accept','2013-12-14 07:05:01'),(17781,'2hkAXD','0x054c867e03233dd19adc72b15ed80e911f','Access-Accept','2013-12-14 10:26:57'),(17782,'VJVhRy','0x555fcbe3ded1a4aa9543df4915739194b6','Access-Accept','2013-12-14 10:34:22'),(17783,'f7N7ux','0xbd411a4fd2a286ad8550cc5f7144c9ac65','Access-Accept','2013-12-14 11:57:18'),(17784,'2gdKnn','0x18114d1d63bae55f17b29a56791bc19c66','Access-Accept','2013-12-14 12:23:29'),(17785,'2gJaPv','0xa2660e56c3891cd9ed07a88380dc5edf95','Access-Accept','2013-12-14 12:29:45'),(17786,'2gdKnn','0xb02d1e904d4aa4e52851abb8be63891b31','Access-Accept','2013-12-14 12:31:40'),(17787,'2gdKnn','0xfd34ecebd39d6ace802d1756231a74cd9d','Access-Accept','2013-12-14 12:47:22'),(17788,'2gdKnn','0xadc149e61dcd220df9e0ce32aa78bd8076','Access-Accept','2013-12-14 12:57:00'),(17789,'4hGmgW','0xa60a6d323adbbdf0d11b34176a49f42945','Access-Accept','2013-12-14 12:59:03'),(17790,'2hdcuk','0x64e5696f8475e17c3e95d94b96fc8c9748','Access-Accept','2013-12-14 13:56:02'),(17791,'1g5Hdj','0xb672cfb4fb8e82693817e65f735af4a2ab','Access-Accept','2013-12-14 14:06:05'),(17792,'4hiAz2','0x8eb7bf843323f8e6d8a6f67ace3c2a35fa','Access-Accept','2013-12-14 15:06:29'),(17793,'4hiAz2','0x78f5458de31cdfd48b62b2a05a964886db','Access-Accept','2013-12-14 15:28:21'),(17795,'4hiAz2','0x57a3b9aee851f4277158ff9cc84e6289b4','Access-Accept','2013-12-14 15:49:37'),(17796,'2hdcuk','0x1a781d3a570980ce14dcba053b8711049e','Access-Accept','2013-12-14 16:28:52'),(17797,'1g5Hdj','0x111bad38eb01d1f20da009f34fbe08be90','Access-Accept','2013-12-14 16:39:13'),(17798,'4hiAz2','0x5ba237a26acfd7ebbc2b9d0edabbf5b8ae','Access-Accept','2013-12-14 16:46:55'),(17799,'1g5Hdj','0xf8c32e575d7cbb99eb842b53b8c44fb6b5','Access-Accept','2013-12-14 17:07:19'),(17801,'4hED6J','0xa3702a58fe2b310e44889ad0bcf5e9d26c','Access-Accept','2013-12-14 17:51:35'),(17802,'VvYNR5','0xa6eeba11e8e9bbbe010c98cd426cc1c60e','Access-Accept','2013-12-14 18:12:35'),(17803,'1g5Hdj','0xf09eb41d409d4b32964a9fb39678271403','Access-Accept','2013-12-14 18:23:40'),(17804,'VvYNR5','0x7b2e311040aa104e051491bea74edbb0b2','Access-Accept','2013-12-14 18:48:48'),(17805,'4hpMCa','0x0d6c4339a32503e6b9293be79a30650270','Access-Accept','2013-12-14 18:51:42'),(17806,'4hQS9A','0x4d5630007cc1f55fab766695d31d8d50aa','Access-Accept','2013-12-14 18:56:29'),(17811,'1g5Hdj','0x316fbc6ab049acd9b35a078afe74f8cd3c','Access-Accept','2013-12-14 19:39:05'),(17812,'1g5Hdj','0xee3231283e6bcd5b79390957a14682cb02','Access-Accept','2013-12-14 19:39:21'),(17814,'4h4Sac','0xf3034ae0be8f865d5b26ce18798ca33a97','Access-Accept','2013-12-14 20:18:54'),(313497,'tpsbiz','','Access-Reject','2018-10-09 01:39:58'),(17817,'4h4Sac','0x79865ded25c13ce79efa807b3584c36c52','Access-Accept','2013-12-14 20:52:17'),(17818,'2hWTHg','0x5c5347898f2eec8632e52c9ff65e993571','Access-Accept','2013-12-14 21:23:03'),(17819,'VvYNR5','0x92d70df04ddc9a764372af87d40d27afb1','Access-Accept','2013-12-14 21:36:32'),(17820,'2hWTHg','0x43b520c46e5856dae6cc8d092dd774f4f1','Access-Accept','2013-12-14 21:42:07'),(17821,'1g5Hdj','0x8df608f7be96e8e47ceb6b0f88f26192bc','Access-Accept','2013-12-14 21:43:47'),(17823,'1gzeb4','0x38b2c001dd627fcc30699f28d2ff989734','Access-Accept','2013-12-15 00:35:56'),(17824,'1g5Hdj','0x2d0202af4def854dec2b2e3b7dbe64cec9','Access-Accept','2013-12-15 01:59:34'),(17827,'1g5Hdj','0x2445f0f707b24ac68c0276898de315c367','Access-Accept','2013-12-15 04:04:53'),(17829,'4hAkMi','0xd1cb97e8fc8a93a5b1bba27f3ede54cf60','Access-Accept','2013-12-15 05:03:15'),(17830,'1g5Hdj','0xc4199968c7901cddbc12b5711d410a6655','Access-Accept','2013-12-15 05:52:28'),(17831,'2gJaPv','0x13a1cb12b2be1aac4a796d977df9f4e4e7','Access-Accept','2013-12-15 05:59:32'),(17833,'VvYNR5','0x23c9c2db2a590da922ed1f07012792f43d','Access-Accept','2013-12-15 10:10:17'),(17834,'8b8dzuAg','0x1837432de7c6a61ca89df69ddfc3bd775f','Access-Accept','2013-12-15 11:28:35'),(17835,'4hX8pR','0x933051a935c44ac315a1fe5779577edb7a','Access-Accept','2013-12-15 11:56:57'),(17836,'ePpQBT','0x0b4072ad60c69d356e1480cbf6e3ed6ca9','Access-Accept','2013-12-15 12:17:49'),(17837,'4h4Sac','0x1a82987a3a5271daa82d053b213e759503','Access-Accept','2013-12-15 12:30:11'),(17839,'1g5Hdj','0xa832f398e29132c7bfd21efaddceb3e37e','Access-Accept','2013-12-15 13:13:18'),(17841,'2hf7Y2','0x1d2c04b66f015c21fef61e1eeabd41624f','Access-Accept','2013-12-15 13:28:53'),(17842,'4hwFv4','0xd86cb584e34d001f9c35d72817fd79f4c8','Access-Accept','2013-12-15 13:48:39'),(17843,'4hwFv4','0x080b570164319a82a9c871a61bb9f93c11','Access-Accept','2013-12-15 13:59:17'),(17844,'4hwFv4','0x763e296e497c87b78fc58af6c5ba684005','Access-Accept','2013-12-15 14:00:28'),(17845,'4hwFv4','0x9ddee583886ffd9334b4d3e8fec9f18309','Access-Accept','2013-12-15 14:01:47'),(17847,'1g5Hdj','0x27270bd704d15df17dc6e11f8ce03a0924','Access-Accept','2013-12-15 14:23:53'),(17848,'1gF8Mu','0x7ba9ef7e7b9a7957875577e9ec9ec2a75c','Access-Accept','2013-12-15 14:42:28'),(17849,'1g5Hdj','0xa29d035a07d5f43c1afcf4f039abdaa31c','Access-Accept','2013-12-15 14:47:22'),(17850,'VvYNR5','0x27673153cc1b2c0325c545d52e55a8068a','Access-Accept','2013-12-15 14:53:28'),(17851,'ePpQBT','0x3b0a30c85642ccbae8df3c50a55d70c34a','Access-Accept','2013-12-15 14:55:11'),(17852,'2hWTHg','0x21118036d3f2b8dc5c81e95056a58dd4a9','Access-Accept','2013-12-15 15:23:38'),(313496,'tpsbiz','','Access-Reject','2018-10-09 01:39:48'),(17855,'1g5Hdj','0x2ae7dc56bb43ecfce33568c3e0964d87c7','Access-Accept','2013-12-15 15:38:31'),(17861,'1g5Hdj','0x5e344994f638912e901bf53008b3c90f4b','Access-Accept','2013-12-15 15:45:09'),(17863,'72u52aVR','0xa3a82aed6b1717b99a30c08ea92a6d735c','Access-Accept','2013-12-15 15:54:54'),(17866,'1gF8Mu','0xc7c97ecd7bc688f230f9b13c70e58c643d','Access-Accept','2013-12-15 16:11:58'),(17867,'4hE6xr','0xd6219e825270dc80f6990494b588e9376b','Access-Accept','2013-12-15 16:13:50'),(17868,'4hwGCV','0x338db20640ce840b059673df7814574bfd','Access-Accept','2013-12-15 16:15:04'),(17869,'1gzeb4','0xbbf085947e76abeca8f2d1e3ee968c6f31','Access-Accept','2013-12-15 16:33:59'),(17870,'2hwy4v','0x4f6018bfe5417d232db56fef804bf9d04f','Access-Accept','2013-12-15 17:22:40'),(17871,'4hgYUF','0xf673dca42be6d4a33d302f26bdd6e869fc','Access-Accept','2013-12-15 17:23:57'),(17873,'4hmWRS','0xd1bd8bae16abb534808e4d0ef8bfefa634','Access-Accept','2013-12-15 17:35:17'),(17874,'4hmWRS','0x95a3bbafae4594d9213a42c289db5e19d4','Access-Accept','2013-12-15 17:47:24'),(17876,'1gF8Mu','0x11a058685441d62556b1b668f636f73e9d','Access-Accept','2013-12-15 18:09:47'),(17878,'4hmWRS','0x29bf1f688d590cff3b4f17cdebb667b8e5','Access-Accept','2013-12-15 18:37:37'),(17880,'1g5Hdj','0x2f9f4a294470e30e7e48a78f98a67ecc55','Access-Accept','2013-12-15 18:45:32'),(17881,'2hWTHg','0xcf0fc7dbecc0bc963b56e70ed864b95fab','Access-Accept','2013-12-15 18:45:56'),(17882,'4hCjhv','0xf1ae9bfe7460df7a3519d3f86ba97e5353','Access-Accept','2013-12-15 18:55:23'),(17883,'4hmWRS','0x36dea64e380eebb0866d7bf36c286ddb0f','Access-Accept','2013-12-15 19:14:13'),(17884,'4hgYUF','0x22f89ff16aaec8ce91edf8c3ce66ae0bcd','Access-Accept','2013-12-15 19:19:09'),(17885,'1g5Hdj','0x39b1f425327fa16b48b63b6b34a7737364','Access-Accept','2013-12-15 19:22:21'),(17886,'YF7mRH','0x005509d199843b055e649bec632142d0a3','Access-Accept','2013-12-15 19:22:48'),(17887,'72u52aVR','0xa319f157ca9bedaab1a2c81721274121be','Access-Accept','2013-12-15 19:27:10'),(17888,'1g5Hdj','0x7444ad5649d321c91c77c2d0d0b6731f4c','Access-Accept','2013-12-15 20:08:24'),(17889,'4hgYUF','0x00c13975d21bd816b071e6265644c1a3c9','Access-Accept','2013-12-15 20:21:05'),(17890,'4hwGCV','0x95df26258cfa1c9cf30773c5c1984c6064','Access-Accept','2013-12-15 20:27:15'),(17891,'4hCjhv','0x8cc5dc23b811ab40d18b3f951322062930','Access-Accept','2013-12-15 20:41:54'),(17893,'4hgYUF','0x73934bfe2c852c95d08297692b4deae39e','Access-Accept','2013-12-15 20:58:41'),(17894,'1g5Hdj','0xd5c44ecd2ddf3e36f693c1e7f41c718e21','Access-Accept','2013-12-15 21:07:56'),(17895,'iSmtmarr','0x8b6ea5cbf28ea5f9e68c94f59c28c03237','Access-Accept','2013-12-15 21:31:10'),(17896,'1g5Hdj','0x827c8416980073f8beb3b824d28690ecf5','Access-Accept','2013-12-15 21:39:30'),(17897,'4hgYUF','0x70f9458c1e3e3170a6378925ec8170828b','Access-Accept','2013-12-15 22:01:25'),(17898,'VvYNR5','0x0d97b6ab7c98bf812fca4886c4d26f8f79','Access-Accept','2013-12-15 22:15:13'),(17899,'4hgYUF','0xbf3a09309829409a9042d92bb73af83836','Access-Accept','2013-12-15 22:40:11'),(17900,'iSmtmarr','0x2627e36c018fbf95b1dafafc0033a61ecb','Access-Accept','2013-12-15 22:50:04'),(17901,'72u52aVR','0xabab2158c367fd342e7b0ce708e8ce677d','Access-Accept','2013-12-15 23:12:01'),(17902,'4hgYUF','0x5b4cb319521a0843ca7d5245c3b9eef3b6','Access-Accept','2013-12-16 00:20:46'),(17903,'4hgYUF','0x012f491bc087210c88cf5f428665ccfdb7','Access-Accept','2013-12-16 01:00:55'),(17904,'4hmWRS','0x8abb8ac8cda89fbf210b026af129f2d277','Access-Accept','2013-12-16 01:04:36'),(17905,'2gJaPv','0x968898dadd93f1fdd05ad32113b51a09f2','Access-Accept','2013-12-16 01:47:24'),(17906,'4hgYUF','0xbb3a065feda2f541d0b0d228a7f1d8b81f','Access-Accept','2013-12-16 01:56:23'),(17908,'4hf5M8','0x12ce9f89abee844acae6172edbb190c2df','Access-Accept','2013-12-16 02:31:30'),(17909,'4hmWRS','0x369e346388096ad511e6c52234ea4f2d6f','Access-Accept','2013-12-16 02:41:19'),(17910,'4h9zUV','0xee9ad190a28732f297315f089ec919cbb4','Access-Accept','2013-12-16 02:57:43'),(17911,'xonade78','0x5aeef13a94c10145aaaeff488d40ff6121','Access-Accept','2013-12-16 02:58:25'),(17912,'iSmtmarr','0x0a2f7267fa27f9221ee34a82b34f32211d','Access-Accept','2013-12-16 03:21:42'),(59385,'kkpc','0x73d131be9666f8a7c7fa68f68267d7d914','Access-Accept','2016-04-02 04:46:51'),(17914,'4hgYUF','0xdb13bd588c7099b78f2cee83cc68069a08','Access-Accept','2013-12-16 03:50:49'),(17915,'4hE6xr','0x1fa655f2059fb39ba9b1791c33f336c6f8','Access-Accept','2013-12-16 04:00:49'),(17916,'4hgYUF','0xd8b83e1ec3fbaac7f167cd9507c6098185','Access-Accept','2013-12-16 04:13:41'),(17917,'VJVhRy','0xa771d2e8522539148aacb4b5f629ba07d9','Access-Accept','2013-12-16 04:37:57'),(17918,'xonade78','0x3a629ec01d93abb9c4239b0d27c309aad7','Access-Accept','2013-12-16 04:39:33'),(17921,'dcNfi3wz','0x9e2ec13976e6fa76e87ca8125af29e6b6e','Access-Accept','2013-12-16 09:11:16'),(313495,'tpsbiz','','Access-Reject','2018-10-09 01:39:38'),(313494,'tpsbiz','','Access-Reject','2018-10-09 01:39:27'),(17926,'2hekhm','0x7a41854e8936a7f2de498d49dc4ba5a724','Access-Accept','2013-12-16 13:20:31'),(17927,'VJVhRy','0xcf52197381cefc01f302890d6d02c3a6bf','Access-Accept','2013-12-16 13:20:38'),(17930,'4h9zUV','0x4a64f48406683c848df4ff44bbbcc44b80','Access-Accept','2013-12-16 14:15:13'),(17931,'2hWTHg','0x250f317fa9b8ebc4bfcc9ec9343241f0f4','Access-Accept','2013-12-16 14:18:04'),(17934,'2hekhm','0xe176dcae4320ba097c37a4f7d33f1d43d4','Access-Accept','2013-12-16 14:35:26'),(17935,'4hf5M8','0xc757434693566e57e35dffe3b4552115f8','Access-Accept','2013-12-16 15:23:59'),(17936,'4h9zUV','0xcdb0f5c85a2dd417b3bd5d9bcefc2a6108','Access-Accept','2013-12-16 15:42:37'),(17937,'4hwGCV','0xe5351b3a296b35085e10eb371832ac111a','Access-Accept','2013-12-16 16:47:43'),(17941,'72u52aVR','0x5aba3fb6faa756e1603d3d1c21e8bcdbd8','Access-Accept','2013-12-16 18:11:54'),(17942,'iSmtmarr','0x55b8e3f5610f0a2516ca4935dd4b3f3183','Access-Accept','2013-12-16 18:39:44'),(17943,'4hPk3u','0x56dfe3bc60b2fa9833e73ef1c9788c8551','Access-Accept','2013-12-16 19:59:58'),(17945,'4hPK3u','0xe975fe7f910acfe9159ae3854567e92546','Access-Accept','2013-12-16 20:37:21'),(17947,'2hwftn','0x1b8c46086f52656011d98940a8f7343d87','Access-Accept','2013-12-16 21:08:04'),(17948,'c7WPTc','0x7c96767ea8a2c0487f590ba83bd2e8a1a2','Access-Accept','2013-12-16 21:10:15'),(17949,'4hmWRS','0x9e8728c1a9a51a1fcaa3657303bae8410f','Access-Accept','2013-12-16 22:03:03'),(17950,'4hPK3u','0x52d90393c3eeb08925c416e0646d29640b','Access-Accept','2013-12-16 22:03:51'),(17951,'iSmtmarr','0x8252b38a9d9cfbaf729e46b81262f025f7','Access-Accept','2013-12-16 22:15:46'),(17952,'c7WPTc','0x13505c5cd939344b31d28346d642da5abc','Access-Accept','2013-12-16 22:16:19'),(17953,'4hmWRS','0xc0457ed8bf7b2fe10a41ece4b6df367a9a','Access-Accept','2013-12-16 22:37:11'),(17954,'4h9zUV','0xf2da77e6b8233d9e4b370618e7d3183abf','Access-Accept','2013-12-16 22:41:44'),(17955,'2hWTHg','0x5c6597e046416d9cd66644ed773802a833','Access-Accept','2013-12-16 22:41:58'),(17956,'4hWmh2','0xddcd6b20f6b8424c16fdc0d4eca6637258','Access-Accept','2013-12-16 22:43:24'),(17957,'4hWmh2','0x0479398cef4cc6f2b2436850e5a6acfe60','Access-Accept','2013-12-16 23:28:25'),(17958,'4hd6pk','0x5d8325a891a916b345f7e925760c9a7756','Access-Accept','2013-12-17 00:37:25'),(17959,'1gF8Mu','0x8cca63821ef31474601dfb7c849a321082','Access-Accept','2013-12-17 01:15:29'),(17961,'4hmySp','0xcc9c57761f73d0b595b9779c8cc5f31894','Access-Accept','2013-12-17 01:45:36'),(17962,'2hekhm','0xa0879a8f39f5662d326900814f3130f82c','Access-Accept','2013-12-17 01:46:05'),(17963,'dcNfi3wz','0xf4e8db5257e98cd7c221efd3f7ebe88d34','Access-Accept','2013-12-17 02:16:45'),(17964,'dcNfi3wz','0xc226e848b0650d5f26c986777fcf162dd4','Access-Accept','2013-12-17 02:34:53'),(17965,'xonade78','0xfab178e206e5deb8bcd6477a57ad20c1e0','Access-Accept','2013-12-17 02:35:30'),(17966,'dcNfi3wz','0xa92a9a8b271eb016d8538177ebaf881bfd','Access-Accept','2013-12-17 02:36:14'),(17967,'4h9zUV','0x1c6b0fe56b5e33963d2879cdfd44068cc9','Access-Accept','2013-12-17 02:40:14'),(17969,'4hd6pk','0x3224c53d9b35c518c82b14c2e01dc4f6c4','Access-Accept','2013-12-17 04:02:39'),(17970,'72u52aVR','0x2b9b320285281e198dca3056888b85b65a','Access-Accept','2013-12-17 04:12:11'),(17972,'72u52aVR','0x40c68b2ff211e145ef7324e67fcb788839','Access-Accept','2013-12-17 04:36:37'),(17974,'72u52aVR','0xb9488f9e24302f4a2005f5b51eb3602e83','Access-Accept','2013-12-17 05:16:25'),(17975,'1gF8Mu','0xb9793046f404534c4089a6dddf7bd830e9','Access-Accept','2013-12-17 05:19:57'),(17977,'4hPK3u','0x50762353e323938c780953105c83312fdb','Access-Accept','2013-12-17 07:42:27'),(17979,'VJVhRy','0x28c7ec996384e9c3c6868db6cc7b123a70','Access-Accept','2013-12-17 10:28:33'),(17980,'4hd6pk','0x54161255a3457bb196e2d2584ce74fb2b5','Access-Accept','2013-12-17 10:32:45'),(17981,'c7WPTc','0x5d3f7f6e778300018e6c8cf92d6daea15c','Access-Accept','2013-12-17 10:46:47'),(17982,'c7WPTc','0xea0c05d11016ee13cb2e492896ffca7062','Access-Accept','2013-12-17 11:34:09'),(17983,'4h9zUV','0x41c8b7f1892c5ab391248bb6ac89b32841','Access-Accept','2013-12-17 11:39:14'),(17984,'4hBSPM ','0x974b500ec59a2e9d2bf7a4e91104da84f2','Access-Accept','2013-12-17 13:45:56'),(17985,'4hE6xr','0x7056c4bbb2d82e4488c98917107a41dc71','Access-Accept','2013-12-17 14:02:40'),(17986,'4h9zUV','0x6c5ccc114bf919e42317ecfa043405212c','Access-Accept','2013-12-17 14:18:33'),(17987,'2hekhm','0x55c7b9c2184ff93c9e493d9c783a9ab5ae','Access-Accept','2013-12-17 14:22:36'),(17989,'2hekhm','0x05610cd4e14d6db7d72f862c889726877e','Access-Accept','2013-12-17 14:40:52'),(17990,'4hjvF7','0x7bd36880774bf4a82ba380cb69a7c5057a','Access-Accept','2013-12-17 15:34:26'),(17991,'4hjvF7','0x6213fe3a5b7def25a195d8805b9061a090','Access-Accept','2013-12-17 15:46:38'),(17992,'2hf7Y2','0xbef7943baeb2a50ad8caf2d42e4d5ea11e','Access-Accept','2013-12-17 15:56:47'),(17993,'2hf7y2','0x0fade3a8073b9ff0331885245b1d101609','Access-Accept','2013-12-17 16:12:25'),(17995,'2hekhm','0x5572fb416c29e85ba4af13cb474e814e58','Access-Accept','2013-12-17 17:30:14'),(17996,'VvYNR5','0x7ca78bf7fcee7755424a403378de664489','Access-Accept','2013-12-17 17:39:07'),(17997,'VJVhRy','0x48c30f7eab23d516a4ca1c0c4f7b214f58','Access-Accept','2013-12-17 18:13:03'),(17998,'VvYNR5','0xfe9ee683c92dbf115d2f0b4e2821b9f321','Access-Accept','2013-12-17 18:18:28'),(17999,'VJVhRy','0xc16d40f01136f36581bd40bce6bf860119','Access-Accept','2013-12-17 18:26:23'),(18000,'4hBSPM ','0xd78a7525e5d877e933578ced572f099f6c','Access-Accept','2013-12-17 18:44:58'),(18001,'VvYNR5','0xcd8e74d718b9f0d1d6c428c7c327e7628f','Access-Accept','2013-12-17 19:57:27'),(18003,'4hjvF7','0x01bcb109ee5d82ef20ee7a753b127e6097','Access-Accept','2013-12-17 20:19:22'),(18004,'VvYNR5','0x626ca7146906040c3192fdc46d71dbbd3f','Access-Accept','2013-12-17 20:32:13'),(18005,'VvYNR5','0xe7816cfb85363a3f7c26e855dadf06b716','Access-Accept','2013-12-17 20:38:51'),(18006,'4hRmMr','0x0702649b436646a5c29d3219d43493e0ff','Access-Accept','2013-12-17 20:50:47'),(18007,'VvYNR5','0xc914e4085b683847e349ebabd40131dc8b','Access-Accept','2013-12-17 20:56:21'),(18008,'VvYNR5','0xcad9913a8bb5ebef886de861d9d9f5e814','Access-Accept','2013-12-17 21:11:24'),(18009,'VvYNR5','0x7380f81278c343c9f699119eca8f4fef89','Access-Accept','2013-12-17 21:16:40'),(18010,'2hekhm','0x437c12913bcbbc6c30334fc7b23c1d60f0','Access-Accept','2013-12-17 21:30:36'),(18012,'dcNfi3wz','0xf5348815cbb0fe3097c94fff11233a9b9c','Access-Accept','2013-12-18 20:27:00'),(18013,'c7WPTc','0x1df78c8c8dada5049d81dce6ee0ba6edc3','Access-Accept','2013-12-18 20:36:48'),(18014,'4hZHxQ','0xca9501ec13f32d39975a7e8ecf9a909a5c','Access-Accept','2013-12-18 20:43:58'),(18016,'2hekhm','0xf83ab2115d9b292e810aa2f9fa58023843','Access-Accept','2013-12-18 20:46:16'),(18017,'w96i8YZV','0x45e3c30077eadaa3041fa90659f4bae858','Access-Accept','2013-12-18 21:05:27'),(18018,'4hmySp','0x95012c8ac3d3e4b430ebe99028b09b5c8c','Access-Accept','2013-12-18 21:05:51'),(18019,'VJVhRy','0x6dcab8623ca48252ed01334419de9a3926','Access-Accept','2013-12-18 22:15:54'),(18020,'YNqPVqX5','0x06891ce3beaf97ac95e1683e52fa83fab8','Access-Accept','2013-12-18 22:43:38'),(18022,'2hwftn','0xa6d315206c15fe52e07cbd9f8aca9e466f','Access-Accept','2013-12-18 23:27:12'),(18023,'4h9zUV','0x8abe410637e61af9c0e58dda9d3e3a8920','Access-Accept','2013-12-18 23:45:58'),(18024,'4hBSPM ','0x53922c3e2d462b9d71e6a4a7c5d2fba172','Access-Accept','2013-12-18 23:48:53'),(18026,'w96i8YZV','0x378011c1067136e68687414a3e47d17531','Access-Accept','2013-12-19 00:06:09'),(18027,'xonade78','0x4a58d02ef2905f3285c0159d6406eb7149','Access-Accept','2013-12-19 00:12:13'),(18028,'4h629y','0x532db795ae14e4d0d9cef42fcf14e27e2a','Access-Accept','2013-12-19 01:26:57'),(18029,'2hekhm','0xe396bf287ba9f412a8d1963250f202008a','Access-Accept','2013-12-19 01:39:34'),(18030,'c7WPTc','0xf4f9e4a204fc66e48f4fad9fedbf84e2bf','Access-Accept','2013-12-19 01:54:09'),(18031,'4hXM9p','0x0236bbfe74ae94f9e5d8f54bc3830306e2','Access-Accept','2013-12-19 02:05:52'),(18035,'w96i8YZV','0x86d6aa6aa41d6c10b2f6851dd5c9738f26','Access-Accept','2013-12-19 04:16:38'),(18036,'4h3vev','0x8c5f3bf71befb665641957b86bceadf0aa','Access-Accept','2013-12-19 04:21:43'),(18037,'dcNfi3wz','0x01fdeefe6b5ee8b377eb85678cde86d6bd','Access-Accept','2013-12-19 04:28:20'),(18038,'VvYNR5','0x1643128c53fbd279a490f20e0cdf7e2cc8','Access-Accept','2013-12-19 04:59:27'),(18039,'4hJ6Rw','0xfc3ce7d604a8b6ecd7401a45c81b302095','Access-Accept','2013-12-19 05:37:53'),(18040,'w96i8YZV','0x4c994dc18c5f3375f3fa16e48716fd76fb','Access-Accept','2013-12-19 05:39:58'),(18041,'VvYNR5','0x0a8e9412eb0e4bcb63b83db0cc94625a97','Access-Accept','2013-12-19 07:03:53'),(18042,'w96i8YZV','0x934d742a736f9cfa7a3b5cde6e6ade6c15','Access-Accept','2013-12-19 07:50:43'),(18043,'VvYNR5','0x9ae96c1142f882176c7eff62e4357da5c3','Access-Accept','2013-12-19 07:56:34'),(18044,'4hBSPM','0x49bb5d33f815888d9921cf996e1cb6c33a','Access-Accept','2013-12-19 08:14:35'),(18045,'4hBSPM ','0xd605909e8e066577bc8d1d723094ce4aad','Access-Accept','2013-12-19 09:05:06'),(18046,'4hJ6Rw','0x7a1aa4874407163ca8c013ae236e5f8501','Access-Accept','2013-12-19 10:15:29'),(18047,'4hJ6Rw','0x95c4b4390d21f408bbd1436d73de75d0a8','Access-Accept','2013-12-19 10:41:37'),(18048,'4hE6xr','0x6c819ee1b784002abc266c81aaba78fb6f','Access-Accept','2013-12-19 12:19:54'),(18050,'4hXM9p','0x089837860e784a7a4b076783ad322a6cab','Access-Accept','2013-12-19 12:54:30'),(18051,'4heKWt','0x4af47a39f3b14bf8a3a61dffd7b9063128','Access-Accept','2013-12-19 13:21:49'),(18052,'4heKWt','0x055009ebc38f47dabf13a82937b7a9d20e','Access-Accept','2013-12-19 13:53:50'),(18053,'4hXM9p','0x56e0bba89397d0f42e7ae3bef1438796f5','Access-Accept','2013-12-19 14:57:32'),(18054,'4heKWt','0xca3455e0531a0df224a4e1b893baba85f8','Access-Accept','2013-12-19 15:49:23'),(18055,'4hsB9e','0x725f99d710f654f805bca1c0eff5f4dcbf','Access-Accept','2013-12-19 17:00:19'),(18056,'4h629y','0x01376be1a0896426c896e945b2d2015531','Access-Accept','2013-12-19 17:05:19'),(18057,'4hTXyg','0x5e0e2d18ea30c9048d9b28b13396de04ff','Access-Accept','2013-12-19 17:19:48'),(18058,'1gF8Mu','0xbf6cfd5b1d4d34354109d673c98760f7db','Access-Accept','2013-12-19 17:47:40'),(18059,'4hsB9e','0x7b0285979e8dfd7d6f9537482f01148fb8','Access-Accept','2013-12-19 18:16:48'),(18060,'iSmtmarr','0xfd1987b84aea75711f0c698b3526e5caaa','Access-Accept','2013-12-19 18:40:49'),(18061,'w96i8YZV','0xa7c4f09974492fff2a2d12702f05ce29cc','Access-Accept','2013-12-19 19:48:21'),(18062,'4h629y','0x1ef25077b532fed5203f20706cb27f24a2','Access-Accept','2013-12-19 20:26:01'),(18063,'w96i8YZV','0x5423c134482001b01db52a32b4eada81f5','Access-Accept','2013-12-19 20:36:08'),(18064,'4hXM9p','0x0b2a32fc298203d8689eedd6891d031eb0','Access-Accept','2013-12-19 20:51:51'),(18065,'4hWkFu','0xa9c4dcc5b603a3f789a44d77b9a2b6c8ad','Access-Accept','2013-12-19 20:59:08'),(18066,'4hZHxQ','0xb544b46ae3f204a8c2107de5597d7351b2','Access-Accept','2013-12-19 21:06:14'),(18067,'4hsB9e','0x2dcb8942f082694848e165f67f3717d547','Access-Accept','2013-12-19 21:18:19'),(18068,'4hmySp','0xba3fed88562e4a77235adb231ccf5428ca','Access-Accept','2013-12-19 22:09:58'),(18069,'4hGGaf','0x67b2922ad5b7b028c6cd0becebd344d086','Access-Accept','2013-12-19 22:25:38'),(18070,'4hJ6Rw','0x8a35c88f827e71ebbb92fc4013e6a77b7d','Access-Accept','2013-12-19 23:19:34'),(18071,'4hGGaf','0x09e62431f82a43b561450c058b505c2f43','Access-Accept','2013-12-19 23:29:11'),(18072,'4hGGaf','0x60d91b284b509d795eaaa6356b2edf965c','Access-Accept','2013-12-19 23:34:34'),(18073,'4h629y','0x0a7457f60511386da008ecc872722cd467','Access-Accept','2013-12-19 23:41:35'),(18074,'4hX8pR','0xc65f40179c449275abf6d62c1388fc4586','Access-Accept','2013-12-20 00:18:58'),(18075,'4hmySp','0xc21bc17f7b90a16c85f6a55bb520b97b18','Access-Accept','2013-12-20 00:19:39'),(18077,'dcNfi3wz','0x9d93e5766dcde6fdf46c80ed8b661ef9ef','Access-Accept','2013-12-20 00:39:36'),(87789,'C8:DD:C9:68:A1:A6','0x1a624538995ce06d6e9614b6be99496b98','Access-Reject','2016-11-05 00:52:49'),(18079,'dcNfi3wz','0xc080f54f81c92dd550964309d9b7482cb4','Access-Accept','2013-12-20 01:32:23'),(18080,'1gF8Mu','0x878403943694af16ee7d04f57e0d1fbdb7','Access-Accept','2013-12-20 02:16:11'),(18081,'4heKWT','0x11652be5d22ca3b65d90b4e170628044ed','Access-Accept','2013-12-20 02:46:20'),(18082,'4hBSPM ','0x2f3d10f01ad41fe01cee13b2a5c3906ae7','Access-Accept','2013-12-20 02:54:39'),(18083,'4hTXyg','0x19916785fceec53d040311c217ff6da83b','Access-Accept','2013-12-20 03:05:02'),(18084,'4h629y','0xba5bd9f9bdb7c9c151be430dfef6dff462','Access-Accept','2013-12-20 04:02:14'),(18085,'dcNfi3wz','0x6fc4c52e57d9a10aeec80232f1ced230bd','Access-Accept','2013-12-20 04:03:29'),(18086,'4hWkFu','0x15c3f1fd5fe3c8c1b86c1a94f9fdef5578','Access-Accept','2013-12-20 04:12:18'),(18088,'4hBSPM','0x3fbbd588ca285ffa70d6d0803f59dec001','Access-Accept','2013-12-20 07:22:44'),(18089,'4hWkFu','0x6ceb9281e7e4d8d890fdc8b63ecc820028','Access-Accept','2013-12-20 07:42:37'),(18090,'4hX8pR','0x300e878f07740fb623ddf32a99dcc1dd6e','Access-Accept','2013-12-20 07:44:38'),(18092,'4hJ6Rw','0xeb485890ff791bdced2dd005507a14168e','Access-Accept','2013-12-20 08:59:31'),(18093,'4hWmh2','0x8a617667d7f96edb258c95ef703647161e','Access-Accept','2013-12-20 12:03:09'),(18094,'c7WPTc','0x92903c3ab8f346dc048fdbb7b98c113790','Access-Accept','2013-12-20 12:15:07'),(18095,'4heKWt','0xef970a85815d4c4d322040e5f01dabe3e1','Access-Accept','2013-12-20 13:42:39'),(18096,'4hsB9e','0x45a229b12d5333eb4cbb8ff71f3a05bd4d','Access-Accept','2013-12-20 14:20:58'),(18097,'4hsB9e','0xe5b7ff0a483f154b0c017fc6cc7dc59168','Access-Accept','2013-12-20 14:21:23'),(18098,'4hBSPM ','0xb36b8045406296b97652c63bec80e2576a','Access-Accept','2013-12-20 15:48:30'),(18099,'4hBSPM ','0xebe3963542dc49f137e21111201fd91e2f','Access-Accept','2013-12-20 15:49:41'),(18100,'4hBSPM ','0xfbccbd7423d5cb7f74e2393b2f5186b41a','Access-Accept','2013-12-20 15:50:47'),(18101,'w96i8YZV','0xae909cd25f0644836d0b7721d3d2d4265b','Access-Accept','2013-12-20 15:55:36'),(18102,'w96i8YZV','0xfc1a0492cb1fe7bbc9278dcf4e0626bf7a','Access-Accept','2013-12-20 15:56:13'),(18103,'w96i8YZV','0x436099bc39379b88a56d6d64ff0edd7217','Access-Accept','2013-12-20 15:56:25'),(18104,'dcNfi3wz','0x1ddce4a167a89e9c58a7fd2bf5c95e79f7','Access-Accept','2013-12-20 16:56:03'),(18105,'dcNfi3wz','0x962a27bf150efeaea8191cd6987260e9ee','Access-Accept','2013-12-20 16:56:14'),(18106,'dcNfi3wz','0xd812f66229daf707f56166683a22a3e6a9','Access-Accept','2013-12-20 16:56:25'),(18107,'dcNfi3wz','0xe1c48af3dad3ddf5bb6eb1ba0e88fd8f09','Access-Accept','2013-12-20 17:01:42'),(18108,'dcNfi3wz','0x129285c58687b2d220dc495c627be15f22','Access-Accept','2013-12-20 17:10:07'),(18110,'4hX8pR','0x9060f2df868e78ce33e3665a4b2c190537','Access-Accept','2013-12-20 19:23:41'),(18111,'4hX8pR','0x61b0a01d911baa5b0da05c205723520b71','Access-Accept','2013-12-20 19:23:53'),(18112,'4hX8pR','0x0f09c3fdc07ce433136563c33264942009','Access-Accept','2013-12-20 19:25:20'),(18113,'4hX8pR','0x053427021ed6cca1502e2d41fa901d2b2c','Access-Accept','2013-12-20 19:25:35'),(18114,'4hX8pR','0x57840be38b7031796faddf822dc72e7bcc','Access-Accept','2013-12-20 19:25:55'),(18115,'4hX8pR','0x29d5f5c14e8b734cd4416dde5a9446af9f','Access-Accept','2013-12-20 19:27:09'),(18116,'4hX8pR','0xed43f9755547987f0e0895e9eaa82411cf','Access-Accept','2013-12-20 19:27:20'),(18117,'4hX8pR','0xf9e2950fa4eae4a998e353d68bf8b7e895','Access-Accept','2013-12-20 19:28:02'),(18118,'4hX8pR','0x4639ddc12e7b9d7d7afc8abf86e12bd73b','Access-Accept','2013-12-20 19:32:20'),(18119,'4hX8pR','0xbb55e105bc325766bdd0ceb3a189f1b3f8','Access-Accept','2013-12-20 19:32:45'),(18120,'4hX8pR','0x3dc7fed847cd66b966a644c8dd7247e34f','Access-Accept','2013-12-20 19:34:44'),(18121,'4hX8pR','0xe0ec2329010777fefb67dc99969d9f496d','Access-Accept','2013-12-20 19:34:54'),(18122,'4hX8pR','0x2269be09df619a9e1f933527b879739d48','Access-Accept','2013-12-20 19:35:04'),(18123,'4hX8pR','0xc29ae8384bd3a165c19838faedf13e8dfb','Access-Accept','2013-12-20 19:35:27'),(18124,'c7WPTc','0x3e4d9d5ea5b2c1c29433db43d7bccb1fe3','Access-Accept','2013-12-20 20:41:37'),(18125,'2hf7Y2','0x5cb15033a33f9b84a59935170a3d64138b','Access-Accept','2013-12-20 20:50:16'),(18127,'dcNfi3wz','0xaed149a74d7ac37c4c4ff73ebf91707cc9','Access-Accept','2013-12-20 22:03:12'),(18128,'4heKWt','0x306383aa5a409732287f116a6a4f2f0fe1','Access-Accept','2013-12-20 22:32:51'),(18129,'c7WPTc','0x538c42958462d8f570ae99ea82a90c5e5b','Access-Accept','2013-12-20 23:17:02'),(18130,'w96i8YZV','0x1a3bd0b0628dbda1b53da765a90c011101','Access-Accept','2013-12-20 23:18:26'),(18132,'4hmySp','0x4e5b185df1ef70f906d147f7af75dd3a1f','Access-Accept','2013-12-21 00:45:26'),(18133,'w96i8YZV','0x94df7220a42f4b4f2534d60a6bc9d7f325','Access-Accept','2013-12-21 00:58:47'),(18134,'2hf7Y2','0x4311cc1b54de18d32702441afb5498cea5','Access-Accept','2013-12-21 01:55:15'),(18135,'4hmySp','0x6a4d4eb8aea148f15df149968549de30b4','Access-Accept','2013-12-21 02:23:30'),(18136,'4hmySp','0x0c04f8e356c679059a6350ea0f0e94e5ca','Access-Accept','2013-12-21 02:27:42'),(18137,'4hX8pR','0xe51c25c461f766f99d9d0c84e29198a40c','Access-Accept','2013-12-21 02:57:45'),(18138,'w96i8YZV','0xd7d4f90c2d3c5a0f8405d74bf016217419','Access-Accept','2013-12-21 03:56:32'),(18139,'4hWkfu','0x5697108d4f1fa943fbda12f520722522f4','Access-Accept','2013-12-21 04:08:03'),(18142,'iSmtmarr','0x8a356c631c4dfbf3a046cb3a0ded796897','Access-Accept','2013-12-21 05:32:39'),(18144,'VJVhRy','0x130aee1252fb1dad24cfb0f70b3176e46c','Access-Accept','2013-12-21 06:13:40'),(18145,'dcNfi3wz','0x55a0b376376b0ebe6da63a721efca2ea8d','Access-Accept','2013-12-21 06:28:23'),(18146,'4hWkfu','0x2560cddcad18508c052220135d2beee0df','Access-Accept','2013-12-21 07:05:26'),(18147,'iSmtmarr','0xb10859ae22ffe96794e68c27344215f826','Access-Accept','2013-12-21 12:46:32'),(18148,'2hGScv','0x6d29facce705763d2d2f6ebfd245507b2f','Access-Accept','2013-12-21 14:00:23'),(18149,'iSmtmarr','0xc2d194f06dd9759f4c609e62c2b7cb500c','Access-Accept','2013-12-21 14:51:22'),(18150,'iSmtmarr','0x981cf440833fe4475e86fe8efec2158c62','Access-Accept','2013-12-21 16:09:43'),(18151,'FCKXMs','0xec98e721d52df8098b278aef1c9fb7acf8','Access-Accept','2013-12-21 16:43:31'),(18152,'dcNfi3wz','0xe001293ff85f3d49b81fb3452012101b07','Access-Accept','2013-12-21 18:21:59'),(18153,'4hRWgy','0x9ffd7daa5947939a2e6f896d7df65cde41','Access-Accept','2013-12-21 21:07:31'),(18154,'2hcX2E','0x1b5f76e824774b6d707d0e9be08815fbaf','Access-Accept','2013-12-21 22:16:30'),(18155,'4hRWgy','0x69f7a21a6ec8ad01d0f6a87144044316d3','Access-Accept','2013-12-21 23:23:24'),(18156,'4hRWgy','0xbf93243ad52475ec2287a2732d9d7cbcaf','Access-Accept','2013-12-22 00:53:43'),(18157,'4hBSPM ','0x3596037ab1034dbd66cce59d8dea5ff7b1','Access-Accept','2013-12-22 01:07:44'),(18158,'4hGGaf','0x38b2b8f5ccaa08983d946535e940b6f627','Access-Accept','2013-12-22 01:17:42'),(18159,'4hRWgy','0x152791da97c0793b3c3e283f0aa4ac95b4','Access-Accept','2013-12-22 02:03:22'),(18160,'4hBSPM ','0x8b9d392ffdee625c1bf9d7789d81e05150','Access-Accept','2013-12-22 04:12:38'),(18161,'4hBSPM','0x4e9706bad59a6b2d67279cb4234f34860e','Access-Accept','2013-12-22 08:05:24'),(18162,'4hBSPM','0x5321c0b6c2fad5586eb3f511f42d4db260','Access-Accept','2013-12-22 09:44:21'),(18163,'2hx3zE','0xc27e1775560272c2e96e16825fc0b2c3d1','Access-Accept','2013-12-23 02:22:55'),(18164,'2hx3zE','0x042de8126242cb7e8838fefef9b8b16f8c','Access-Accept','2013-12-23 03:10:18'),(18165,'2hx3zE','0xd0157dd889f395337c972edf56eabcd92b','Access-Accept','2013-12-23 03:32:00'),(18166,'4hxUqe','0x1c5df40e8dd4bc4f42cb756c0f7a043387','Access-Accept','2014-02-11 16:36:26'),(18167,'4hxUqe','0xc893ef0e5f94272ecd85eca1d3325b0da3','Access-Accept','2014-02-11 17:43:46'),(18168,'4hxUqe','0x65b5fcd9ed776ca96e14a169e6e7f1d4f1','Access-Accept','2014-02-11 18:14:34'),(18169,'4hxUqe','0x3e17b15b4889f324e56e04f7b39078d65f','Access-Accept','2014-02-11 19:29:19'),(313493,'tpsbiz','','Access-Reject','2018-10-09 01:39:17'),(18171,'4h8SYD','0x794efe090d4d8f0c67700719d2bb1ec83e','Access-Accept','2014-02-11 22:46:12'),(18172,'4hTFzd','0x245bcea85db2d57e16f95c0406002717bf','Access-Accept','2014-02-11 23:00:24'),(18174,'4hTXyg','0xc0a649e9f9c9447d271527d73b5a9edb5c','Access-Accept','2014-02-12 02:14:42'),(18175,'4h8EdV','0xc57c2d211359fb9f096fe56bf912a8e926','Access-Accept','2014-02-12 03:07:15'),(18176,'4h8SYD','0xb26b4083245b79dce0761690d27dd9e4fb','Access-Accept','2014-02-12 10:12:33'),(18177,'4hxia9','0xf1afbc563bb117dec9f4d1eb4ea0bde19e','Access-Accept','2014-02-12 13:29:43'),(18178,'4h8EdV','0xa0d58f724d51e02276b7d0ec0a136ea558','Access-Accept','2014-02-12 15:08:51'),(18179,'4hxia9','0x3ceb0dbaf788c13aebc136beba4d79092a','Access-Accept','2014-02-12 16:22:20'),(18180,'4h8EdV','0x00bdb944b021bff9751f20eee673655281','Access-Accept','2014-02-12 16:43:49'),(18181,'4hxia9','0xc017b542755137cd1fed449c837d4960ff','Access-Accept','2014-02-12 17:28:13'),(18182,'4hxia9','0xcc11208652d4252194f3caac1bb23763bb','Access-Accept','2014-02-12 17:47:22'),(18183,'4hxia9','0x1730f699248791120c4c30ad6a425e95b8','Access-Accept','2014-02-12 18:26:33'),(18184,'4h8EdV','0x4f185200639a0462b4f9937e05a442f534','Access-Accept','2014-02-12 19:18:20'),(18185,'4hHEzc','0xebab21927efbd3d75871ff97252ec27c3a','Access-Accept','2014-02-12 19:33:18'),(18186,'4h8SYD','0xa27569c4c0735f1bf56b8db85327793076','Access-Accept','2014-02-12 23:55:04'),(87917,'0C:74:C2:BB:5B:E4','0xd7efc4c22ab0d9d8fb0b8144f6203edcd5','Access-Reject','2016-11-05 02:18:30'),(18188,'4hxia9','0xa7fff42b2f61dd394d1d171cc91b40b63e','Access-Accept','2014-02-13 00:39:18'),(18191,'vRy3Ny','0x68d1c9d34e8bc5568c87a4f1104e4b6361','Access-Accept','2014-02-13 02:41:16'),(18192,'4hHEzc','0x6c6c2994ce0c14b9eef8c2e6259dfa2a5a','Access-Accept','2014-02-13 12:02:40'),(18193,'4hxia9','0x31e2f7ae3be49a80c46ac750ef8e8c3ef2','Access-Accept','2014-02-13 13:11:52'),(18194,'DcCFPX','0x4196b5143a2e20d5a70868e62b155e3e8f','Access-Accept','2014-02-13 14:00:04'),(18195,'2hkHed','0x7e0583c66a12aacb51253ad3cada3f375c','Access-Accept','2014-02-13 14:27:34'),(313492,'tpsbiz','','Access-Reject','2018-10-09 01:39:08'),(18197,'4hHEzc','0x8cdc02cdb6a4b7283408bb707b6f93e8e0','Access-Accept','2014-02-13 17:00:16'),(18199,'DcCFPX','0xc21b2c7845c7f6a7f3202421bfd95ddde5','Access-Accept','2014-02-13 19:05:57'),(18201,'DcCFPX','0x91cb25324d3222bc32a1ede1f200c21dbd','Access-Accept','2014-02-13 20:36:53'),(18202,'DcCFPX','0xd0d6415127bbfedd7d34798aa2002dfd61','Access-Accept','2014-02-13 21:03:33'),(18204,'4hPjfx','0x400d67ae87dcf210d9c73946c1c52a9694','Access-Accept','2014-02-13 22:34:46'),(18205,'4hjkAN','0x138c6c22a06de087dbc54b48ae41cd0cb8','Access-Accept','2014-02-13 23:03:38'),(18206,'4hjKAN','0x6924adf8b7c38880740d0eef5bcde8db4a','Access-Accept','2014-02-13 23:24:52'),(18207,'4hTFzd','0xec094a19c5e16eef662bfbdaa40509e81c','Access-Accept','2014-02-13 23:39:19'),(18208,'4hTFzd','0x02ed94a645c232875d6d0f7d7310bf699c','Access-Accept','2014-02-14 00:42:44'),(18210,'DcCFPX','0x735996e3867af8a156f4aa684bfaa4f791','Access-Accept','2014-02-14 03:09:42'),(18211,'4hPjfx','0xae95a9807a27c146e77e42b1d392fb81f7','Access-Accept','2014-02-14 03:30:20'),(18212,'4hTFzd','0xa4bbb8a5f65140343ff794efa22c47d556','Access-Accept','2014-02-14 03:54:53'),(18213,'4hPjfx','0x4ee4d82d170bc75f79146c31697bf810fc','Access-Accept','2014-02-14 11:06:16'),(18214,'4hTFzd','0xa1611ef9bece92262ab0234cf7a4d525f0','Access-Accept','2014-02-14 11:54:50'),(18215,'4hTFzd','0xcf23bfaca2e48b774dd41c5e17a83346ef','Access-Accept','2014-02-14 12:27:41'),(18216,'4h7FDA','0xb354e105cd5729fff48fb08086658908a8','Access-Accept','2014-02-14 14:40:39'),(18217,'4h7FDA','0xd3b409b28d4a36bbf3916403a52aee68cb','Access-Accept','2014-02-14 15:16:07'),(18218,'4h7FDA','0x379e0bc7e3bb4645b82620d1407fef5cc1','Access-Accept','2014-02-14 16:22:56'),(18221,'4hsB9e','0x9a3d5d8f92411e4aaed3d4fd5f56d1b80e','Access-Accept','2014-02-14 19:53:29'),(18222,'eNhpYf','0x533ebb11f4e1fc2e77b29c36b07d8347f7','Access-Accept','2014-02-14 19:58:40'),(18223,'2h99aD','0xd60bbae3a24d94d64f574bdff80d0a9046','Access-Accept','2014-02-14 21:02:34'),(18224,'4hsB9e','0xdba6ae96352cf085684e37b9d859154720','Access-Accept','2014-02-14 21:04:35'),(87100,'38:B1:DB:B2:2D:69','0x9b47254173de3c0020c692ee20ef54069a','Access-Reject','2016-11-04 20:14:46'),(18226,'2h99aD','0xb2482949e017a4650ef0db2a0b1cab799c','Access-Accept','2014-02-14 21:43:38'),(18227,'4hTFzd','0xa7d7d863278766ec284156fba825ee2524','Access-Accept','2014-02-14 23:39:50'),(18228,'4hTFzd','0x2c1fe9d7c3b8608342031521b6a3220927','Access-Accept','2014-02-15 00:27:47'),(18229,'4hkaMK','0xc28017ecbd6aa1bd5ed20fb36878ba89ae','Access-Accept','2014-02-15 00:35:49'),(18230,'4htdQQ','0x2417952f8ca20b390952dcbed16379ce97','Access-Accept','2014-02-15 02:55:08'),(18231,'4hsB9e','0x5f22e901eb7c9441b97b8654adc6fb2d9e','Access-Accept','2014-02-15 04:06:22'),(18232,'2h99aD','0xe318ef72690a68b30b59228969d87c6a5a','Access-Accept','2014-02-15 04:48:20'),(18235,'4hkaMK','0x6df4459b3d1616b2e513a5a39ee5b41b5d','Access-Accept','2014-02-15 14:10:51'),(18236,'4htdQQ','0x01ddabe442bc4a8f6d7f513117817eb624','Access-Accept','2014-02-15 16:55:38'),(18237,'4htdQQ','0x6f16256bc0bd43e4fa447cfbc0f83886b8','Access-Accept','2014-02-15 16:56:38'),(18238,'4hsB9e','0x97a7dcdb720e68b2de17fa7984a3047371','Access-Accept','2014-02-15 18:07:02'),(18239,'4hQ6ST','0xc9be72f5b1144efc4d111b5cc593876809','Access-Accept','2014-02-15 20:02:32'),(18240,'4hQ6ST','0x4280613f2350546a3cb626116ffe96eef6','Access-Accept','2014-02-15 20:54:47'),(18241,'4hQ6ST','0x5c9524596a62b018443f01ff5a094d8157','Access-Accept','2014-02-15 21:10:42'),(18242,'4hQ6ST','0xa46bc6672e63452e96195eb0f5c6db6ec8','Access-Accept','2014-02-15 21:11:06'),(18243,'4hQ6ST','0xb0a27b81ac54b7d723e669a702dc2383e5','Access-Accept','2014-02-15 21:11:14'),(18244,'4hQ6ST','0x8ead69f9001ad2f55ce2c2fa72b6bbc3f1','Access-Accept','2014-02-15 21:11:42'),(18245,'4hQ6ST','0x8284ed9792b6b659b8c018cf4cbc4ab845','Access-Accept','2014-02-15 21:12:12'),(18246,'4htdQQ','0x4985bca0e761646c371fc260871961436d','Access-Accept','2014-02-15 21:12:30'),(18247,'4hQ6ST','0xd7a2c93feefc7eeb4729d6345d474a2055','Access-Accept','2014-02-15 21:12:31'),(18248,'4hQ6ST','0xd7d018d89763f93a4b9b317811bc95ee16','Access-Accept','2014-02-15 21:13:21'),(18249,'4hQ6ST','0xd327a89a568442dff20137ee7090597532','Access-Accept','2014-02-15 21:13:31'),(18250,'4hQ6ST','0xd61cb489a5743650517b9f44cdcb7b07e4','Access-Accept','2014-02-15 21:13:54'),(18251,'4hQ6ST','0xf505f08312591ca32b2ee53cf2524a28f8','Access-Accept','2014-02-15 21:15:14'),(18252,'4hQ6ST','0x4865dad650c62507bb405897c06dea28ce','Access-Accept','2014-02-15 21:15:33'),(18253,'4hraE5','0x97f6480cd0c1152dcc7ad13ec79f749fad','Access-Accept','2014-02-15 21:33:34'),(18254,'DcCFPX','0xb26a17414babc358eff6d2466c7bae5025','Access-Accept','2014-02-15 21:39:59'),(18255,'4hsB9e','0x0c7388c2a836ddc79da35ac03b2ca4faa6','Access-Accept','2014-02-15 21:47:32'),(18256,'DcCFPX','0x3ee9a288a363c514db3d214905439571f6','Access-Accept','2014-02-15 22:44:40'),(18257,'4hraE5','0x557b695a262c29d8f8ef42f06223dfb87d','Access-Accept','2014-02-15 23:45:04'),(18258,'4hCBe9','0x44c78b87d2813f553a5289c5c40830f30c','Access-Accept','2014-02-16 01:59:19'),(18259,'4hcTDz','0x23c5b986602383866060c3e1488502edfb','Access-Accept','2014-02-16 02:49:46'),(18260,'4h7FDA','0xcf8695678069705e85699f619db4d3380a','Access-Accept','2014-02-16 13:30:55'),(18261,'4h7FDA','0x82fea5aa77384a3d212e01023b61e9acff','Access-Accept','2014-02-16 13:43:04'),(18262,'4h7FDA','0x1c9b82d82217232e730a95bf1112313d8f','Access-Accept','2014-02-16 14:03:18'),(18263,'4haH5d','0x95cd9eb55a78f140fc049ef675e1a2d0b4','Access-Accept','2014-02-16 14:35:16'),(18264,'4haH5d','0xced3c45ad42eb9eab6d7818ef1e44ff9e8','Access-Accept','2014-02-16 15:05:56'),(18265,'4haH5d','0xe6104987755fb3d594c7cefdb2002a41ba','Access-Accept','2014-02-16 15:10:11'),(18266,'4haH5d','0xdd5a4d0a63222118b994d3865aa0ced8f3','Access-Accept','2014-02-16 15:11:08'),(18267,'4haH5d','0xb0fd3ecad1c1bcb04343f39f5dcfafc543','Access-Accept','2014-02-16 15:11:43'),(18268,'4haH5d','0x418e6207557efa60687e992580a3dd79d9','Access-Accept','2014-02-16 15:13:07'),(18269,'4haH5d','0xf741626fb62acf14597ac521b159fba92c','Access-Accept','2014-02-16 15:13:51'),(18270,'4haH5d','0x291c8c6a4b6e69fdfa97b2e77477083235','Access-Accept','2014-02-16 15:15:24'),(18271,'4haH5d','0x70f8ec56b68ff8746dfcba351d030b7264','Access-Accept','2014-02-16 15:16:17'),(18272,'4haH5d','0xf10b13bf71fb62ca54aa6cff8148002be7','Access-Accept','2014-02-16 15:21:28'),(18273,'4haH5d','0xc02ccd581333119c235c8ee040558fb831','Access-Accept','2014-02-16 15:23:21'),(18274,'4haH5d','0x29554455c01adfbc4caf9ab818a8fff5da','Access-Accept','2014-02-16 16:05:29'),(18276,'4hsB9e','0x749d41e7f374756d90939183b89c26bca7','Access-Accept','2014-02-16 18:07:31'),(18277,'4hsB9e','0x27cea0d1621353ad306ed542681429ee0d','Access-Accept','2014-02-16 18:16:16'),(18279,'4hCBe9','0xf3b68f59117a3402523920819aea4682b1','Access-Accept','2014-02-16 19:36:49'),(18280,'4hcTDz','0x8cfa09e75cdd19b429e70a158f82e3e13d','Access-Accept','2014-02-16 19:57:14'),(18281,'4h7FDA','0x738b9c67224a3f51cad204b776737968be','Access-Accept','2014-02-16 20:07:54'),(350289,'tpsbiz','','Access-Reject','2018-12-14 23:13:20'),(18283,'4hjkAN','0x9d1be0ed854671ea016efe5e8b0fcdf3ee','Access-Accept','2014-02-16 20:43:23'),(18284,'4hcTDz','0x9fbc1e65e9e7c26b41d5e92d63be71da9e','Access-Accept','2014-02-16 21:57:38'),(18286,'2hraGpP5J','0x9663f595f4f67dacec97da8adb40105315','Access-Accept','2014-02-17 00:40:55'),(18287,'4h7FDA','0xc6d7b2c473f63efe3aeddfcf111b091fe3','Access-Accept','2014-02-17 00:57:02'),(18288,'4h7FDA','0xdd4dfe1a6291fd41336fce7f89ffa78a9b','Access-Accept','2014-02-17 01:01:11'),(18289,'4h7FDA','0xbb272bdd196864d6146862717b5d1594f2','Access-Accept','2014-02-17 01:09:05'),(18290,'4hsB9e','0x207dc5636325e85efef903dca2ef26d5ad','Access-Accept','2014-02-17 01:24:18'),(18291,'4h7FDA','0x21fd9b291d5f70f463d2cb9303682a2097','Access-Accept','2014-02-17 01:30:52'),(18294,'4hsB9e','0xd81e52ce7d760a3f3c1e1d4ff907b71f92','Access-Accept','2014-02-17 02:32:22'),(18295,'vRy3Ny','0xa2cc5bb851251ec13a878dd3be5d9c7e92','Access-Accept','2014-02-17 02:46:23'),(18297,'4hQ6ST','0x9174c77bbf01a45fdb43c60d09ad88df2a','Access-Accept','2014-02-17 11:43:50'),(18298,'vRy3Ny','0xc24f7fd33f3fb341ae479d9789840c62fe','Access-Accept','2014-02-17 12:33:03'),(18299,'4hQ6ST','0xb9c92897efa3b5f6d7c9312632eecf5b89','Access-Accept','2014-02-17 13:07:49'),(18300,'4hQ6ST','0x2848a0e250c7e69470f19e730a88ca183b','Access-Accept','2014-02-17 13:11:49'),(18301,'4hcTDz','0x3a5d89da261f4dcc6084f30429fc8acb9a','Access-Accept','2014-02-17 14:19:08'),(18302,'EugPCa64','0xd0d76c615a441bc2059dc893e724f09201','Access-Accept','2014-02-17 15:49:52'),(18303,'2hr3EKWtp','0xfeb8be47e271f0117e89275bc749c006e1','Access-Accept','2014-02-17 15:54:23'),(18304,'4hjMXQ','0x2e5351e78776973d64f951219a6683fb47','Access-Accept','2014-02-17 16:12:52'),(18307,'EugPCa64','0x12cbdde123d79197d155ceb7bdebfe2d9b','Access-Accept','2014-02-17 20:11:56'),(18308,'DcCFPX','0xbadbbeb0176c1b789e8f5dfb8e2f3c40a1','Access-Accept','2014-02-17 20:41:11'),(18309,'2hrGJZtGb','0x5aeb53e6236061bf2b2b8d6925ff83c66d','Access-Accept','2014-02-17 20:44:51'),(18311,'4hjMXQ','0xb7e3e0c6e9ce4bbd1cd332a6e5b5ce62c9','Access-Accept','2014-02-17 21:18:13'),(18312,'EugPCa64','0x4e81398bd0cbc5990729b3cbeeb54caecb','Access-Accept','2014-02-17 22:27:10'),(18313,'bBmKpJUK','0x9d18b474b9be4ea4e28ddbc8b2e7fd5daf','Access-Accept','2014-02-17 22:56:29'),(18314,'4hQ6ST','0xec4fa7f29d68d404061781ab3396e563aa','Access-Accept','2014-02-17 23:16:37'),(18315,'4hQ6ST','0x68508b8ff82df73044b4b26a1f40ea28a4','Access-Accept','2014-02-17 23:37:38'),(18316,'2hrp4nzvb','0x66aaa49808aeba9760accb568d02c15efa','Access-Accept','2014-02-17 23:53:59'),(18317,'bBmKpJUK','0x3292ba6d6a546be02dfb7908862229ecde','Access-Accept','2014-02-18 01:23:31'),(59360,'kkpc','0x7d90a49252b61f6409fb03f6cce539b867','Access-Accept','2016-04-02 01:57:48'),(319379,'tpsbiz','','Access-Reject','2018-10-26 04:56:22'),(319380,'tpsbiz','','Access-Reject','2018-10-26 04:56:53'),(18321,'EugPCa64','0xb5518e4f333fccd1985486c4c8d87ff4c0','Access-Accept','2014-02-18 03:03:36'),(18323,'4hsB9e','0xc7ad312230952006447b860a113e69e715','Access-Accept','2014-02-18 03:18:06'),(18324,'2hrc5M2df','0x25e8183c28e733d29bbc3a40631d24e08b','Access-Accept','2014-02-18 04:20:52'),(18326,'EugPCa64','0x05d5e68c0c51204f65b06c221afd1884ae','Access-Accept','2014-02-18 06:27:42'),(18327,'4hE6xr','0xa2d580c908fb1caa9cad1d0b1557d25200','Access-Accept','2014-02-18 10:01:34'),(18330,'EugPCa64','0x2670f2b5ff5b81d8a2ad99405c645eb430','Access-Accept','2014-02-18 13:30:06'),(18331,'2hr3EKWtp','0xea77e9d115981d88ec72bc2636e4742ecb','Access-Accept','2014-02-18 13:38:12'),(18332,'2hr3EKWtp','0xcdf0147a960d9ba70e1140bc8bbed7954b','Access-Accept','2014-02-18 14:10:43'),(18333,'bBmKpJUK','0x924a20c6c6c05a07ef9ba6135c18eec0b2','Access-Accept','2014-02-18 14:14:10'),(18334,'4hsB9e','0x3dafa5224ef90563b3b58b728149bcd58c','Access-Accept','2014-02-18 14:58:04'),(18335,'bBmKpJUK','0xd8c72e824590ee59db924ad722c7e51e5d','Access-Accept','2014-02-18 15:21:36'),(18336,'2hRviq','0x992bea05943fe222ab80ce3ebf1907f4bb','Access-Accept','2014-02-18 17:46:25'),(18340,'EugPCa64','0xf6ccca15c093338c38abc7150baaa30a86','Access-Accept','2014-02-18 19:20:32'),(18342,'2hRviq','0xb747a7961560f753f884ff749511579a09','Access-Accept','2014-02-18 19:47:32'),(18343,'DcCFPX','0x23f0a3f9dc40df4243aabdef623724c8a4','Access-Accept','2014-02-18 20:04:40'),(18344,'2hraGpP5J','0xc7073859eb9560306d8acfb3f0d38c4c06','Access-Accept','2014-02-18 20:05:37'),(18345,'4hjMXQ','0x919d38cadb7b87bf029eca24bc9c85a572','Access-Accept','2014-02-18 20:09:11'),(18348,'DcCFPX','0xde544d169706a6611a94263a1908684c8e','Access-Accept','2014-02-18 21:53:42'),(18349,'DcCFPX','0xe1455531bed4fdc78e76106ae42bc84149','Access-Accept','2014-02-18 22:25:24'),(18352,'vRy3Ny','0xb0ced0c95e8915888791c591fcb86290de','Access-Accept','2014-02-18 23:27:58'),(18353,'EugPCa64','0xffe0ef29f14079a0495f59659c01583fd3','Access-Accept','2014-02-18 23:33:55'),(18354,'2hrp4nzvb','0xaeaaa9e0d24b9166aa0b26d47eeb70946f','Access-Accept','2014-02-18 23:47:01'),(18355,'EugPCa64','0x622b1db748deedee33e8dc94b38f89c1e6','Access-Accept','2014-02-18 23:52:20'),(59039,'kkpc','0xdb1f01c85d5f80a2871a8ad8c187f36b59','Access-Accept','2016-04-01 00:47:58'),(18357,'EugPCa64','0xdb54ec4e9ace6c6336c998250eb4942694','Access-Accept','2014-02-19 00:50:23'),(87788,'C8:DD:C9:68:A1:A6','0x0e8ca6ab93d05e3d1c5cbf130f87a51a8b','Access-Reject','2016-11-05 00:52:46'),(18360,'4hjMXQ','0x3e1457f8bafe0f959e75e4c2ca6200eac7','Access-Accept','2014-02-19 02:38:46'),(358132,'affiliation','','Access-Reject','2018-12-31 06:03:56'),(18362,'DcCFPX','0x09840eb2f41be0e66bd70dc4cb206ade4b','Access-Accept','2014-02-19 02:56:59'),(18364,'vRy3Ny','0x158a2ff8cc30970f5df53b73ef89179ff5','Access-Accept','2014-02-19 03:20:03'),(319377,'tpsbiz','','Access-Reject','2018-10-26 04:55:19'),(319378,'tpsbiz','','Access-Reject','2018-10-26 04:55:51'),(18376,'DcCFPX','0xa89d901db9711535e025f64a6778f9da08','Access-Accept','2014-02-19 14:20:59'),(18379,'4hsB9e','0xdb9bf6e34dc46e18466e881d19595c6821','Access-Accept','2014-02-19 18:37:54'),(18383,'4hjKAN','0xfa8b881ac0d042c04b6b275d0e2fbc38d4','Access-Accept','2014-02-19 22:24:03'),(18387,'2hrp4nzvb','0xd0437f8c49e53f05dd937fa0e94b46b17e','Access-Accept','2014-02-20 00:13:38'),(18388,'2hrp4nzvb','0x817c460a83a09faf75792b97131789fe8c','Access-Accept','2014-02-20 00:36:35'),(313491,'tpsbiz','','Access-Reject','2018-10-09 01:38:58'),(18391,'2hrp4nzvb','0xcd76ec3e7f3d9c96b76abd1ab620768fdb','Access-Accept','2014-02-20 01:35:19'),(18394,'2hrSzXpmH','0xeb6c48582f68e6ec3b7fdd84d9ff5b6a09','Access-Accept','2014-02-20 02:42:05'),(358012,'affiliation','','Access-Reject','2018-12-31 05:52:34'),(18400,'vRy3Ny','0xf63028c850cb7e60985e0e261432018322','Access-Accept','2014-02-20 03:41:46'),(313488,'tpsbiz','','Access-Reject','2018-10-09 01:38:29'),(313489,'tpsbiz','','Access-Reject','2018-10-09 01:38:39'),(313490,'tpsbiz','','Access-Reject','2018-10-09 01:38:48'),(18415,'4hjkAN','0x2473e7d9f47adee3c74e7a8be8aa7b13ec','Access-Accept','2014-02-20 17:19:52'),(18416,'2hrbsT3fd','0x617c3ddda8d25450c39d42362ce9eff1a1','Access-Accept','2014-02-20 17:29:35'),(320845,'pempamsie','','Access-Accept','2018-11-02 12:45:49'),(320846,'tpsbiz','','Access-Accept','2018-11-02 13:09:45'),(18420,'2hr44xcUy','0x11f0ea13feac620e178fa03afd91dc6bd0','Access-Accept','2014-02-20 21:36:36'),(18421,'vRy3Ny','0x9eedc5751cd3f1801970ce6a655c232ba4','Access-Accept','2014-02-20 21:56:37'),(313487,'tpsbiz','','Access-Reject','2018-10-09 01:38:20'),(18426,'2hrbsT3fd','0x114d4eb4955cb50c70d382be72dafa3475','Access-Accept','2014-02-20 23:00:37'),(18427,'4hjkAN','0x93c1d87f6aeac0e731d8d9101a95a27c33','Access-Accept','2014-02-20 23:07:43'),(18428,'2hrjtfcFR','0x3e083f9d7587f97fdbfe3fc9b493b50cf5','Access-Accept','2014-02-20 23:07:59'),(18429,'2hr44xcUy','0x789d63110e8beff940a48a7005f7e2f0eb','Access-Accept','2014-02-20 23:10:56'),(18430,'vRy3Ny','0x946f192cef4a042e353bf670b326ffcb11','Access-Accept','2014-02-21 02:14:44'),(87374,'68:94:23:8A:EE:E1','0x367e89f5d9b7ef685914c3035744506ca2','Access-Reject','2016-11-04 21:48:50'),(313486,'tpsbiz','','Access-Reject','2018-10-09 01:38:10'),(86457,'00:08:22:EA:30:5A','0x67cfbfb6d97032858629e35a89810b463b','Access-Reject','2016-11-04 16:39:37'),(313485,'tpsbiz','','Access-Reject','2018-10-09 01:37:59'),(313484,'tpsbiz','','Access-Reject','2018-10-09 01:37:50'),(50906,'80:19:67:AA:5D:F5','0x7cc40a7ec765803ed3920635630d96562d','Access-Accept','2016-02-20 02:19:30'),(927980,'dodoos','','Access-Reject','2019-11-09 06:27:39'),(927981,'dodoos','','Access-Reject','2019-11-09 06:27:50'),(87372,'B8:5A:73:7F:42:A3','0xdd95ab7ad8de250d1f124ec2e85567ff42','Access-Reject','2016-11-04 21:48:44'),(87373,'C4:8E:8F:C0:2E:E1','0xdc5dc1948269b4ccf8b786c46fce6b76cb','Access-Reject','2016-11-04 21:48:44'),(53170,'80:19:67:AA:5D:F5','0xdfe3db32a7e91f3075e985c3a1a9bceb50','Access-Accept','2016-03-10 02:46:50'),(87370,'5C:93:A2:F6:12:B4','0x7df02f8d809480a383ab9ce34e44e356ee','Access-Reject','2016-11-04 21:46:58'),(358013,'capitalhill','','Access-Reject','2018-12-31 05:52:42'),(86456,'40:6A:AB:2B:98:73','0x63959953c2f1bcc075503fc4cc3abc47b5','Access-Reject','2016-11-04 16:39:27'),(52309,'kkpc','0x4c1b2a28d26d681a41f8becac75ebca51b','Access-Accept','2016-03-03 13:20:41'),(289782,'joekprah57@gmail.com','0xdd4ee7b7a48b579bb5f2ec138e48c81825','Access-Reject','2017-07-09 17:27:59'),(927861,'dodoos','','Access-Reject','2019-11-09 06:04:57'),(86454,'F4:42:8F:BA:58:B0','0xcdca7fb40b780362e9a76294eb05ef70f7','Access-Reject','2016-11-04 16:38:12'),(86455,'BC:B3:08:BC:39:CA','0xaded4814d93146a60811549582afbf1c81','Access-Reject','2016-11-04 16:38:58'),(313483,'tpsbiz','','Access-Reject','2018-10-09 01:37:39'),(87787,'C8:DD:C9:68:A1:A6','0x6265b23dca49505811660ca77626314e97','Access-Reject','2016-11-05 00:52:42'),(318011,'dadukpo','0xa29c7a038663177e573ea7db9d8b0ac457','Access-Accept','2018-10-17 21:07:28'),(87097,'C8:AA:21:36:E4:14','0x882123c3176acc6c0898dbfe40bcdb4b47','Access-Reject','2016-11-04 20:13:59'),(289781,'joekprah57@gmail.com','0x834ee7b7a48b579bb5f2ec138e48c81825','Access-Reject','2017-07-09 17:25:47'),(289780,'joekprah57@gmail.com','0xbf7b6e2c27647a7ceb9dadccbf87763971','Access-Reject','2017-07-09 17:23:09'),(313482,'tpsbiz','','Access-Reject','2018-10-09 01:37:30'),(313481,'tpsbiz','','Access-Reject','2018-10-09 01:37:20'),(313480,'tpsbiz','','Access-Reject','2018-10-09 01:37:09'),(320844,'Philip Osei-Tuah ','0xd9e745db77c282a7df185ec5a491b927d5','Access-Reject','2018-11-02 12:40:21'),(85767,'74:E5:0B:DD:E3:02','0xa8eba995aa18473b1622916e03ab4181d2','Access-Reject','2016-11-04 12:17:35'),(309190,'Phapha Egyir ','0x54bf4ed5dfda63830241142a842fa8dbf7','Access-Reject','2018-06-10 12:20:30'),(85769,'00:08:22:C8:B4:FB','0x9d8e5694969ed545053a57e845415d1159','Access-Reject','2016-11-04 12:17:50'),(85303,'30:AA:BD:FE:DA:68','0x4885e468960cbb9dc5dfe9bdb7622ce473','Access-Reject','2016-11-04 08:59:07'),(85304,'CC:07:AB:60:4F:6D','0x2b87a4e7d148c265d7f7160aeea0d93d89','Access-Reject','2016-11-04 08:59:37'),(313479,'tpsbiz','','Access-Reject','2018-10-09 01:37:00'),(86453,'80:19:67:F8:0D:35','0x69a66e589534e1626a97d9e56354d1f5cc','Access-Reject','2016-11-04 16:37:21'),(85301,'40:F0:2F:A3:35:0E','0xe30e442da2b85b009c59d91a1da860483b','Access-Reject','2016-11-04 08:58:42'),(350243,'tpsbiz','','Access-Reject','2018-12-14 22:50:10'),(350244,'tpsbiz','','Access-Reject','2018-12-14 22:50:42'),(313478,'tpsbiz','','Access-Reject','2018-10-09 01:36:50'),(85300,'00:08:22:D2:AF:FB','0x1bc09613ff721dc907a7e3872d79fbdd3b','Access-Reject','2016-11-04 08:58:35'),(313477,'tpsbiz','','Access-Reject','2018-10-09 01:36:40'),(48669,'kkpc','0x4f7e3436112e10c35403a514c1d58c20b7','Access-Accept','2016-01-28 12:17:57'),(87095,'A4:44:D1:56:76:30','0x4eed8b1f13a952f2b26df1eb255d88274e','Access-Reject','2016-11-04 20:13:34'),(289779,'A jjusticearthur@gmail.com ','0x5948d9cbbca322cd40f0bc7c92e67a62a2','Access-Reject','2017-07-09 16:32:06'),(48656,'kkpc','0xba30608d39b662a7fe07d7ae6b6a00ef0c','Access-Accept','2016-01-28 01:01:18'),(357933,'capitalhill','','Access-Reject','2018-12-31 05:45:07'),(289777,'gadukpoh','0x29cac5f503c50976f9b8f52266f6641d27','Access-Accept','2017-07-09 16:10:36'),(358131,'capitalhill','','Access-Reject','2018-12-31 06:03:53'),(87786,'C8:DD:C9:68:A1:A6','0xb04b5517d104e81ae68d2f0dfd604d2d82','Access-Reject','2016-11-05 00:52:39'),(46547,'kkpc','0x320b72d732bd6e5fd5abd0cc792f2d4ba6','Access-Accept','2015-12-03 11:28:07'),(357932,'affiliation','','Access-Reject','2018-12-31 05:44:58'),(313476,'tpsbiz','','Access-Reject','2018-10-09 01:36:31'),(313475,'tpsbiz','','Access-Reject','2018-10-09 01:36:21'),(46699,'kkpc','0xc576ec9d7209f794d14ef3c43935629226','Access-Accept','2015-12-04 16:23:00'),(313474,'tpsbiz','','Access-Reject','2018-10-09 01:36:12'),(289774,'seryda','0xb0e45f83f6c78d0a8a71a700a32274e3c8','Access-Accept','2017-07-09 15:59:26'),(87094,'A4:44:D1:71:E7:7E','0x7580eacf7dfd23379ad2a946bf735b15e7','Access-Reject','2016-11-04 20:12:51'),(313471,'tpsbiz','','Access-Reject','2018-10-09 01:35:43'),(313472,'tpsbiz','','Access-Reject','2018-10-09 01:35:52'),(313473,'tpsbiz','','Access-Reject','2018-10-09 01:36:02'),(852863,'kumi','','Access-Reject','2019-09-06 17:09:59'),(358130,'affiliation','','Access-Reject','2018-12-31 06:03:44'),(313470,'tpsbiz','','Access-Reject','2018-10-09 01:35:33'),(87785,'C8:DD:C9:68:A1:A6','0xc680e113a1f1f14071cbaa1895f822e278','Access-Reject','2016-11-05 00:52:36'),(53169,'80:19:67:AA:5D:F5','0x540723979fad5b406daaea45d6423db876','Access-Accept','2016-03-10 02:46:45'),(87783,'80:19:67:3D:85:62','0xebef2edeff95c9bf12d25c40aa0ce85bf3','Access-Reject','2016-11-05 00:52:33'),(87784,'C8:DD:C9:68:A1:A6','0x9cfdfa43d999d8b61c2f7586408c7d5653','Access-Reject','2016-11-05 00:52:35'),(85297,'MaaLizzyAmpiah kindom58','0x747730874fec88967736d24bc0631e7037','Access-Reject','2016-11-04 08:57:55'),(85298,'14:1A:A3:98:3F:38','0xd393ed081f01133dfcddef5e7c08d7cf76','Access-Reject','2016-11-04 08:57:58'),(85299,'A4:44:D1:26:96:86','0xd48c4ed121b51ed4e7b889791408f07138','Access-Reject','2016-11-04 08:58:00'),(929544,'nyarko-sampson','','Access-Accept','2019-11-09 12:34:01'),(86452,'30:AA:BD:F3:C7:A4','0x4eda6400a3c1cd79502ae58b2f8140949f','Access-Reject','2016-11-04 16:37:01'),(289770,'Nuru','0x692f59a8551bd6280ee884e488332b5f9a','Access-Reject','2017-07-09 14:08:43'),(51345,'80:19:67:AA:5D:F5','0x0d5fad7da4240b2c5c79e681764cf3257e','Access-Accept','2016-02-23 15:44:25'),(313469,'tpsbiz','','Access-Reject','2018-10-09 01:35:23'),(87782,'C8:DD:C9:68:A1:A6','0x531b833e957081f3b56d396e6a9d1c2f14','Access-Reject','2016-11-05 00:52:09'),(313468,'tpsbiz','','Access-Reject','2018-10-09 01:35:14'),(289769,' ','0x079422bc5b1513a978465aee472bbef060','Access-Reject','2017-07-09 14:00:51'),(289768,'LINDA SELASIE ','0xae1d60d520f164896f862c4a41074fa9ab','Access-Reject','2017-07-09 14:00:22'),(87369,'54:E4:BD:A7:1F:74','0x2261324ca5802787a7e2a22a38e7353873','Access-Reject','2016-11-04 21:46:52'),(931770,'dodoos','','Access-Reject','2019-11-09 19:57:35'),(313465,'tpsbiz','','Access-Reject','2018-10-09 01:34:45'),(313466,'tpsbiz','','Access-Reject','2018-10-09 01:34:55'),(313467,'tpsbiz','','Access-Reject','2018-10-09 01:35:04'),(50914,'80:19:67:AA:5D:F5','0xb148ea647446f5f9e7971cded9b204c180','Access-Accept','2016-02-20 03:19:19'),(318008,'pempamsie','','Access-Accept','2018-10-17 20:45:46'),(931771,'dodoos','','Access-Reject','2019-11-09 19:57:47'),(930163,'dodoos','','Access-Reject','2019-11-09 14:29:06'),(930164,'dodoos','','Access-Reject','2019-11-09 14:29:17'),(313464,'tpsbiz','','Access-Reject','2018-10-09 01:34:35'),(289767,'LINDA ','0x510e44e6021b5ccd720533ea3426293105','Access-Reject','2017-07-09 13:57:18'),(313463,'tpsbiz','','Access-Reject','2018-10-09 01:34:26'),(289766,'dadukpo','0x20d5e539a44c547baa758a43caae6911ec','Access-Accept','2017-07-09 13:33:34'),(313460,'tpsbiz','','Access-Reject','2018-10-09 01:33:55'),(313461,'tpsbiz','','Access-Reject','2018-10-09 01:34:04'),(313462,'tpsbiz','','Access-Reject','2018-10-09 01:34:15'),(85296,'E4:54:CD:2E:0F:83','0x62dd158e6360e2528fc4619fc0c6d407ae','Access-Reject','2016-11-04 08:57:54'),(357586,'affiliation','','Access-Reject','2018-12-31 05:12:09'),(929962,'dodoos','','Access-Reject','2019-11-09 13:51:47'),(929963,'dodoos','','Access-Reject','2019-11-09 13:51:58'),(313459,'tpsbiz','','Access-Reject','2018-10-09 01:33:44'),(313458,'tpsbiz','','Access-Reject','2018-10-09 01:33:35'),(87368,'A4:44:D1:7E:E0:68','0x92e34cb3d06d5cca7d0b508a94c25d873e','Access-Reject','2016-11-04 21:46:31'),(357585,'capitalhill','','Access-Reject','2018-12-31 05:12:03'),(313457,'tpsbiz','','Access-Reject','2018-10-09 01:33:25'),(313456,'tpsbiz','','Access-Reject','2018-10-09 01:33:15'),(88084,'00:21:E2:EA:A1:99','0x4fd86e0c46a6504c3c08e587a271778287','Access-Reject','2016-11-05 04:56:41'),(86450,'80:19:67:E0:9F:35','0x8c183503772e05def71b4ab6b32d01b5d2','Access-Reject','2016-11-04 16:35:21'),(86451,'10:1C:0C:3B:EB:D8','0xd28697f3d6f006ac8faa66e5758d5136ce','Access-Reject','2016-11-04 16:36:16'),(313448,'tpsbiz','','Access-Reject','2018-10-09 01:31:55'),(313449,'tpsbiz','','Access-Reject','2018-10-09 01:32:05'),(313450,'tpsbiz','','Access-Reject','2018-10-09 01:32:15'),(313451,'tpsbiz','','Access-Reject','2018-10-09 01:32:24'),(313452,'tpsbiz','','Access-Reject','2018-10-09 01:32:35'),(313453,'tpsbiz','','Access-Reject','2018-10-09 01:32:44'),(313454,'tpsbiz','','Access-Reject','2018-10-09 01:32:55'),(313455,'tpsbiz','','Access-Reject','2018-10-09 01:33:05'),(313447,'tpsbiz','','Access-Reject','2018-10-09 01:31:45'),(52507,'80:19:67:AA:5D:F5','0x36ccb2555f94778d4d028e8a2ef9bc4f8f','Access-Accept','2016-03-05 11:46:33'),(313446,'tpsbiz','','Access-Reject','2018-10-09 01:31:34'),(313443,'tpsbiz','','Access-Reject','2018-10-09 01:31:04'),(313444,'tpsbiz','','Access-Reject','2018-10-09 01:31:14'),(313445,'tpsbiz','','Access-Reject','2018-10-09 01:31:25'),(313440,'tpsbiz','','Access-Reject','2018-10-09 01:30:33'),(313441,'tpsbiz','','Access-Reject','2018-10-09 01:30:44'),(313442,'tpsbiz','','Access-Reject','2018-10-09 01:30:54'),(48752,'kkpc','0x29549c22c54492c9d9c80862d4d32ad9fc','Access-Accept','2016-01-30 13:49:51'),(313439,'tpsbiz','','Access-Reject','2018-10-09 01:30:23'),(87093,'00:27:15:38:07:32','0xc09076b7961e52bd88eefed042bc286044','Access-Reject','2016-11-04 20:12:33'),(313438,'tpsbiz','','Access-Reject','2018-10-09 01:30:13'),(350253,'tpsbiz','','Access-Reject','2018-12-14 22:55:24'),(350254,'tpsbiz','','Access-Reject','2018-12-14 22:55:55'),(85295,'78:FF:CA:D6:60:35','0x8d9c32b11a5b1b3885e107dbb52dae0b36','Access-Reject','2016-11-04 08:56:16'),(329606,'pempamsie','','Access-Accept','2018-11-15 20:45:51'),(313435,'tpsbiz','','Access-Reject','2018-10-09 01:29:43'),(313436,'tpsbiz','','Access-Reject','2018-10-09 01:29:54'),(313437,'tpsbiz','','Access-Reject','2018-10-09 01:30:04'),(313434,'tpsbiz','','Access-Reject','2018-10-09 01:29:34'),(86449,'5C:93:A2:F6:12:B4','0xd3dc8c45964b8c34908be0e7255d616978','Access-Reject','2016-11-04 16:34:39'),(357931,'capitalhill','','Access-Reject','2018-12-31 05:44:55'),(930929,'dodoos','','Access-Reject','2019-11-09 16:54:40'),(318005,'0245733325','0xe3e073a818277d39df156c6ab73cbb047a','Access-Reject','2018-10-17 20:02:29'),(313433,'tpsbiz','','Access-Reject','2018-10-09 01:29:23'),(313432,'tpsbiz','','Access-Reject','2018-10-09 01:29:13'),(50893,'gadukpoh','0x467970a5178dd30e32455900f94d29e55a','Access-Accept','2016-02-20 00:48:02'),(289756,'seryda','0x3b23670af6211846bcda4bf6706da83a9c','Access-Accept','2017-07-09 10:00:06'),(313431,'tpsbiz','','Access-Reject','2018-10-09 01:29:04'),(86448,'00:27:15:15:42:92','0x76ffcdc4ebfc9b9c0671707220e9d3ae6c','Access-Reject','2016-11-04 16:34:37'),(318003,'pempamsie','','Access-Accept','2018-10-17 18:45:46'),(852861,'kumi','','Access-Reject','2019-09-06 17:08:57'),(852862,'kumi','','Access-Reject','2019-09-06 17:09:28'),(86445,'00:08:22:D2:AF:FB','0x35f37b3ab924a473d1783601568ff2fc01','Access-Reject','2016-11-04 16:33:59'),(930930,'dodoos','','Access-Reject','2019-11-09 16:54:53'),(289755,'seryda','0x1058e07d4886f5b17a39684797e17621bc','Access-Accept','2017-07-09 09:59:22'),(86442,'00:08:22:AE:D8:FB','0x29b519cfc0fe6700369aec196059738636','Access-Reject','2016-11-04 16:33:11'),(86443,'80:19:67:FC:73:18','0x0ead3af62f4e6c13ff248fcc75ea79e3b3','Access-Reject','2016-11-04 16:33:47'),(86444,'30:0D:43:80:78:0C','0x728fa0816ed52aebe4c70f1e180210651e','Access-Reject','2016-11-04 16:33:53'),(50252,'kkpc','0x3593dd858c38271a5ab8668e3179efeace','Access-Accept','2016-02-15 14:30:30'),(87487,'5C:93:A2:F6:12:B4','0xc6447e47ede91828f2be4f9679d7b5915b','Access-Reject','2016-11-04 22:25:57'),(350327,'tpsbiz','','Access-Reject','2018-12-14 23:31:37'),(86441,'78:FF:CA:63:36:1F','0x32d39060e6fb161f5dc4c4f482b8f8a388','Access-Reject','2016-11-04 16:32:56'),(85760,'20:A6:80:0C:4F:35','0xf78664e02252950b9575eec6256ee9fa70','Access-Reject','2016-11-04 12:17:30'),(85761,'80:19:67:8F:DA:0E','0x6198cd119fc1fa4c02a247c0a89c1add7f','Access-Reject','2016-11-04 12:17:31'),(85762,'40:F0:2F:A3:35:0E','0x192f146c0b6c6a6c747b397d0b29ca6ccc','Access-Reject','2016-11-04 12:17:31'),(85763,'88:30:8A:C2:FE:31','0x7039161034a36921d321b13f230baa56a8','Access-Reject','2016-11-04 12:17:32'),(85764,'54:27:1E:1C:59:A9','0x8a388ff38ac1b8f8146da5d48623af2000','Access-Reject','2016-11-04 12:17:32'),(85765,'80:19:67:18:4F:67','0x1450ced83a86cd5dab8891c996f774ae4d','Access-Reject','2016-11-04 12:17:34'),(85766,'60:D9:A0:C7:D4:38','0xbcd9989951096f5df9682d7e6b98cf129f','Access-Reject','2016-11-04 12:17:34'),(358129,'capitalhill','','Access-Reject','2018-12-31 06:03:42'),(87364,'1mu','0xd27f61104613b80c422b1c3a3c418a1711','Access-Reject','2016-11-04 21:44:40'),(87365,'88:A7:3C:0F:3C:48','0xe1c564c90cb11d1c0a3e34ee646e42d6f1','Access-Reject','2016-11-04 21:44:41'),(87366,'1muGhJa','0x3999efdbfb6817d3dacdca0090058ee8a6','Access-Reject','2016-11-04 21:44:43'),(85759,'80:19:67:8A:52:04','0x4b2aed2eb1123991be345df82d80ac367e','Access-Reject','2016-11-04 12:17:30'),(313430,'tpsbiz','','Access-Reject','2018-10-09 01:28:54'),(87363,'44:E1:99:0C:57:40','0x19a9aaa96d7565e956623895bf030863fa','Access-Reject','2016-11-04 21:44:36'),(87362,'E0:A6:70:66:75:CB','0x43623f8dcd2388b920f300ce515b1ec613','Access-Reject','2016-11-04 21:44:34'),(48044,'kkpc','0x65d3b36ab53ea8fe2f57fef638aba80cdb','Access-Accept','2015-12-18 20:13:03'),(318466,'tpsbiz','','Access-Accept','2018-10-24 19:48:16'),(318467,'tpsbiz','','Access-Accept','2018-10-24 19:51:50'),(313429,'tpsbiz','','Access-Reject','2018-10-09 01:28:45'),(313428,'tpsbiz','','Access-Reject','2018-10-09 01:28:35'),(313427,'tpsbiz','','Access-Reject','2018-10-09 01:28:24'),(313426,'tpsbiz','','Access-Reject','2018-10-09 01:28:14'),(313423,'tpsbiz','','Access-Reject','2018-10-09 01:27:43'),(313424,'tpsbiz','','Access-Reject','2018-10-09 01:27:52'),(313425,'tpsbiz','','Access-Reject','2018-10-09 01:28:03'),(313422,'tpsbiz','','Access-Reject','2018-10-09 01:27:32'),(313421,'tpsbiz','','Access-Reject','2018-10-09 01:27:23'),(48972,'kkpc','0x8e29c9ae61aca403fa9b600728a6411139','Access-Accept','2016-02-03 19:41:49'),(48970,'kkpc','0xae3a13aca56e7fcf11ef421c0fb922ec38','Access-Accept','2016-02-03 18:53:40'),(48950,'kkpc','0xe89802312604c276f8b99ddfb319482422','Access-Accept','2016-02-03 13:50:31'),(313420,'tpsbiz','','Access-Reject','2018-10-09 01:27:13'),(313419,'tpsbiz','','Access-Reject','2018-10-09 01:27:03'),(313418,'tpsbiz','','Access-Reject','2018-10-09 01:26:54'),(87486,'10:92:66:8A:1B:FE','0x1bbacdbf465a0c95bad0eee41a15e951e1','Access-Reject','2016-11-04 22:25:40'),(318001,'dadukpo','0x5b9fe11fe7c7e80cbaf5825b9c1391aaa8','Access-Accept','2018-10-17 18:20:21'),(928504,'dodoos','','Access-Reject','2019-11-09 08:14:34'),(928505,'dodoos','','Access-Reject','2019-11-09 08:14:47'),(852860,'kumi','','Access-Reject','2019-09-06 17:08:26'),(318464,'tpsbiz','','Access-Accept','2018-10-24 19:41:22'),(318465,'tpsbiz','','Access-Accept','2018-10-24 19:44:11'),(313415,'tpsbiz','','Access-Reject','2018-10-09 01:26:25'),(313416,'tpsbiz','','Access-Reject','2018-10-09 01:26:34'),(313417,'tpsbiz','','Access-Reject','2018-10-09 01:26:44'),(87092,'BC:B3:08:D7:79:77','0x1eaa8600a502aea6f2c083bd2422a10eab','Access-Reject','2016-11-04 20:11:02'),(50955,'kkpc','0x1e28684e33b19ede4c45fab5c6d7a8085f','Access-Accept','2016-02-20 14:52:25'),(49228,'kkpc','0x3a12e642a0b4b117b7de8ec9dc7ed7fe0d','Access-Accept','2016-02-06 13:10:22'),(313414,'tpsbiz','','Access-Reject','2018-10-09 01:26:14'),(313410,'tpsbiz','','Access-Reject','2018-10-09 01:25:34'),(313411,'tpsbiz','','Access-Reject','2018-10-09 01:25:44'),(313412,'tpsbiz','','Access-Reject','2018-10-09 01:25:54'),(313413,'tpsbiz','','Access-Reject','2018-10-09 01:26:04'),(87781,'C8:DD:C9:68:A1:A6','0x7e510a18e61abee531b86e8f503c693f1c','Access-Reject','2016-11-05 00:52:07'),(50077,'gadukpoh','0x077e5d3b8a2310a24595c20a300124f2c3','Access-Accept','2016-02-13 21:54:28'),(930002,'dodoos','','Access-Reject','2019-11-09 13:59:57'),(350328,'tpsbiz','','Access-Reject','2018-12-14 23:32:08'),(86439,'68:07:15:47:A0:BD','0x6f299e1a534fa78b881366a3ea41619a7c','Access-Reject','2016-11-04 16:32:10'),(350332,'tpsbiz','','Access-Reject','2018-12-14 23:34:14'),(85757,'B4:74:43:1A:C5:1F','0xadc8c804632d9bb8ce85e23c26c429f0c6','Access-Reject','2016-11-04 12:17:28'),(85758,'70:F9:27:10:FC:6D','0xe4a14b9e81612388f7b7cf7d488632ced3','Access-Reject','2016-11-04 12:17:28'),(85293,'00:23:B1:E3:82:C2','0x7c537a879ecc96780aa8f81d6674b387e7','Access-Reject','2016-11-04 08:55:55'),(85294,'80:19:67:E4:52:07','0xaf80a888c48c4163e323b31a5755724326','Access-Reject','2016-11-04 08:56:09'),(313409,'tpsbiz','','Access-Reject','2018-10-09 01:25:23'),(313408,'tpsbiz','','Access-Reject','2018-10-09 01:25:12'),(289751,'skg','0x22816cdcb82b2d2273f13d7f99262b0094','Access-Reject','2017-07-09 07:02:27'),(313407,'tpsbiz','','Access-Reject','2018-10-09 01:25:02'),(852858,'kumi','','Access-Reject','2019-09-06 17:07:23'),(289750,'Prah','0xb566c5ff09700fe407a1c37167827f35f1','Access-Reject','2017-07-09 06:03:28'),(313406,'tpsbiz','','Access-Reject','2018-10-09 01:24:51'),(313405,'tpsbiz','','Access-Reject','2018-10-09 01:24:42'),(85291,'00:23:B1:E3:82:C2','0x841745d1518bd93f6eccd3d64bc25f8aee','Access-Reject','2016-11-04 08:54:30'),(852859,'kumi','','Access-Reject','2019-09-06 17:07:54'),(289749,'1gA2vU','0x10b2ca2729dd1bdfc7f54df71126b3c5f1','Access-Reject','2017-07-09 05:43:56'),(317999,'pempamsie','','Access-Accept','2018-10-17 16:45:46'),(930003,'dodoos','','Access-Reject','2019-11-09 14:00:09'),(48012,'kkpc','0x3f6cf822efaa93e785851d505b77a838e7','Access-Accept','2015-12-18 06:43:03'),(313404,'tpsbiz','','Access-Reject','2018-10-09 01:24:32'),(87916,'A4:17:31:80:E2:E1','0xee0dabfc252fc760a21ff3a084a4c81fe0','Access-Reject','2016-11-05 02:16:56'),(86437,'80:19:67:38:75:BB','0xb23a1091ae356c3a893a35a0ac13b04906','Access-Reject','2016-11-04 16:31:56'),(313403,'tpsbiz','','Access-Reject','2018-10-09 01:24:22'),(87360,'50:9F:27:4A:08:46','0x9efe5aac801f08f7bc472b395e192b122c','Access-Reject','2016-11-04 21:43:55'),(313402,'tpsbiz','','Access-Reject','2018-10-09 01:24:13'),(87965,'BC:B3:08:CD:B7:E2','0xd228d10803ea497e6a3c633e22975b4f3d','Access-Reject','2016-11-05 03:01:05'),(87966,'00:E0:4C:63:3F:3A','0x29ece396c59feafe6a0bdcda457505a238','Access-Reject','2016-11-05 03:02:13'),(313400,'tpsbiz','','Access-Reject','2018-10-09 01:23:52'),(313401,'tpsbiz','','Access-Reject','2018-10-09 01:24:02'),(88026,'00:E0:4C:63:3F:3A','0x980450519ad7f845b152bcd32c42db9ec6','Access-Reject','2016-11-05 04:04:27'),(289748,'1gA2vU','0x93a4e162dba3283be6c366aba11f27d1c8','Access-Reject','2017-07-09 05:43:50'),(313399,'tpsbiz','','Access-Reject','2018-10-09 01:23:42'),(86434,'94:44:44:EC:A9:85','0x8f873a6794c88039cd5de610bf16714292','Access-Reject','2016-11-04 16:31:15'),(86435,'80:19:67:2F:1A:F9','0x6777e11af8465d9e22b406feeaa66c8b5e','Access-Reject','2016-11-04 16:31:27'),(86436,'60:FE:1E:67:81:C7','0x1e3eb7cd72f77b375ee867ab5f716b5449','Access-Reject','2016-11-04 16:31:30'),(86433,'0C:74:C2:BB:5B:E4','0x39f84e32d45d71f9c56f47a561dc49b87e','Access-Reject','2016-11-04 16:31:09'),(86432,'88:9F:FA:36:E9:EC','0xbfd9d84e7314b7705c1990cf94d538923f','Access-Reject','2016-11-04 16:30:26'),(358128,'affiliation','','Access-Reject','2018-12-31 06:03:33'),(313398,'tpsbiz','','Access-Reject','2018-10-09 01:23:32'),(313397,'tpsbiz','','Access-Reject','2018-10-09 01:23:23'),(50334,'gadukpoh','0x826c653a9805026d53877b15b050d9a2e3','Access-Accept','2016-02-16 01:27:45'),(289746,'dadukpo','0x595650dc3f1a3f1d48055e29b6b6d7e09a','Access-Accept','2017-07-09 05:08:45'),(319375,'tpsbiz','','Access-Reject','2018-10-26 04:54:17'),(319376,'tpsbiz','','Access-Reject','2018-10-26 04:54:48'),(58979,'kkpc','0x611bd4f066711fdbc3642cfaf7c5587f9e','Access-Accept','2016-03-31 22:39:24'),(87915,'00:1B:9E:07:A0:E2','0x6c3581db7347b4441465edd88a3b2b34ec','Access-Reject','2016-11-05 02:15:29'),(87091,'80:19:67:95:1E:0C','0x11a97e5cf337c788c4106b5694867d9c8f','Access-Reject','2016-11-04 20:10:54'),(289745,'seryda','0xb492d2342e1209a692fe591e28c8a46c0c','Access-Accept','2017-07-09 01:11:50'),(357984,'affiliation','','Access-Reject','2018-12-31 05:49:54'),(313394,'tpsbiz','','Access-Reject','2018-10-09 01:22:54'),(313395,'tpsbiz','','Access-Reject','2018-10-09 01:23:03'),(313396,'tpsbiz','','Access-Reject','2018-10-09 01:23:13'),(87485,'88:9F:FA:36:E9:EC','0xde9b7c7a2a8f203e6085b1f01cb3897607','Access-Reject','2016-11-04 22:25:31'),(87484,'80:19:67:CC:EB:44','0x83d37a900b0c007357d87376849f8feff6','Access-Reject','2016-11-04 22:25:06'),(85755,'80:19:67:4B:54:60','0x8160ba1b8ebe807cf509e0d5a347ada6ac','Access-Reject','2016-11-04 12:17:27'),(85756,'10:1C:0C:3B:EB:D8','0xf8b1a614fa67c8a59f23ac612604ee1731','Access-Reject','2016-11-04 12:17:27'),(313393,'tpsbiz','','Access-Reject','2018-10-09 01:22:44'),(85289,'00:23:B1:E3:82:C2','0x18530ce5090a1e33544a378f436719fde5','Access-Reject','2016-11-04 08:54:20'),(85290,'00:23:B1:E3:82:C2','0x8b21911ae349969dfb9b6f8eb5ff03459e','Access-Reject','2016-11-04 08:54:29'),(85286,'C4:8E:8F:42:7B:4D','0x11e3a9cd4a54d545fd2d390ab4db9c234d','Access-Reject','2016-11-04 08:52:32'),(85287,'D0:33:11:46:59:D2','0x7ebe17fd5100ed9424cf80e5a0dbe23b60','Access-Reject','2016-11-04 08:53:27'),(85288,'80:19:67:CF:D5:69','0x0594e8605c3009981757e94fb5f43e2359','Access-Reject','2016-11-04 08:54:01'),(85285,'C4:8E:8F:42:7B:4D','0x439dd1ac8d998618c8fedad051f627842e','Access-Reject','2016-11-04 08:52:27'),(85281,'00:08:22:D2:AF:FB','0x12f178db24d9e7d147931daef068cd7856','Access-Reject','2016-11-04 08:50:53'),(85282,'70:1A:04:A7:26:45','0x5347fa053ae4d60767be4f9670673c6bcd','Access-Reject','2016-11-04 08:51:17'),(349089,'tpsbiz','','Access-Reject','2018-12-14 12:54:03'),(349090,'tpsbiz','','Access-Reject','2018-12-14 12:54:49'),(85284,'F0:27:65:F9:7B:D3','0x8e241e673e075a427f78cad9b292ff0404','Access-Reject','2016-11-04 08:52:16'),(85280,'00:21:5D:9F:59:58','0xb907c1c82c8f5066676a6ee2f7310b66fc','Access-Reject','2016-11-04 08:50:34'),(85278,'28:CC:01:1E:C1:B6','0x9d1cea43acd6db9b378b050f05639b8294','Access-Reject','2016-11-04 08:50:04'),(85279,'78:FF:CA:CB:85:EA','0x93c29419aeeb4b45ddfc634174bef97860','Access-Reject','2016-11-04 08:50:09'),(87090,'F0:34:04:AD:97:6C','0xc3b9c7a9b9abbc1b27ca99a547d2471615','Access-Reject','2016-11-04 20:10:42'),(48859,'kkpc','0xd3f626dbd7b00a840638f6fd739ebb95df','Access-Accept','2016-02-02 01:26:31'),(358127,'capitalhill','','Access-Reject','2018-12-31 06:03:30'),(313390,'tpsbiz','','Access-Reject','2018-10-09 01:22:15'),(313391,'tpsbiz','','Access-Reject','2018-10-09 01:22:25'),(313392,'tpsbiz','','Access-Reject','2018-10-09 01:22:34'),(87778,'C8:DD:C9:68:A1:A6','0x81790dd9ea7c5f53b9c2e76dfaa0f2aad6','Access-Reject','2016-11-05 00:50:37'),(87779,'C8:DD:C9:68:A1:A6','0x7763f6635ea5d7ae2c35e1443a98c0f27c','Access-Reject','2016-11-05 00:50:39'),(85274,'80:19:67:AE:5C:95','0xedb7e2facac044cde1591733f488362abc','Access-Reject','2016-11-04 08:48:39'),(85275,'00:24:D2:8D:DC:27','0x80eea2a093a28d09a6eb1adbe60df51656','Access-Reject','2016-11-04 08:48:53'),(85276,'44:80:EB:23:F5:F5','0x993d057783c6d1f6b942e5f9cc14606339','Access-Reject','2016-11-04 08:49:06'),(85277,'F0:27:65:F9:7B:D3','0xa53c5213a17b24f2d06f18f9d2a5e16949','Access-Reject','2016-11-04 08:49:41'),(48885,'kkpc','0x4504228e5726752fd4d39f5eb7eec64c65','Access-Accept','2016-02-02 14:12:48'),(85273,'88:A7:3C:02:4C:50','0x79a2f4ddf693712d20762930784c627938','Access-Reject','2016-11-04 08:48:30'),(313387,'tpsbiz','','Access-Reject','2018-10-09 01:21:45'),(313388,'tpsbiz','','Access-Reject','2018-10-09 01:21:55'),(313389,'tpsbiz','','Access-Reject','2018-10-09 01:22:05'),(87359,'1muGhJa','0x4399efdbfb6817d3dacdca0090058ee8a6','Access-Reject','2016-11-04 21:43:29'),(87089,'BC:B3:08:D7:35:26','0x53758b9cabbf93ed23384712717744c73e','Access-Reject','2016-11-04 20:10:29'),(87088,'C8:DD:C9:68:A1:A6','0x8182d95f4f9ebb89d3aee0ef013f7dac10','Access-Reject','2016-11-04 20:10:19'),(87087,'3C:83:75:DE:02:F8','0x0733c6c59923390895dd7573e6baccbc21','Access-Reject','2016-11-04 20:10:10'),(48825,'kkpc','0x30a6d0d76f1a39ba98a0a08ef27c62800e','Access-Accept','2016-02-01 13:50:55'),(85271,'00:2E:0C:00:00:E9','0xae725f90df55d325f55859c18a73f5977d','Access-Reject','2016-11-04 08:47:35'),(85272,'C8:3D:97:7E:A1:10','0xd2b6256f57af7a15f35b6adf9310b3a8c3','Access-Reject','2016-11-04 08:47:39'),(85269,'10:1C:0C:3B:EB:D8','0xcdba3274143ec92f703211c8e37bbf9043','Access-Reject','2016-11-04 08:47:22'),(85270,'CC:07:AB:60:4F:6D','0x61e4434f16bf21c2ac963f6fe634298c3f','Access-Reject','2016-11-04 08:47:32'),(313383,'tpsbiz','','Access-Reject','2018-10-09 01:21:05'),(313384,'tpsbiz','','Access-Reject','2018-10-09 01:21:15'),(313385,'tpsbiz','','Access-Reject','2018-10-09 01:21:26'),(313386,'tpsbiz','','Access-Reject','2018-10-09 01:21:36'),(313382,'tpsbiz','','Access-Reject','2018-10-09 01:20:55'),(313381,'tpsbiz','','Access-Reject','2018-10-09 01:20:45'),(58423,'kkpc','0x34e61eb590cb949d78929aca233ecf659a','Access-Accept','2016-03-29 22:53:50'),(357983,'capitalhill','','Access-Reject','2018-12-31 05:49:52'),(86431,'80:19:67:E4:52:07','0x492746bc28d7fdf6429e946741110cf8f5','Access-Reject','2016-11-04 16:30:02'),(85268,'88:E3:AB:75:A1:49','0x3ff1f33f65dad3f2adbf41a9f4ade34714','Access-Reject','2016-11-04 08:47:07'),(313378,'tpsbiz','','Access-Reject','2018-10-09 01:20:14'),(313379,'tpsbiz','','Access-Reject','2018-10-09 01:20:24'),(313380,'tpsbiz','','Access-Reject','2018-10-09 01:20:34'),(313377,'tpsbiz','','Access-Reject','2018-10-09 01:20:04'),(48801,'kkpc','0x85866a6ca492cf3fad184fdeb3addd6c60','Access-Accept','2016-01-31 23:33:18'),(289736,'dadukpo','0xe3187ee9a0ef0af17186ec77ecc3bf83e7','Access-Accept','2017-07-08 20:25:39'),(313376,'tpsbiz','','Access-Reject','2018-10-09 01:19:53'),(87086,'A4:44:D1:4B:FE:B6','0x3aebe2a77ec6d2e41642ee20370b4ebb03','Access-Reject','2016-11-04 20:08:28'),(313372,'tpsbiz','','Access-Reject','2018-10-09 01:19:13'),(313373,'tpsbiz','','Access-Reject','2018-10-09 01:19:24'),(313374,'tpsbiz','','Access-Reject','2018-10-09 01:19:34'),(313375,'tpsbiz','','Access-Reject','2018-10-09 01:19:44'),(313371,'tpsbiz','','Access-Reject','2018-10-09 01:19:03'),(53227,'80:19:67:AA:5D:F5','0x93ac45ee1b0f1c1da9a8622beaa66a2618','Access-Accept','2016-03-10 06:00:34'),(317998,'I=27m COMMITTED=21=F0=9F=91=A8=E2=80=8D=F0=9F=94=A7','0xe17df6b0abdb69cab05a7e60152a1d2912','Access-Reject','2018-10-17 16:44:26'),(313370,'tpsbiz','','Access-Reject','2018-10-09 01:18:54'),(87914,'30:0D:43:80:78:0C','0xd263edc01f4eb567ad6708d104d1c7c564','Access-Reject','2016-11-05 02:13:54'),(87777,'0C:74:C2:BB:5B:E4','0xdb285b431e4882e2afac26146ad8a631a5','Access-Reject','2016-11-05 00:50:15'),(319373,'tpsbiz','','Access-Reject','2018-10-26 04:53:14'),(319374,'tpsbiz','','Access-Reject','2018-10-26 04:53:45'),(86430,'78:FF:CA:D6:60:35','0xee77c85e240c1a3eb147ef7c74a33b5db4','Access-Reject','2016-11-04 16:30:01'),(289733,'1gA','0x65d5e04608309aa5e704785eb4efa41850','Access-Reject','2017-07-08 20:23:00'),(313369,'tpsbiz','','Access-Reject','2018-10-09 01:18:44'),(87776,'C8:DD:C9:68:A1:A6','0xf4364c1fb428139b7e15cea950a3991b29','Access-Reject','2016-11-05 00:50:09'),(87085,'80:19:67:77:35:DA','0x3fb136662de060050fd083ec1f687ac823','Access-Reject','2016-11-04 20:08:17'),(85266,'94:44:44:EC:A9:85','0x6782f5c0fcc9f6017a97188dede513b624','Access-Reject','2016-11-04 08:46:04'),(85267,'00:25:56:31:B5:89','0x16e5afe0192ec4b0c99d5c376b6ed06c16','Access-Reject','2016-11-04 08:47:04'),(357816,'affiliation','','Access-Reject','2018-12-31 05:33:58'),(317986,'pempamsie','','Access-Accept','2018-10-17 10:45:46'),(313368,'tpsbiz','','Access-Reject','2018-10-09 01:18:33'),(313367,'tpsbiz','','Access-Reject','2018-10-09 01:18:23'),(87483,'A8:9F:BA:71:56:B5','0xc0aaa298eef9c9181b74e4eaef74faa61e','Access-Reject','2016-11-04 22:24:09'),(927859,'dodoos','','Access-Reject','2019-11-09 06:04:34'),(927860,'dodoos','','Access-Reject','2019-11-09 06:04:45'),(85750,'A8:26:D9:35:06:B4','0xd50861ad90e5d6b2205f9d82c060cbb51e','Access-Reject','2016-11-04 12:17:22'),(85751,'80:19:67:6E:2C:3C','0xc1143ac92371669eb30e7fe33b0381455d','Access-Reject','2016-11-04 12:17:24'),(85752,'38:D4:0B:5E:39:4C','0xd9daa6ef8bb1f0e7d486292038daa8d4e9','Access-Reject','2016-11-04 12:17:24'),(85753,'60:AF:6D:45:E4:7D','0x565537bfa238a25c406043cc8b4be6c139','Access-Reject','2016-11-04 12:17:25'),(85754,'40:A6:D9:16:B4:67','0x89506e5443b72433df6e0856e8ba3408b6','Access-Reject','2016-11-04 12:17:25'),(85265,'F4:42:8F:BA:58:B0','0x9c35016f9e0c51f2187f81559f66d07430','Access-Reject','2016-11-04 08:45:23'),(313366,'tpsbiz','','Access-Reject','2018-10-09 01:18:13'),(86428,'78:FF:CA:33:A0:4D','0x6eb52b73465bce0633003ccb367a96d05c','Access-Reject','2016-11-04 16:29:01'),(86426,'B4:6D:83:45:6F:D7','0x6452aa4d7977fa9ac037d2f1869e72a045','Access-Reject','2016-11-04 16:27:44'),(86427,'5C:93:A2:F6:12:B4','0x6542c05399a4f076c3db467d598d444e1d','Access-Reject','2016-11-04 16:28:29'),(318463,'affiliation','','Access-Accept','2018-10-24 19:25:46'),(929541,'dodoos','','Access-Reject','2019-11-09 12:33:44'),(929542,'dodoos','','Access-Reject','2019-11-09 12:33:52'),(929543,'adukpos','','Access-Accept','2019-11-09 12:33:53'),(317995,'cegrad','','Access-Accept','2018-10-17 16:04:03'),(930060,'dodoos','','Access-Reject','2019-11-09 14:10:22'),(313365,'tpsbiz','','Access-Reject','2018-10-09 01:18:04'),(289731,'seryda','0x10b60ed9266f8fdc242e3461696389ef4f','Access-Accept','2017-07-08 19:33:58'),(317994,'Amount woman ','0xa22256adaca9c4e7450a9cf5c9f5d9c41b','Access-Reject','2018-10-17 15:46:47'),(313362,'tpsbiz','','Access-Reject','2018-10-09 01:17:32'),(313363,'tpsbiz','','Access-Reject','2018-10-09 01:17:42'),(313364,'tpsbiz','','Access-Reject','2018-10-09 01:17:53'),(313359,'tpsbiz','','Access-Reject','2018-10-09 01:17:03'),(313360,'tpsbiz','','Access-Reject','2018-10-09 01:17:12'),(313361,'tpsbiz','','Access-Reject','2018-10-09 01:17:22'),(85262,'78:FF:CA:4C:87:7D','0x64448dd3051d57d23bb18e08c84a36acaf','Access-Reject','2016-11-04 08:44:45'),(85263,'78:FF:CA:FE:C8:46','0xd78dfe759ec5b53f0f768704a012570027','Access-Reject','2016-11-04 08:45:10'),(85264,'B4:E1:C4:1A:D9:34','0x769c375ef960744414df3ec7ea992b3f0c','Access-Reject','2016-11-04 08:45:12'),(85261,'18:AF:61:13:4B:A1','0xfa9a9d237d7c62e0239b36f80a6e1b303a','Access-Reject','2016-11-04 08:44:36'),(318460,'pempamsie','','Access-Accept','2018-10-24 18:45:47'),(318461,'0241106702','0xdbe0df0aaf1b64ae763977a04326f6ca9c','Access-Reject','2018-10-24 18:52:50'),(931738,'dodoos','','Access-Reject','2019-11-09 19:49:13'),(931739,'dodoos','','Access-Reject','2019-11-09 19:49:29'),(313953,'tpsbiz','','Access-Reject','2018-10-09 02:55:43'),(313954,'tpsbiz','','Access-Reject','2018-10-09 02:55:52'),(85260,'78:FF:CA:21:FC:32','0x1cb7bbeb0b56fd9a7edf346ae99c34b0e9','Access-Reject','2016-11-04 08:44:07'),(320843,'Philip Osei-Tuah ','0x6ffd38d54f6b510a56c1f2e7b2a8884155','Access-Reject','2018-11-02 12:40:01'),(927857,'dodoos','','Access-Reject','2019-11-09 06:04:11'),(927858,'dodoos','','Access-Reject','2019-11-09 06:04:23'),(313358,'tpsbiz','','Access-Reject','2018-10-09 01:16:52'),(87084,'B8:5A:73:7F:42:A3','0xfa7903c325ed0656c46c943fd89fc8269c','Access-Reject','2016-11-04 20:08:01'),(47181,'kkpc','0xfb241f0a098f85a04ea08094d71d059fdf','Access-Accept','2015-12-10 01:22:23'),(59381,'kkpc','0xf823760bc3841bb2db38aaee5ab4acfe72','Access-Accept','2016-04-02 04:42:04'),(319370,'tpsbiz','','Access-Reject','2018-10-26 04:51:40'),(319371,'tpsbiz','','Access-Reject','2018-10-26 04:52:11'),(319372,'tpsbiz','','Access-Reject','2018-10-26 04:52:43'),(49033,'kkpc','0xb034f89e4bb014f213b800d51d6cfb849f','Access-Accept','2016-02-04 05:41:37'),(86425,'78:FF:CA:21:71:2B','0xf386c1577f4677c38b4f9f3e55558df1f0','Access-Reject','2016-11-04 16:27:15'),(350301,'tpsbiz','','Access-Reject','2018-12-14 23:18:33'),(350302,'tpsbiz','','Access-Reject','2018-12-14 23:19:05'),(85258,'80:19:67:AE:5C:95','0x93c92fc1dc526b5ded6d0c8fe225e052ad','Access-Reject','2016-11-04 08:43:48'),(85259,'78:FF:CA:21:FC:32','0xa2ae49187f8ad658eb79238baeaad2b425','Access-Reject','2016-11-04 08:43:58'),(87358,'78:FF:CA:57:A1:21','0x273a1323cda3315b937acf57e9c259940b','Access-Reject','2016-11-04 21:43:11'),(85747,'40:A6:D9:16:B4:67','0x99db62e3ea0e730a8956b7c1574a311a1a','Access-Reject','2016-11-04 12:12:59'),(85748,'80:19:67:30:C3:59','0x258e9039f87b8ceff77b72734b9cd5417b','Access-Reject','2016-11-04 12:13:01'),(345712,'tpsbiz','','Access-Reject','2018-12-13 06:46:15'),(313357,'tpsbiz','','Access-Reject','2018-10-09 01:16:43'),(49061,'kkpc','0xe47fb52ae1866b8721214ad421cb36c67c','Access-Accept','2016-02-04 15:34:45'),(289725,'Comfortsmith820@gmail.com','0x83257dd68301b48853a3bc3b46af5f4252','Access-Reject','2017-07-08 18:50:01'),(313356,'tpsbiz','','Access-Reject','2018-10-09 01:16:32'),(85255,'80:19:67:8F:DA:0E','0x4a06599fe0bb0c6bc957e7be3ae95621ed','Access-Reject','2016-11-04 08:42:42'),(85256,'00:90:4C:C5:12:38','0x45f88e68230da04b5a2aa0e03cf7e1cb11','Access-Reject','2016-11-04 08:42:42'),(87083,'80:19:67:EC:FA:FB','0x6a9dbb09f069b22a67c4038fb62d314c42','Access-Reject','2016-11-04 20:08:01'),(313355,'tpsbiz','','Access-Reject','2018-10-09 01:16:21'),(313354,'tpsbiz','','Access-Reject','2018-10-09 01:16:12'),(313353,'tpsbiz','','Access-Reject','2018-10-09 01:16:02'),(289724,'Comfortsmith820@gmail.com','0x274cbc81d8143fb63cc21dd0af23e4bb63','Access-Reject','2017-07-08 18:49:40'),(289723,'kkpc','0xb938b918b5dfb92ac32abd8776e53c77cc','Access-Accept','2017-07-08 15:50:07'),(49129,'kkpc','0xc051a8f8cf38f49642348889f9e0d078a0','Access-Accept','2016-02-05 12:04:31'),(927856,'dodoos','','Access-Reject','2019-11-09 06:04:00'),(919553,'Ndukwo Blessing','0xca1aa59d7c23fb90c6b9bcab18f4fed36c','Access-Reject','2019-10-28 14:01:39'),(85250,'E8:08:8B:88:2D:F5','0xcdc43ee9180235397ccbf4b9184f7c7c38','Access-Reject','2016-11-04 08:40:27'),(85251,'10:92:66:CC:E2:84','0x109718b56a74669dcb072fa675ed4ace20','Access-Reject','2016-11-04 08:40:37'),(85252,'A4:44:D1:75:6B:CA','0x4e4e44677f122a41f42594e6780bd17ef1','Access-Reject','2016-11-04 08:40:38'),(85253,'6C:83:36:D2:67:DA','0xdb1a81da111d1777cd43abe353464e7dd3','Access-Reject','2016-11-04 08:40:45'),(85254,'D0:33:11:46:59:D2','0x849e037f7422a30b02e4a678841bdb732f','Access-Reject','2016-11-04 08:42:07'),(317991,'Ssgrp180066','0x64915171ca607339c792c95d91325086ba','Access-Reject','2018-10-17 13:52:32'),(317992,'pempamsie','','Access-Accept','2018-10-17 14:45:46'),(313350,'tpsbiz','','Access-Reject','2018-10-09 01:15:32'),(313351,'tpsbiz','','Access-Reject','2018-10-09 01:15:42'),(313352,'tpsbiz','','Access-Reject','2018-10-09 01:15:52'),(86424,'30:D6:C9:E6:80:04','0x0ff4fe37292c304591ae3db7d462a68c4f','Access-Reject','2016-11-04 16:27:13'),(86423,'80:19:67:D7:21:9D','0x9a1d1b2b4742c0df1e6f1f4c696e6b068a','Access-Reject','2016-11-04 16:26:34'),(313349,'tpsbiz','','Access-Reject','2018-10-09 01:15:23'),(852855,'kumi','','Access-Reject','2019-09-06 17:05:50'),(852856,'kumi','','Access-Reject','2019-09-06 17:06:21'),(852857,'kumi','','Access-Reject','2019-09-06 17:06:52'),(313346,'tpsbiz','','Access-Reject','2018-10-09 01:14:54'),(313347,'tpsbiz','','Access-Reject','2018-10-09 01:15:03'),(313348,'tpsbiz','','Access-Reject','2018-10-09 01:15:13'),(313345,'tpsbiz','','Access-Reject','2018-10-09 01:14:43'),(313344,'tpsbiz','','Access-Reject','2018-10-09 01:14:32'),(87775,'48:45:20:B9:A8:A7','0xd37bdb60440880932f1a680fd457e8fefb','Access-Reject','2016-11-05 00:49:55'),(320841,'SoNM','','Access-Accept','2018-11-02 11:40:00'),(930329,'dodoos','','Access-Reject','2019-11-09 14:59:48'),(313343,'tpsbiz','','Access-Reject','2018-10-09 01:14:22'),(313342,'tpsbiz','','Access-Reject','2018-10-09 01:14:11'),(87527,'60:7E:DD:EF:84:54','0x684ceba781f031d4c232e7420c4d011dad','Access-Reject','2016-11-04 22:40:11'),(320840,'affiliation','','Access-Accept','2018-11-02 11:39:55'),(87526,'0C:74:C2:BB:5B:E4','0xe8e0eaac662312bdba236b2c0bdff4d8b9','Access-Reject','2016-11-04 22:40:05'),(85244,'A4:44:D1:6E:40:92','0xc38252cb32d42c668422eabe0a4c56fea7','Access-Reject','2016-11-04 08:38:04'),(85245,'78:FF:CA:21:FC:32','0xbe71c13f8d284b5a828b5518f4eede9f93','Access-Reject','2016-11-04 08:38:12'),(85246,'00:AA:70:9D:84:6C','0xbfcc732570528a2dc88d429b4b243bcd0f','Access-Reject','2016-11-04 08:38:18'),(85247,'C0:38:96:02:72:D8','0x436a4c17c75402096e865e0b87f51e1faa','Access-Reject','2016-11-04 08:38:45'),(85248,'20:54:76:89:3B:7F','0x8cdd00c071fcc147538434935bea47e207','Access-Reject','2016-11-04 08:39:45'),(289721,'seryda','0xe878eec8f163729853bf760c212119b5e6','Access-Accept','2017-07-08 14:39:09'),(85237,'5C:F9:6A:8F:3E:FA','0xd1f6b78de82746d5b6ceba7ecca2bb052f','Access-Reject','2016-11-04 08:34:05'),(85238,'80:19:67:96:AD:F5','0x99a73440458d6cbd6e1577f7f6488d2323','Access-Reject','2016-11-04 08:34:20'),(85239,'00:1B:9E:07:A0:E2','0x2ca81b0f337c337de02e2d13db5cb85a00','Access-Reject','2016-11-04 08:34:26'),(85240,'F4:42:8F:BA:58:B0','0x55ff928e3c53f1009138a853cddaf78826','Access-Reject','2016-11-04 08:35:21'),(85241,'78:FF:CA:FE:C8:46','0xd6b0f78110267f9152b9926bc7334327e1','Access-Reject','2016-11-04 08:36:50'),(85242,'64:5A:04:41:69:17','0xad2200600a573ce99ae5eb2d772aeec933','Access-Reject','2016-11-04 08:37:30'),(85243,'64:5A:04:41:69:17','0x2741cb3f72501f7a7f7efbde62f8bc304c','Access-Reject','2016-11-04 08:37:36'),(358011,'capitalhill','','Access-Reject','2018-12-31 05:52:31'),(313341,'tpsbiz','','Access-Reject','2018-10-09 01:14:02'),(313340,'tpsbiz','','Access-Reject','2018-10-09 01:13:51'),(313339,'tpsbiz','','Access-Reject','2018-10-09 01:13:41'),(313338,'tpsbiz','','Access-Reject','2018-10-09 01:13:31'),(313333,'tpsbiz','','Access-Reject','2018-10-09 01:12:43'),(313334,'tpsbiz','','Access-Reject','2018-10-09 01:12:52'),(313335,'tpsbiz','','Access-Reject','2018-10-09 01:13:02'),(313336,'tpsbiz','','Access-Reject','2018-10-09 01:13:12'),(313337,'tpsbiz','','Access-Reject','2018-10-09 01:13:21'),(86421,'78:FF:CA:21:71:2B','0x1850b5ae9c7e4672c6e8fad470ca4c8b43','Access-Reject','2016-11-04 16:25:43'),(86422,'40:6A:AB:2B:98:73','0x3caf856ed165677ed088ea007771f0d873','Access-Reject','2016-11-04 16:25:45'),(85236,'5C:F9:6A:8F:3E:FA','0x9e065a9b8a2737aea1cb5e7120e36b4c03','Access-Reject','2016-11-04 08:34:01'),(313332,'tpsbiz','','Access-Reject','2018-10-09 01:12:32'),(87774,'C8:DD:C9:68:A1:A6','0x1969799d7f14651e5b6617731ea6cd2147','Access-Reject','2016-11-05 00:49:54'),(313329,'tpsbiz','','Access-Reject','2018-10-09 01:12:01'),(313330,'tpsbiz','','Access-Reject','2018-10-09 01:12:11'),(313331,'tpsbiz','','Access-Reject','2018-10-09 01:12:21'),(48620,'kkpc','0xacca8b02944c5e1c0ed8bf263e6a631398','Access-Accept','2016-01-27 11:29:49'),(289718,'kkpc','0xc3b5836d73c004a1d1fd576cd015111e69','Access-Accept','2017-07-08 10:49:32'),(86420,'9C:28:40:1B:76:DB','0xdb1c6badaae3c79c6fd711f1763e9b3d4b','Access-Reject','2016-11-04 16:24:52'),(46282,'kkpc','0xf4e31eabf380deddec92cfe091d59d24da','Access-Accept','2015-11-30 22:55:51'),(86418,'78:FF:CA:D6:60:35','0x19f83ec1b26968b08e4e20b716189bfbf0','Access-Reject','2016-11-04 16:24:28'),(317988,'cegrad','','Access-Accept','2018-10-17 12:28:30'),(931997,'dodoos','','Access-Reject','2019-11-09 20:44:50'),(931998,'dodoos','','Access-Reject','2019-11-09 20:45:01'),(317990,'pempamsie','','Access-Accept','2018-10-17 12:45:46'),(313328,'tpsbiz','','Access-Reject','2018-10-09 01:11:52'),(85235,'80:19:67:D0:22:99','0xabb7b7154c80ef759c2bab795ffbdff666','Access-Reject','2016-11-04 08:32:39'),(313325,'tpsbiz','','Access-Reject','2018-10-09 01:11:23'),(313326,'tpsbiz','','Access-Reject','2018-10-09 01:11:32'),(313327,'tpsbiz','','Access-Reject','2018-10-09 01:11:42'),(87082,'48:E2:44:63:7E:A1','0x7b4fcdc0d9d980b35b772a635cca52a13e','Access-Reject','2016-11-04 20:08:00'),(313319,'tpsbiz','','Access-Reject','2018-10-09 01:10:23'),(313320,'tpsbiz','','Access-Reject','2018-10-09 01:10:32'),(313321,'tpsbiz','','Access-Reject','2018-10-09 01:10:43'),(313322,'tpsbiz','','Access-Reject','2018-10-09 01:10:53'),(313323,'tpsbiz','','Access-Reject','2018-10-09 01:11:02'),(313324,'tpsbiz','','Access-Reject','2018-10-09 01:11:12'),(313316,'tpsbiz','','Access-Reject','2018-10-09 01:09:54'),(313317,'tpsbiz','','Access-Reject','2018-10-09 01:10:04'),(313318,'tpsbiz','','Access-Reject','2018-10-09 01:10:13'),(85234,'80:19:67:5A:69:94','0x2dd30cb7b126fb697797f4614be2128414','Access-Reject','2016-11-04 08:31:43'),(852854,'pempamsie','','Access-Accept','2019-09-06 17:05:42'),(357684,'affiliation','','Access-Reject','2018-12-31 05:21:27'),(927855,'dodoos','','Access-Reject','2019-11-09 06:03:48'),(308508,'dadukpo','0x539f94f03fa02a586a276e2c4cc9d56cea','Access-Accept','2018-05-20 18:08:12'),(86416,'E0:B6:F5:21:B8:A3','0x3267e7944dec3610ed34422b095a08454d','Access-Reject','2016-11-04 16:23:40'),(86417,'D0:33:11:46:59:D2','0x31d035917af4e28cca7ba6b726e221c846','Access-Reject','2016-11-04 16:23:59'),(927853,'dodoos','','Access-Reject','2019-11-09 06:03:25'),(927854,'dodoos','','Access-Reject','2019-11-09 06:03:37'),(313315,'tpsbiz','','Access-Reject','2018-10-09 01:09:44'),(85232,'78:FF:CA:D6:60:35','0x50c5be823861a1cf0b254f2409b85dddab','Access-Reject','2016-11-04 08:29:59'),(85233,'80:19:67:A5:AC:85','0x47a38e1f1c5ed0dce4e731061599d66690','Access-Reject','2016-11-04 08:30:44'),(313314,'tpsbiz','','Access-Reject','2018-10-09 01:09:35'),(313313,'tpsbiz','','Access-Reject','2018-10-09 01:09:24'),(313308,'tpsbiz','','Access-Reject','2018-10-09 01:08:34'),(313309,'tpsbiz','','Access-Reject','2018-10-09 01:08:44'),(313310,'tpsbiz','','Access-Reject','2018-10-09 01:08:53'),(313311,'tpsbiz','','Access-Reject','2018-10-09 01:09:03'),(313312,'tpsbiz','','Access-Reject','2018-10-09 01:09:14'),(87355,'C0:18:85:6D:DA:40','0x510aecef1a5faf06a713477c5231976951','Access-Reject','2016-11-04 21:42:45'),(87356,'A8:9F:BA:71:56:B5','0x279bbd4aa7b4b12c8c57d6e124939e23d9','Access-Reject','2016-11-04 21:42:53'),(313303,'tpsbiz','','Access-Reject','2018-10-09 01:07:44'),(313304,'tpsbiz','','Access-Reject','2018-10-09 01:07:54'),(313305,'tpsbiz','','Access-Reject','2018-10-09 01:08:04'),(313306,'tpsbiz','','Access-Reject','2018-10-09 01:08:14'),(313307,'tpsbiz','','Access-Reject','2018-10-09 01:08:23'),(51053,'kkpc','0x62bc27a1e0102b18e5bc960576e0013259','Access-Accept','2016-02-21 12:59:53'),(313300,'tpsbiz','','Access-Reject','2018-10-09 01:07:14'),(313301,'tpsbiz','','Access-Reject','2018-10-09 01:07:24'),(313302,'tpsbiz','','Access-Reject','2018-10-09 01:07:34'),(320838,'pempamsie','','Access-Accept','2018-11-02 10:45:49'),(320839,'tpsbiz','','Access-Accept','2018-11-02 10:54:30'),(87354,'18:F4:6A:83:81:0D','0xe3a3f795952112b32d178c48176277cb5c','Access-Reject','2016-11-04 21:42:38'),(931936,'dodoos','','Access-Reject','2019-11-09 20:32:13'),(931937,'dodoos','','Access-Reject','2019-11-09 20:32:26'),(320836,'tpsbiz','','Access-Accept','2018-11-02 10:26:22'),(931938,'dodoos','','Access-Reject','2019-11-09 20:32:37'),(313295,'tpsbiz','','Access-Reject','2018-10-09 01:06:24'),(313296,'tpsbiz','','Access-Reject','2018-10-09 01:06:35'),(313297,'tpsbiz','','Access-Reject','2018-10-09 01:06:44'),(313298,'tpsbiz','','Access-Reject','2018-10-09 01:06:55'),(313299,'tpsbiz','','Access-Reject','2018-10-09 01:07:04'),(313294,'tpsbiz','','Access-Reject','2018-10-09 01:06:14'),(313289,'tpsbiz','','Access-Reject','2018-10-09 01:05:25'),(313290,'tpsbiz','','Access-Reject','2018-10-09 01:05:35'),(313291,'tpsbiz','','Access-Reject','2018-10-09 01:05:45'),(313292,'tpsbiz','','Access-Reject','2018-10-09 01:05:55'),(313293,'tpsbiz','','Access-Reject','2018-10-09 01:06:05'),(927852,'dodoos','','Access-Reject','2019-11-09 06:03:14'),(927850,'dodoos','','Access-Reject','2019-11-09 06:02:51'),(927851,'dodoos','','Access-Reject','2019-11-09 06:03:03'),(86414,'CC:79:4A:E7:8C:EA','0x56a16c2bbffe059738c313fd4beb2b3fcf','Access-Reject','2016-11-04 16:22:02'),(85745,'80:19:67:E2:D2:51','0x0ee1a02583e558b62c69c0b0a5da583de5','Access-Reject','2016-11-04 12:12:16'),(85746,'44:1C:A8:05:4B:0B','0x978cdc13aee4ca379dca7e2c8b849746ae','Access-Reject','2016-11-04 12:12:28'),(85229,'BC:B3:08:DB:E5:25','0x213c8113e63b05fd3dc3370fb7c673c018','Access-Reject','2016-11-04 08:28:56'),(85230,'40:B8:9A:90:48:D6','0xa31ffafb23bde399d612a25ee807fee3b6','Access-Reject','2016-11-04 08:28:58'),(85231,'00:27:10:21:52:D4','0x88cecac37064788df60cd905392e024599','Access-Reject','2016-11-04 08:29:04'),(350311,'tpsbiz','','Access-Reject','2018-12-14 23:23:15'),(350312,'tpsbiz','','Access-Reject','2018-12-14 23:23:47'),(85225,'80:19:67:8F:DA:0E','0x6e2ff8fb0930a5cbea9879074374d4564e','Access-Reject','2016-11-04 08:28:23'),(85226,'80:19:67:43:3D:E3','0x39ad06c546b258faf53134784a1ab3cc1a','Access-Reject','2016-11-04 08:28:31'),(85227,'78:FF:CA:FE:C8:46','0x1f758f0bd07b6c9ebf5342416a2baac2c5','Access-Reject','2016-11-04 08:28:50'),(85228,'F0:34:04:AD:97:6C','0x2847caea0dbc6ef8dc962e4624daeeaf83','Access-Reject','2016-11-04 08:28:56'),(85223,'20:A6:80:0C:4F:35','0xc76d0d431d484f07bce7317f09e280a702','Access-Reject','2016-11-04 08:27:23'),(313288,'tpsbiz','','Access-Reject','2018-10-09 01:05:15'),(313287,'tpsbiz','','Access-Reject','2018-10-09 01:05:06'),(313286,'tpsbiz','','Access-Reject','2018-10-09 01:04:56'),(313285,'tpsbiz','','Access-Reject','2018-10-09 01:04:45'),(313284,'tpsbiz','','Access-Reject','2018-10-09 01:04:33'),(86413,'24:00:BA:03:79:BF','0x6e2552dca1fcf39ec9afc3d94eb2817ef5','Access-Reject','2016-11-04 16:21:44'),(86412,'30:72:0D:39:09:AB','0xd80b265102f3e85b1b61502fe583f63870','Access-Reject','2016-11-04 16:21:31'),(85216,'3C:83:75:7A:B4:60','0xc4dd0d1b556ccb8d856bf3e197ab30b034','Access-Reject','2016-11-04 08:24:24'),(85217,'00:1B:9E:07:A0:E2','0x86a844ad2a426fc03877bc0f53607a56aa','Access-Reject','2016-11-04 08:24:26'),(85218,'F4:42:8F:BA:58:B0','0xb43779adf41a11073c84cdf784cadd1f60','Access-Reject','2016-11-04 08:25:18'),(85219,'CC:07:AB:60:4F:6D','0x7dbfb9b7e56f0658d7ed9e44cc6536170f','Access-Reject','2016-11-04 08:25:26'),(85220,'98:0C:A5:F6:7B:2F','0xfb88c4397f42b9bf457159abf7382e0627','Access-Reject','2016-11-04 08:25:53'),(85221,'5C:93:A2:F6:12:B4','0xf89e4af1c5bef6f47f0314e0c879966acb','Access-Reject','2016-11-04 08:26:15'),(85222,'C4:9A:02:19:9A:18','0x7e1c8e2a36d851047b551be61de3493c8c','Access-Reject','2016-11-04 08:26:42'),(313283,'tpsbiz','','Access-Reject','2018-10-09 01:04:22'),(88082,'00:1B:9E:07:A0:E2','0x44bb1cd40ce98b15e7fe3b9d7f3eb5e649','Access-Reject','2016-11-05 04:55:49'),(313282,'tpsbiz','','Access-Reject','2018-10-09 01:04:13'),(289710,'seryda','0xc668b1b602bc1cc27892ef0699def50815','Access-Accept','2017-07-08 01:11:49'),(313281,'tpsbiz','','Access-Reject','2018-10-09 01:04:03'),(289709,'s','0xba9ab66253a753828902e8532b4b8d36f9','Access-Reject','2017-07-08 01:11:34'),(289708,'seryda','0xe4ca9d3d747b38a3530f45035c8dd7d12d','Access-Accept','2017-07-08 00:16:28'),(85744,'D0:33:11:46:59:D2','0x2c74c67b3b2c58fde6e654a13d01ed9d69','Access-Reject','2016-11-04 12:12:09'),(85215,'4C:FB:45:2B:F8:F5','0x4101c71c357e47f16dcc77a5a75054f4f5','Access-Reject','2016-11-04 08:24:24'),(85213,'78:FF:CA:6B:BA:38','0xd7e4835be462b714fd8da51ebc0c56e20e','Access-Reject','2016-11-04 08:24:15'),(85214,'78:FF:CA:D6:60:35','0x8fdc314f72852146ed55fc96f48b9d3fba','Access-Reject','2016-11-04 08:24:22'),(289707,'seryda','0x07a2e7d547d8a64fda94576af7e977a92f','Access-Reject','2017-07-08 00:16:10'),(86410,'30:0D:43:80:78:0C','0xc5f11b7c78bb28fcd9e3b5b40d014a6f47','Access-Reject','2016-11-04 16:20:53'),(86411,'80:19:67:56:E2:47','0xf3e3e2830c9f9a6e8e456e305488579e92','Access-Reject','2016-11-04 16:21:11'),(87353,'78:FF:CA:C5:B0:AF','0x227c98e7b1f87a4694b48c9ad83336d0c3','Access-Reject','2016-11-04 21:42:09'),(313278,'tpsbiz','','Access-Reject','2018-10-09 01:03:34'),(313279,'tpsbiz','','Access-Reject','2018-10-09 01:03:44'),(313280,'tpsbiz','','Access-Reject','2018-10-09 01:03:53'),(87525,'78:FF:CA:D6:60:35','0x47eb6800b1b8f5d16edb72bc71df62885b','Access-Reject','2016-11-04 22:39:56'),(357890,'affiliation','','Access-Reject','2018-12-31 05:40:59'),(320835,'affiliation','','Access-Accept','2018-11-02 10:26:15'),(313275,'tpsbiz','','Access-Reject','2018-10-09 01:03:04'),(313276,'tpsbiz','','Access-Reject','2018-10-09 01:03:15'),(313277,'tpsbiz','','Access-Reject','2018-10-09 01:03:24'),(86408,'78:FF:CA:63:36:1F','0x01d9d2bed5c9794c907bd7e63ad7254b74','Access-Reject','2016-11-04 16:20:43'),(86409,'80:19:67:ED:A8:8F','0xbaa1ef16e28b256a5eea82b3f0d8727454','Access-Reject','2016-11-04 16:20:44'),(313274,'tpsbiz','','Access-Reject','2018-10-09 01:02:54'),(313273,'tpsbiz','','Access-Reject','2018-10-09 01:02:43'),(313272,'tpsbiz','','Access-Reject','2018-10-09 01:02:33'),(313271,'tpsbiz','','Access-Reject','2018-10-09 01:02:24'),(87078,'F0:34:04:AD:97:6C','0xcca65c8e82899e4e774340b97c32658da2','Access-Reject','2016-11-04 20:07:10'),(313270,'tpsbiz','','Access-Reject','2018-10-09 01:02:14'),(289705,'1ggc','0x845c27578eec3b618d0dc8fafa6acaa7d3','Access-Reject','2017-07-07 21:56:47'),(357683,'capitalhill','','Access-Reject','2018-12-31 05:21:22'),(85211,'34:4D:F7:54:92:2D','0xe0a259da2a1b90c9988f2b708d0228058c','Access-Reject','2016-11-04 08:24:01'),(85212,'34:4D:F7:54:92:2D','0x63c941380d432b6e0aa467acecaec29ae1','Access-Reject','2016-11-04 08:24:04'),(313269,'tpsbiz','','Access-Reject','2018-10-09 01:02:03'),(87352,'0C:41:3E:97:FE:2A','0x00b4b378c0456318a42c1e38482a9f9945','Access-Reject','2016-11-04 21:41:57'),(87351,'B8:5A:73:7F:42:A3','0x25e3157cab64b2ffc38ecadadd883152a8','Access-Reject','2016-11-04 21:41:52'),(313266,'tpsbiz','','Access-Reject','2018-10-09 01:01:35'),(313267,'tpsbiz','','Access-Reject','2018-10-09 01:01:44'),(313268,'tpsbiz','','Access-Reject','2018-10-09 01:01:54'),(313265,'tpsbiz','','Access-Reject','2018-10-09 01:01:25'),(85207,'80:96:B1:16:D3:D4','0xc2423777f392190bbf556b77dd04d912f3','Access-Reject','2016-11-04 08:23:44'),(85208,'BC:05:00:3C:E4:C4','0xbb0f078bc4cda2c6dd067b0c53f9a80370','Access-Reject','2016-11-04 08:23:45'),(85209,'00:27:15:60:93:99','0xca55fffaeae2fe57fc8bf49afd06dc9c30','Access-Reject','2016-11-04 08:23:57'),(85210,'00:27:15:60:93:99','0x0cf3186388efd229b4761a9d3364424e16','Access-Reject','2016-11-04 08:24:00'),(313262,'tpsbiz','','Access-Reject','2018-10-09 01:00:56'),(313263,'tpsbiz','','Access-Reject','2018-10-09 01:01:06'),(313264,'tpsbiz','','Access-Reject','2018-10-09 01:01:15'),(313261,'tpsbiz','','Access-Reject','2018-10-09 01:00:46'),(51426,'gadukpoh','0x46712fe663811c8ead09b1ae9bf2559ff4','Access-Accept','2016-02-24 02:36:26'),(51382,'kkpc','0x26eaabe7cd7901e459bfa205b22a514532','Access-Accept','2016-02-23 22:25:56'),(931762,'dodoos','','Access-Reject','2019-11-09 19:55:05'),(931763,'dodoos','','Access-Reject','2019-11-09 19:55:18'),(928361,'dodoos','','Access-Reject','2019-11-09 07:47:08'),(928362,'dodoos','','Access-Reject','2019-11-09 07:47:19'),(928363,'dodoos','','Access-Reject','2019-11-09 07:47:31'),(313256,'tpsbiz','','Access-Reject','2018-10-09 00:59:57'),(313257,'tpsbiz','','Access-Reject','2018-10-09 01:00:07'),(313258,'tpsbiz','','Access-Reject','2018-10-09 01:00:18'),(313259,'tpsbiz','','Access-Reject','2018-10-09 01:00:27'),(313260,'tpsbiz','','Access-Reject','2018-10-09 01:00:37'),(49890,'kkpc','0x5382520c8295344c13b160a7ddbe532a47','Access-Accept','2016-02-12 08:29:01'),(49866,'gadukpoh','0xe8a5f7cb6ae8b64995486ee0ff5de6294c','Access-Accept','2016-02-12 01:53:37'),(313251,'tpsbiz','','Access-Reject','2018-10-09 00:59:06'),(313252,'tpsbiz','','Access-Reject','2018-10-09 00:59:17'),(313253,'tpsbiz','','Access-Reject','2018-10-09 00:59:26'),(313254,'tpsbiz','','Access-Reject','2018-10-09 00:59:36'),(313255,'tpsbiz','','Access-Reject','2018-10-09 00:59:47'),(313248,'tpsbiz','','Access-Reject','2018-10-09 00:58:36'),(313249,'tpsbiz','','Access-Reject','2018-10-09 00:58:46'),(313250,'tpsbiz','','Access-Reject','2018-10-09 00:58:56'),(49855,'gadukpoh','0xc33ea8cae2feaaa9e7229723debb522bf6','Access-Accept','2016-02-12 00:27:40'),(358010,'affiliation','','Access-Reject','2018-12-31 05:52:23'),(52956,'80:19:67:AA:5D:F5','0x08358181d0c8e862b0edff6468dbfa61eb','Access-Accept','2016-03-09 08:36:00'),(52957,'80:19:67:AA:5D:F5','0xb92bb027bbe737f13984baefe51f842522','Access-Accept','2016-03-09 08:57:16'),(347766,'tpsbiz','','Access-Reject','2018-12-14 00:42:15'),(86407,'C8:DD:C9:68:A1:A6','0xcad2c62f8328fdba7818d3f571ac90005c','Access-Reject','2016-11-04 16:20:09'),(86406,'78:FF:CA:33:A0:4D','0x520d1019914d5b3c4f88ccf8593252f1cb','Access-Reject','2016-11-04 16:20:00'),(358009,'capitalhill','','Access-Reject','2018-12-31 05:52:20'),(313247,'tpsbiz','','Access-Reject','2018-10-09 00:58:26'),(85206,'80:19:67:E2:D1:0A','0x167e144bb58a468e9ccdf6143fe50c7f14','Access-Reject','2016-11-04 08:23:29'),(358008,'affiliation','','Access-Reject','2018-12-31 05:52:11'),(87912,'78:FF:CA:2C:49:0D','0x1966024ac36420082a2818234bcdbec5d0','Access-Reject','2016-11-05 02:12:37'),(87913,'7C:E9:D3:50:B7:B1','0x836d71c995bc21eecd2309878194ea8aab','Access-Reject','2016-11-05 02:13:21'),(313246,'tpsbiz','','Access-Reject','2018-10-09 00:58:16'),(87482,'38:B1:DB:A2:3A:89','0xcb202df3f9416b208034fb1e60d8148816','Access-Reject','2016-11-04 22:23:57'),(313245,'tpsbiz','','Access-Reject','2018-10-09 00:58:05'),(86405,'70:F1:A1:39:1B:04','0x5230c0ac20dff70440fdfb341db6e03776','Access-Reject','2016-11-04 16:19:50'),(927849,'dodoos','','Access-Reject','2019-11-09 06:02:40'),(87773,'C8:DD:C9:68:A1:A6','0xfd93c4e348c7aa934a150530cd95a7e0e2','Access-Reject','2016-11-05 00:49:51'),(87772,'C8:DD:C9:68:A1:A6','0xe1b17ed40d133717c11b636975d2fc4274','Access-Reject','2016-11-05 00:49:32'),(85205,'80:72:0D:39:28:83','0xf4375f94cc97a58d36fabca02a75f8cd52','Access-Reject','2016-11-04 08:22:25'),(85204,'80:19:67:8F:DA:0E','0x06f6431abb4405a90a4a9b45b576bc7554','Access-Reject','2016-11-04 08:22:21'),(313244,'tpsbiz','','Access-Reject','2018-10-09 00:57:56'),(87911,'6C:FA:A7:40:18:F6','0x809ab455df5a0ad03738724730ce7f296b','Access-Reject','2016-11-05 02:12:15'),(358007,'capitalhill','','Access-Reject','2018-12-31 05:52:08'),(313241,'tpsbiz','','Access-Reject','2018-10-09 00:57:26'),(313242,'tpsbiz','','Access-Reject','2018-10-09 00:57:35'),(313243,'tpsbiz','','Access-Reject','2018-10-09 00:57:46'),(289695,'seryda','0xd0a2e7d547d8a64fda94576af7e977a92f','Access-Accept','2017-07-07 17:54:13'),(289694,'Emmanuel','0x3b04eef7903cf55c85aa54610bb15d2caf','Access-Reject','2017-07-07 17:12:57'),(313238,'tpsbiz','','Access-Reject','2018-10-09 00:56:56'),(313239,'tpsbiz','','Access-Reject','2018-10-09 00:57:06'),(313240,'tpsbiz','','Access-Reject','2018-10-09 00:57:15'),(313237,'tpsbiz','','Access-Reject','2018-10-09 00:56:46'),(347767,'tpsbiz','','Access-Reject','2018-12-14 00:42:46'),(313236,'tpsbiz','','Access-Reject','2018-10-09 00:56:37'),(44993,'kkpc','0x203814117ff1948a77791ffe9ec4c35566','Access-Accept','2015-11-17 22:04:38'),(85203,'78:FF:CA:57:A1:21','0x99043c1b1f1d635ed2b5ab2af34a85360b','Access-Reject','2016-11-04 08:21:34'),(313235,'tpsbiz','','Access-Reject','2018-10-09 00:56:27'),(87910,'BC:B3:08:CD:B7:E2','0x8117d0578f9ae6f4ad8490cb4f90221fa2','Access-Reject','2016-11-05 02:12:03'),(357473,'capitalhill','','Access-Reject','2018-12-31 05:01:26'),(313234,'tpsbiz','','Access-Reject','2018-10-09 00:56:17'),(87771,'00:21:E2:EA:A1:99','0x71b20eb49b203929115a0a5bd60b8c0870','Access-Reject','2016-11-05 00:49:31'),(86404,'84:63:D6:44:07:F0','0x80e2575198f73dfbb3ba1955fc58229f66','Access-Reject','2016-11-04 16:19:32'),(313233,'tpsbiz','','Access-Reject','2018-10-09 00:56:08'),(85202,'00:08:22:D2:AF:FB','0xb0823859fffd69f7c4946a13f77a44502f','Access-Reject','2016-11-04 08:21:24'),(313232,'tpsbiz','','Access-Reject','2018-10-09 00:55:58'),(313231,'tpsbiz','','Access-Reject','2018-10-09 00:55:49'),(48570,'kkpc','0x58649900cee338a7280db324064fba572a','Access-Accept','2016-01-24 14:36:48'),(87770,'C8:DD:C9:68:A1:A6','0x015d550b6a4e8df2bc4fe961fd06ac8470','Access-Reject','2016-11-05 00:49:30'),(87077,'78:FF:CA:5F:71:56','0xea49d8d96f7e9e4ed13025572461e7d20c','Access-Reject','2016-11-04 20:05:40'),(87076,'88:A7:3C:0F:3C:48','0xb855f3f9b1bc6a9246434c108a70bc5683','Access-Reject','2016-11-04 20:05:39'),(357472,'affiliation','','Access-Reject','2018-12-31 05:01:21'),(87481,'C4:8E:8F:42:7B:4D','0x6ff3a3ef71f1d4ae9441b79787b43f2c2a','Access-Reject','2016-11-04 22:23:55'),(87348,'58:F1:02:2A:93:CA','0x7376c8b81cecf3ec921c2cc1179817b161','Access-Reject','2016-11-04 21:41:26'),(313230,'tpsbiz','','Access-Reject','2018-10-09 00:55:39'),(49826,'kkpc','0x13017ffec9ea7112634023fec580523c81','Access-Accept','2016-02-11 20:01:42'),(85201,'24:A4:3C:BE:A3:1B','0xc348e141b776d97c2d2eabd2c3d3515eb4','Access-Reject','2016-11-04 08:21:12'),(45946,'kkpc','0xec42593320d5857db2d0ca99f328cefac0','Access-Accept','2015-11-27 11:48:00'),(357471,'capitalhill','','Access-Reject','2018-12-31 05:01:15'),(320833,'pempamsie','','Access-Accept','2018-11-02 08:45:49'),(320834,'SoNM','','Access-Accept','2018-11-02 10:26:15'),(49776,'kkpc','0x7cd894c747602555dbe91c434d6908e5b9','Access-Accept','2016-02-11 07:13:36'),(927848,'dodoos','','Access-Reject','2019-11-09 06:02:29'),(87074,'08:11:96:70:55:80','0xb78b91ca68e7a97494ab94afa185c5c030','Access-Reject','2016-11-04 20:04:37'),(87075,'84:38:38:98:D1:8C','0x4b40eb186125ef0c4b74e1e5640d32b66e','Access-Reject','2016-11-04 20:05:23'),(85199,'B8:5A:73:7F:42:A3','0xb7b873b5179daa529561a0cdbb36a2aa20','Access-Reject','2016-11-04 08:21:12'),(85200,'68:72:51:1A:9C:1E','0xfe1ccbf1ac363d71498131721e0cfee22f','Access-Reject','2016-11-04 08:21:12'),(313229,'tpsbiz','','Access-Reject','2018-10-09 00:55:28'),(85742,'4C:BB:58:5F:BE:CA','0x360a42b00a24c32ab639dc19ba91d6a392','Access-Reject','2016-11-04 12:11:00'),(85743,'20:62:74:6F:20:1C','0x2aba582a2c432abbde4838afadb91e4e91','Access-Reject','2016-11-04 12:11:32'),(85197,'80:19:67:4F:35:FD','0xd12d7c5dd3eafc564cb789efc6d5408166','Access-Reject','2016-11-04 08:20:45'),(85198,'D0:33:11:46:59:D2','0x459e08a128072e2cf37af8f005ef09d501','Access-Reject','2016-11-04 08:20:45'),(313228,'tpsbiz','','Access-Reject','2018-10-09 00:55:18'),(85196,'00:08:22:7E:E8:0C','0xa9307811cdaec1cbf34f0c18157ed610bd','Access-Reject','2016-11-04 08:20:04'),(21210,'1gYGGU','0xc14f7d43244607a6dff6dcdbea1cc62763','Access-Accept','2014-04-01 21:14:02'),(21211,'1gYGGU','0xad3c81709b77c7ccc3170d4bbf13bd9212','Access-Accept','2014-04-01 21:21:31'),(21212,'1gYGGU','0xb4c247a366c4b2ea64c3242bf04c2fdf63','Access-Accept','2014-04-01 21:23:47'),(21213,'1gYGGU','0x676095965ec611f1920239abe77bf72352','Access-Accept','2014-04-01 21:24:43'),(320832,'gadukpoh','0xf5e2b8f35a1e7f8cb7cff1746c36a9e2ad','Access-Accept','2018-11-02 07:13:01'),(59160,'kkpc','0xb9063d2f8bf5a7b1beb5feb720d1f9ed17','Access-Accept','2016-04-01 12:09:33'),(86403,'00:27:15:15:42:92','0x85bf905fe27290752032366cbd6def8d4a','Access-Reject','2016-11-04 16:19:17'),(86402,'80:19:67:A5:BD:09','0xb46d53bd5df262a321feaf2a90ccf44732','Access-Reject','2016-11-04 16:18:41'),(852853,'kumi','','Access-Reject','2019-09-06 17:05:24'),(313227,'tpsbiz','','Access-Reject','2018-10-09 00:55:08'),(350242,'tpsbiz','','Access-Reject','2018-12-14 22:49:39'),(88080,'70:72:0D:39:17:D5','0x01a4cfca223e7b10c608d5497b01534683','Access-Reject','2016-11-05 04:52:47'),(87769,'80:19:67:3D:85:62','0x1e639a5c1b0df6eee42b49d3860e34481e','Access-Reject','2016-11-05 00:49:26'),(289687,'dadukpo','0x90316bc825ca5eef10b932adddddda262d','Access-Accept','2017-07-07 08:14:11'),(87963,'BC:B3:08:CD:B7:E2','0xc915951bf713e8604b0ab89b61fd13fc14','Access-Reject','2016-11-05 02:58:50'),(87964,'80:19:67:3D:85:62','0x8eadd3cb81d50b735c90d5ed066ce0d770','Access-Reject','2016-11-05 02:59:25'),(87962,'D0:53:49:2A:1F:9B','0xbf28731d7d057f00a06aa0c3ea103cde98','Access-Reject','2016-11-05 02:58:24'),(304450,'2mhpy96','0xed729cee54c22ed83d3dd973e7d89ce247','Access-Reject','2018-03-15 06:56:50'),(313226,'tpsbiz','','Access-Reject','2018-10-09 00:54:58'),(86400,'80:19:67:38:7A:21','0xc66005b84b534574527226411c62c833f2','Access-Reject','2016-11-04 16:17:40'),(86401,'8C:C5:E1:16:68:F8','0x9863193fe00621c08580b1296ebab328b8','Access-Reject','2016-11-04 16:18:41'),(301799,'gadukpoh','0x9eabf57d1b68ef852185c27b9b8c85a973','Access-Accept','2018-02-04 15:02:35'),(289684,'dadukpo','0x094aa46b68e198c7126b9506239dd0c982','Access-Accept','2017-07-07 07:38:53'),(289683,'dadukpo','0x2ffe336ee6c528a1e0ce144731846f1cdc','Access-Accept','2017-07-07 06:58:17'),(928036,'dodoos','','Access-Reject','2019-11-09 06:38:25'),(928037,'dodoos','','Access-Reject','2019-11-09 06:38:37'),(87768,'C8:DD:C9:68:A1:A6','0xab18c7b18a128773e8e8f18933cc3906a6','Access-Reject','2016-11-05 00:49:13'),(85195,'80:71:7A:F8:DE:73','0x098f52058386d8293706e0b3720d23a8f4','Access-Reject','2016-11-04 08:19:43'),(49650,'kkpc','0x8ad4655371d96f927d234f90742aadcfc5','Access-Accept','2016-02-10 13:22:21'),(85739,'80:19:67:64:4B:14','0x64228fe50c269f2fb7268c587358f3d13a','Access-Reject','2016-11-04 12:08:57'),(85740,'78:92:9C:2B:51:FA','0xf6b71d441c868441b67592d41684b4e219','Access-Reject','2016-11-04 12:09:50'),(85741,'A4:44:D1:47:C6:F8','0xe999912e196deb7d3a1976f2149ce4abe3','Access-Reject','2016-11-04 12:10:06'),(317980,'pempamsie','','Access-Accept','2018-10-17 08:45:46'),(928472,'dodoos','','Access-Reject','2019-11-09 08:08:24'),(85194,'78:FF:CA:57:A1:21','0x3ccb5cbc8ea45be945c5d4e5271ab6cc65','Access-Reject','2016-11-04 08:19:38'),(87072,'D0:53:49:2A:1F:9B','0xadbf27a3c1fd09f1bb18cc40cd8e990577','Access-Reject','2016-11-04 20:04:07'),(87073,'40:B8:9A:90:48:D6','0x23e16613fffec57563c53622ffe8639797','Access-Reject','2016-11-04 20:04:13'),(313225,'tpsbiz','','Access-Reject','2018-10-09 00:54:49'),(87908,'68:94:23:8A:EE:E1','0x9f59d95f6b28cfc83ef7a2f6902e6e33ec','Access-Reject','2016-11-05 02:09:07'),(87909,'00:21:E2:EA:A1:99','0x811359d108397e749ce05686dd17cde7bf','Access-Reject','2016-11-05 02:10:46'),(49629,'gadukpoh','0xa2a1011cee6dbefe0ad6d86737c7e9e6d1','Access-Accept','2016-02-10 02:49:16'),(49632,'kkpc','0x0e97c650b420af3e01e750f0f066241013','Access-Accept','2016-02-10 04:51:40'),(358103,'capitalhill','','Access-Reject','2018-12-31 06:01:14'),(48110,'kkpc','0x2bde87fd8dc4cfbf051a942dbaf2057fc5','Access-Accept','2015-12-20 12:24:24'),(358006,'affiliation','','Access-Reject','2018-12-31 05:52:00'),(289680,'dadukpo','0x520c872db377bdda7751cfc9dca5309075','Access-Accept','2017-07-07 05:32:43'),(320830,'SoNM','','Access-Accept','2018-11-02 07:03:35'),(320831,'gadukpoh','0xbb342a237b842928d6a0229e81e5bc683a','Access-Accept','2018-11-02 07:07:54'),(313224,'tpsbiz','','Access-Reject','2018-10-09 00:54:39'),(289679,'seryda','0xc07b8528849fb2d62bf8e7555daf1667a0','Access-Accept','2017-07-07 05:30:32'),(313223,'tpsbiz','','Access-Reject','2018-10-09 00:54:29'),(313222,'tpsbiz','','Access-Reject','2018-10-09 00:54:19'),(313221,'tpsbiz','','Access-Reject','2018-10-09 00:54:08'),(313218,'tpsbiz','','Access-Reject','2018-10-09 00:53:38'),(313219,'tpsbiz','','Access-Reject','2018-10-09 00:53:49'),(313220,'tpsbiz','','Access-Reject','2018-10-09 00:53:59'),(313217,'tpsbiz','','Access-Reject','2018-10-09 00:53:29'),(87347,'DC:D9:16:92:D1:30','0x371c7e6639daada5385eb8700239426515','Access-Reject','2016-11-04 21:41:23'),(930927,'dodoos','','Access-Reject','2019-11-09 16:54:16'),(930928,'dodoos','','Access-Reject','2019-11-09 16:54:28'),(313216,'tpsbiz','','Access-Reject','2018-10-09 00:53:19'),(46293,'kkpc','0xe70abee0faa01c93eef92b4851106aa6b7','Access-Accept','2015-12-01 00:16:17'),(50184,'dadukpo','0xd979a0d2d00756ffbae57c94ecf108c468','Access-Accept','2016-02-14 21:27:19'),(87346,'80:01:84:6C:82:E8','0x814978d4c2233b072776033e106770cd1b','Access-Reject','2016-11-04 21:40:58'),(47980,'kkpc','0x50d1823b82c96f933c04ef5e62598b0524','Access-Accept','2015-12-17 16:38:17'),(87767,'C8:DD:C9:68:A1:A6','0x478c3297ecbf6a262f056eff4a5942c58f','Access-Reject','2016-11-05 00:49:09'),(85737,'B4:74:43:1A:C5:1F','0x1458ef20a308ba7a1718e857aa4e8ad15b','Access-Reject','2016-11-04 12:08:07'),(85738,'80:19:67:25:AE:D4','0x7a0f8f1ba06b9e3f6c77290ee829a2e7df','Access-Reject','2016-11-04 12:08:10'),(85192,'60:FE:1E:60:00:E3','0xe3a26a9396c3446f19144fd9eb9b333382','Access-Reject','2016-11-04 08:18:09'),(313215,'tpsbiz','','Access-Reject','2018-10-09 00:53:08'),(85191,'80:19:67:2B:E4:77','0x3304da5c613020d8599d7f339073e7e8c0','Access-Reject','2016-11-04 08:18:05'),(313212,'tpsbiz','','Access-Reject','2018-10-09 00:52:39'),(313213,'tpsbiz','','Access-Reject','2018-10-09 00:52:48'),(313214,'tpsbiz','','Access-Reject','2018-10-09 00:52:58'),(313211,'tpsbiz','','Access-Reject','2018-10-09 00:52:29'),(85190,'80:19:67:9D:B4:C0','0x366436555ebc24f74858428de2c5a104f7','Access-Reject','2016-11-04 08:17:32'),(313210,'tpsbiz','','Access-Reject','2018-10-09 00:52:19'),(86399,'D0:33:11:46:59:D2','0xbf4ade81f96f099d5a32065a2608da66e2','Access-Reject','2016-11-04 16:17:24'),(313209,'tpsbiz','','Access-Reject','2018-10-09 00:52:09'),(313208,'tpsbiz','','Access-Reject','2018-10-09 00:51:59'),(313207,'tpsbiz','','Access-Reject','2018-10-09 00:51:49'),(313204,'pempamsie','','Access-Accept','2018-10-08 22:45:44'),(313205,'pempamsie','','Access-Accept','2018-10-09 00:45:44'),(313206,'tpsbiz','','Access-Reject','2018-10-09 00:51:39'),(928533,'dodoos','','Access-Reject','2019-11-09 08:20:26'),(86398,'78:FF:CA:D6:60:35','0xfb4f0f45bdc224fdc636ae5b08c453d9e4','Access-Reject','2016-11-04 16:17:23'),(313202,'gadukpoh','0x4b2febe9533ddd74bf5652ab8d53fbc60c','Access-Accept','2018-10-08 22:23:28'),(289677,'seryda','0xc094e6a61ec8af78d94a49a7d5adaed2ac','Access-Accept','2017-07-07 00:44:07'),(87766,'C8:DD:C9:68:A1:A6','0x2a58bd68c40ef1bab212454287b75c62f0','Access-Reject','2016-11-05 00:49:08'),(931999,'dodoos','','Access-Reject','2019-11-09 20:45:13'),(47863,'kkpc','0xf950db83cda75708e006d6ee521437ec92','Access-Accept','2015-12-16 15:03:20'),(87070,'00:26:B6:01:41:D4','0x5b5ce3df835f8480e5083d21b9e00039a7','Access-Reject','2016-11-04 20:03:37'),(928359,'dodoos','','Access-Reject','2019-11-09 07:46:45'),(928360,'dodoos','','Access-Reject','2019-11-09 07:46:56'),(51254,'80:19:67:AA:5D:F5','0x9b3c16ccef1c9d5aee775bf1a2af0ec282','Access-Accept','2016-02-23 01:33:48'),(928034,'dodoos','','Access-Reject','2019-11-09 06:38:02'),(928035,'dodoos','','Access-Reject','2019-11-09 06:38:13'),(313199,'pempamsie','','Access-Accept','2018-10-08 20:45:44'),(932255,'dodoos','','Access-Reject','2019-11-09 21:39:23'),(932256,'dodoos','','Access-Reject','2019-11-09 21:39:35'),(313197,'Sb/hrm/16/0075','0xc4371e0de4e07453b9811a86d9c17ba3f4','Access-Reject','2018-10-08 20:01:13'),(313198,'Sb/hrm/16/0075','0xe8255c59a1aa45e4968db9c5651d2b37c9','Access-Reject','2018-10-08 20:01:47'),(21619,'1gYGGU','0xdaa7b249f04fd28d12a9a804fcfeb42d16','Access-Accept','2014-04-07 03:54:59'),(931641,'dodoos','','Access-Reject','2019-11-09 19:30:47'),(928549,'dodoos','','Access-Reject','2019-11-09 08:24:02'),(928550,'dodoos','','Access-Reject','2019-11-09 08:24:14'),(928551,'dodoos','','Access-Reject','2019-11-09 08:24:25'),(928552,'dodoos','','Access-Reject','2019-11-09 08:24:37'),(87906,'0C:74:C2:BB:5B:E4','0x7275d850494659d3911c0e163ea6ec277f','Access-Reject','2016-11-05 02:08:46'),(928592,'dodoos','','Access-Reject','2019-11-09 08:32:09'),(313191,'dadukpo','0x86d6d2ad65c0d488b330d9bbad798ada6c','Access-Accept','2018-10-08 18:49:48'),(928754,'dodoos','','Access-Reject','2019-11-09 09:03:24'),(928755,'dodoos','','Access-Reject','2019-11-09 09:03:35'),(928593,'dodoos','','Access-Reject','2019-11-09 08:32:22'),(928594,'dodoos','','Access-Reject','2019-11-09 08:32:49'),(928595,'dodoos','','Access-Reject','2019-11-09 08:33:11'),(908729,'mfantsipim','','Access-Accept','2019-09-20 10:30:02'),(927847,'dodoos','','Access-Reject','2019-11-09 06:02:16'),(313190,'pempamsie','','Access-Accept','2018-10-08 18:45:44'),(928357,'dodoos','','Access-Reject','2019-11-09 07:46:20'),(928358,'dodoos','','Access-Reject','2019-11-09 07:46:31'),(85189,'28:BA:B5:B9:9B:75','0xa20d36d92c7f5c5ee414db1bbd05f1134b','Access-Reject','2016-11-04 08:17:26'),(313187,'gadukpoh','0x15fb8eeb9c4dd8c1ebff9c83790b5e5696','Access-Accept','2018-10-08 17:20:54'),(350246,'tpsbiz','','Access-Reject','2018-12-14 22:51:44'),(86397,'30:0D:43:80:78:0C','0xfd84ba2e1366594a099d46b7205bd0af10','Access-Reject','2016-11-04 16:15:24'),(313186,'pempamsie','','Access-Accept','2018-10-08 16:45:44'),(85735,'E4:B3:18:62:AF:89','0x2ed04f06d7245d56ea38a1337bfdea3265','Access-Reject','2016-11-04 12:07:09'),(85736,'E0:B6:F5:23:87:F6','0x9051ed2b1d2e3aa35a9d916f107c672629','Access-Reject','2016-11-04 12:07:39'),(930559,'dodoos','','Access-Reject','2019-11-09 15:43:30'),(87344,'70:72:0D:39:17:D5','0xc82576ad84c3cbf43eeea80728a79de802','Access-Reject','2016-11-04 21:40:31'),(320829,'affiliation','','Access-Accept','2018-11-02 07:03:32'),(927845,'dodoos','','Access-Reject','2019-11-09 06:01:53'),(313179,'pempamsie','','Access-Accept','2018-10-08 14:45:44'),(313180,'Q=23@','0xfebd1ce70f0a399736069c7d6b3c422331','Access-Reject','2018-10-08 14:46:24'),(313181,'tpsbiz','','Access-Accept','2018-10-08 15:08:55'),(313182,'tpsbiz','','Access-Accept','2018-10-08 15:17:58'),(930116,'dodoos','','Access-Reject','2019-11-09 14:20:29'),(930117,'dodoos','','Access-Reject','2019-11-09 14:20:40'),(927844,'dodoos','','Access-Reject','2019-11-09 06:01:42'),(85187,'D8:5D:E2:00:A8:2D','0xa880ec7fbeedf27db5e5ce8b87bfd88bef','Access-Reject','2016-11-04 08:15:52'),(85188,'28:BA:B5:B9:9B:75','0x6f4cb78a02a29300546aa5c82adcbe3f16','Access-Reject','2016-11-04 08:17:11'),(50134,'dadukpo','0x1639b3021629ef17ed9153d773f32d6a8b','Access-Accept','2016-02-14 12:49:28'),(50131,'gadukpoh ','0xf28fc93c7a2bdaa1acbaad7d550231d81f','Access-Accept','2016-02-14 11:23:47'),(927843,'dodoos','','Access-Reject','2019-11-09 06:01:30'),(49545,'kkpc','0x7cf5eff0fe62902b55d53f175a6e216f96','Access-Accept','2016-02-09 12:55:53'),(928471,'dodoos','','Access-Reject','2019-11-09 08:08:13'),(85185,'80:71:7A:F8:DE:73','0x25649b0fd8aba048906be3eda7e7d330ca','Access-Reject','2016-11-04 08:15:19'),(85186,'78:FF:CA:4C:7F:D8','0x98396521f50b515dfc26e1719fc27ca0fd','Access-Reject','2016-11-04 08:15:45'),(85182,'10:1C:0C:3B:EB:D8','0x7c134ba0eece5110055cf4ab4118fb8734','Access-Reject','2016-11-04 08:14:25'),(85183,'00:1B:9E:07:A0:E2','0xd624da1c9383949608cef68ca183529b0c','Access-Reject','2016-11-04 08:14:25'),(85184,'00:27:15:60:93:99','0xe728186f23cdc7710ab3e05189a1db5ea1','Access-Reject','2016-11-04 08:14:31'),(928347,'dodoos','','Access-Reject','2019-11-09 07:44:27'),(928346,'dodoos','','Access-Reject','2019-11-09 07:44:15'),(87343,'1mQJpq','0x429cd451763b14d63b715ac4667c1034ff','Access-Reject','2016-11-04 21:40:18'),(928470,'dodoos','','Access-Reject','2019-11-09 08:07:58'),(86392,'40:B8:9A:7A:12:97','0x81dc45fbcca1b3fc104c014bb953300c03','Access-Reject','2016-11-04 16:13:48'),(86393,'00:08:22:AE:D8:FB','0x0017111aff94032f0fcf58c34f93aef6a8','Access-Reject','2016-11-04 16:13:57'),(86394,'B4:EF:39:CD:7E:E4','0x39162ce146c57ba8cb6c30aedcc0ffca42','Access-Reject','2016-11-04 16:14:50'),(86391,'80:19:67:56:E2:47','0x24ab1574edc8c568b4e5719be78e69bc3b','Access-Reject','2016-11-04 16:13:43'),(50128,'gadukpoh','0x751a97c841e6d95999f54bedba70bd09e6','Access-Accept','2016-02-14 10:08:19'),(289671,'Amoro Paulina Ayinpogbil','0x973d5daeeac21522909906a50e44879014','Access-Reject','2017-07-06 20:24:45'),(87524,'00:23:B1:E3:82:C2','0x68d77b6b799599a9c4f15b21501963e691','Access-Reject','2016-11-04 22:39:33'),(928032,'dodoos','','Access-Reject','2019-11-09 06:37:39'),(928033,'dodoos','','Access-Reject','2019-11-09 06:37:50'),(318455,'yggh','0x22862ca68b1dfefa1a8bb6050830d3a5ea','Access-Reject','2018-10-24 17:58:37'),(318456,'dadukpo','0x0f8ab5819810c5f05c1414763f7c6fb838','Access-Accept','2018-10-24 18:11:53'),(931947,'dodoos','','Access-Reject','2019-11-09 20:34:28'),(931948,'dodoos','','Access-Reject','2019-11-09 20:34:39'),(928353,'dodoos','','Access-Reject','2019-11-09 07:45:43'),(928354,'dodoos','','Access-Reject','2019-11-09 07:45:56'),(928355,'ekpetis','','Access-Accept','2019-11-09 07:46:03'),(928356,'dodoos','','Access-Reject','2019-11-09 07:46:08'),(931744,'dodoos','','Access-Reject','2019-11-09 19:51:13'),(49539,'gadukpoh','0xaac35d9c434d4b0ae21e427db5ad234ced','Access-Accept','2016-02-09 11:55:14'),(932254,'dodoos','','Access-Reject','2019-11-09 21:39:10'),(46321,'kkpc','0xd52ff54c1b312fc7d3b83b916d7d6bcedb','Access-Accept','2015-12-01 06:06:05'),(50111,'gadukpoh','0x2ba859345940caf4503bc4bf5e77c8128d','Access-Accept','2016-02-14 02:58:00'),(50113,'gadukpoh','0xdc35b4475cfd379b1441027001c9bb20e4','Access-Accept','2016-02-14 03:11:16'),(313172,'britwums','','Access-Accept','2018-10-08 13:42:45'),(50117,'gadukpoh','0xbe410b1b5d6a2db76fe87c25f088acb678','Access-Accept','2016-02-14 03:39:44'),(930557,'dodoos','','Access-Reject','2019-11-09 15:43:03'),(930558,'dodoos','','Access-Reject','2019-11-09 15:43:16'),(86390,'88:9F:FA:36:E9:EC','0x6c3b4499eeaddd814e148ec581a4383407','Access-Reject','2016-11-04 16:13:17'),(85181,'18:AF:61:13:4B:A1','0xa3241d7369133e68679d69d8f493dffe95','Access-Reject','2016-11-04 08:13:50'),(928350,'dodoos','','Access-Reject','2019-11-09 07:45:05'),(928351,'dodoos','','Access-Reject','2019-11-09 07:45:19'),(313169,'PS/ITC/17/0051','0x7f873f7142d70558daddebcf120394e6b2','Access-Reject','2018-10-08 13:00:47'),(313170,'PS/ITC/17/0051','0xb3506b6249c779482c0e7f1fa2218eadce','Access-Reject','2018-10-08 13:01:13'),(289670,'Amoro Paulina Ayinpogbil','0x47feb64a17190ea4669e87f2dcf67fb40c','Access-Reject','2017-07-06 20:22:45'),(313168,'pempamsie','','Access-Accept','2018-10-08 12:45:44'),(927842,'dodoos','','Access-Reject','2019-11-09 06:01:19'),(320828,'tpsbiz','','Access-Accept','2018-11-02 07:02:33'),(928345,'dodoos','','Access-Reject','2019-11-09 07:44:04'),(289669,'Amoro Paulina Ayinpogbil','0xc2dc2cb379c3593a87ee1a0e9ec21fd0ab','Access-Reject','2017-07-06 20:20:46'),(86389,'00:27:10:21:52:D4','0xfd3de43bd2ebdd717adf3a1f902817aae6','Access-Reject','2016-11-04 16:13:03'),(85180,'80:19:67:FF:19:A1','0x1afdc2fe3aa137a6065bb39e1386f2e203','Access-Reject','2016-11-04 08:13:19'),(85179,'78:FF:CA:FE:C8:46','0x46a1856c9259a9dff2d8f80d55999b32cd','Access-Reject','2016-11-04 08:12:50'),(49418,'kkpc','0x53253a0343419bdce0bca4f5da7c4c76b6','Access-Accept','2016-02-08 14:03:16'),(87905,'E4:32:CB:CC:BF:DE','0x8c282c4d3f716c24562efc20f31d0e7b08','Access-Reject','2016-11-05 02:08:26'),(927840,'dodoos','','Access-Reject','2019-11-09 06:00:56'),(927841,'dodoos','','Access-Reject','2019-11-09 06:01:08'),(87069,'74:E5:0B:DD:E3:02','0x2d9d1123754c110c85f60df1e9aef6a2cd','Access-Reject','2016-11-04 20:03:23'),(313165,'pempamsie','','Access-Accept','2018-10-08 10:45:44'),(85178,'D0:33:11:46:59:D2','0x225ceb22f3dbed69e29b3f696a9f52ec0f','Access-Reject','2016-11-04 08:12:05'),(85177,'80:19:67:B5:D7:96','0x7e7135d50daa84ae2a669318f93f15d60a','Access-Reject','2016-11-04 08:11:14'),(313164,'britwums','','Access-Accept','2018-10-08 09:37:01'),(931647,'dodoos','','Access-Reject','2019-11-09 19:31:58'),(931648,'dodoos','','Access-Reject','2019-11-09 19:32:10'),(313163,'pempamsie','','Access-Accept','2018-10-08 08:45:44'),(332559,'tpsbiz','','Access-Reject','2018-12-05 02:40:51'),(930554,'dodoos','','Access-Reject','2019-11-09 15:42:24'),(930555,'dodoos','','Access-Reject','2019-11-09 15:42:38'),(930556,'dodoos','','Access-Reject','2019-11-09 15:42:51'),(332558,'tpsbiz','','Access-Reject','2018-12-05 02:40:19'),(332557,'tpsbiz','','Access-Reject','2018-12-05 02:39:48'),(927839,'dodoos','','Access-Reject','2019-11-09 06:00:45'),(927838,'dodoos','','Access-Reject','2019-11-09 06:00:33'),(46051,'kkpc','0xd08a93fccb117c0b2c7c408d881d5625e6','Access-Accept','2015-11-28 15:28:35'),(332556,'tpsbiz','','Access-Reject','2018-12-05 02:39:17'),(52677,'80:19:67:AA:5D:F5','0xe008115c6be2da2cb46588a0390fb447eb','Access-Accept','2016-03-07 14:14:02'),(317970,'pempamsie','','Access-Accept','2018-10-17 06:45:46'),(928352,'dodoos','','Access-Reject','2019-11-09 07:45:30'),(332555,'tpsbiz','','Access-Reject','2018-12-05 02:38:45'),(852852,'kumi','','Access-Reject','2019-09-06 17:04:48'),(318454,'Tina','0x6d58d3296789a11b17f9b901a493977d18','Access-Reject','2018-10-24 17:48:13'),(332554,'tpsbiz','','Access-Reject','2018-12-05 02:38:14'),(332553,'tpsbiz','','Access-Reject','2018-12-05 02:37:43'),(332552,'tpsbiz','','Access-Reject','2018-12-05 02:37:11'),(53101,'kkpc','0x8c81cfe2467d5006e667f68cd8a350caaf','Access-Accept','2016-03-10 00:23:18'),(931232,'dodoos','','Access-Reject','2019-11-09 17:57:16'),(931233,'dodoos','','Access-Reject','2019-11-09 17:57:27'),(87765,'C8:DD:C9:68:A1:A6','0xe062a641d368d20d54d9a057e4c5980b36','Access-Reject','2016-11-05 00:49:06'),(927837,'dodoos','','Access-Reject','2019-11-09 06:00:22'),(320827,'cegrad','','Access-Accept','2018-11-02 07:02:15'),(332550,'tpsbiz','','Access-Reject','2018-12-05 02:36:09'),(332551,'tpsbiz','','Access-Reject','2018-12-05 02:36:40'),(332549,'tpsbiz','','Access-Reject','2018-12-05 02:35:38'),(87067,'54:E4:BD:A7:1F:74','0x0b9d00e82bc491f9d265a24465c362780a','Access-Reject','2016-11-04 20:02:57'),(87066,'44:1C:A8:EE:3C:43','0xc1ff195a01252a96903bf3f2a245e94ba2','Access-Reject','2016-11-04 20:02:55'),(931234,'dodoos','','Access-Reject','2019-11-09 17:57:39'),(87764,'C8:DD:C9:68:A1:A6','0x44f7742975af60c60632af53e7f38fd4f7','Access-Reject','2016-11-05 00:49:04'),(46007,'kkpc','0x1db01711453dc347a7711d711c9bc824c8','Access-Accept','2015-11-27 22:32:24'),(320824,'britwums','','Access-Accept','2018-11-02 07:02:04'),(85175,'78:FF:CA:2C:49:0D','0x8e0722a556b6478aca67417d9d7cce2c06','Access-Reject','2016-11-04 08:10:44'),(85176,'B8:EE:65:68:FE:40','0x80fb330fc179a4939aef1de972f571d1f4','Access-Reject','2016-11-04 08:11:02'),(85174,'80:19:67:D7:21:9D','0x43368b115b3497678a275396edd1e9408a','Access-Reject','2016-11-04 08:10:29'),(332548,'tpsbiz','','Access-Reject','2018-12-05 02:35:06'),(85173,'00:08:22:94:B1:FB','0x20ca369866507ceeefe73f122d2558d464','Access-Reject','2016-11-04 08:10:10'),(320822,'home','','Access-Accept','2018-11-02 07:01:43'),(320823,'pempamsie','','Access-Accept','2018-11-02 07:01:43'),(932252,'dodoos','','Access-Reject','2019-11-09 21:38:43'),(932253,'dodoos','','Access-Reject','2019-11-09 21:38:57'),(313148,'pempamsie','','Access-Accept','2018-10-08 06:45:44'),(86388,'00:E1:86:C5:73:8E','0xc9fca2fae2074c62d7e108fc25a0974f83','Access-Reject','2016-11-04 16:12:55'),(85171,'AC:5A:14:A1:2F:1D','0xa6318c70177106a2168b9456c342cdb95d','Access-Reject','2016-11-04 08:07:55'),(85172,'CC:07:AB:60:4F:6D','0x7155ee277876448f71a8b3742a227d1329','Access-Reject','2016-11-04 08:09:14'),(313146,'1mYmV','0xb17b58b904ab246592fc6ab526c02d7803','Access-Reject','2018-10-08 06:35:05'),(313145,'gadukpoh','0x07adac63c633fc770562ec0c6f3f3cd5ab','Access-Accept','2018-10-08 06:34:18'),(931928,'dodoos','','Access-Reject','2019-11-09 20:29:55'),(927835,'dodoos','','Access-Reject','2019-11-09 05:59:59'),(927836,'dodoos','','Access-Reject','2019-11-09 06:00:11'),(318452,'Sadick Ishack','0x76122a7cf228ea71ce6046d3515e6a6b8e','Access-Reject','2018-10-24 17:12:49'),(85734,'E0:B6:F5:23:87:F6','0x928e7716332576e56f5623edbad9032c1e','Access-Reject','2016-11-04 12:06:24'),(50940,'80:19:67:AA:5D:F5','0x23ec9ae669fe9411c2bd8dca5347cb6b28','Access-Accept','2016-02-20 07:37:36'),(931753,'dodoos','','Access-Reject','2019-11-09 19:53:00'),(931754,'dodoos','','Access-Reject','2019-11-09 19:53:14'),(931751,'dodoos','','Access-Reject','2019-11-09 19:52:33'),(931752,'dodoos','','Access-Reject','2019-11-09 19:52:47'),(317969,'gadukpoh','0x9e32a74aeb3e609e7463670a9b2fbae021','Access-Accept','2018-10-17 06:06:10'),(289665,'Eugene','0x1ad621a01ccc060274e63c3934e3df5d7e','Access-Reject','2017-07-06 18:23:02'),(931918,'dodoos','','Access-Reject','2019-11-09 20:27:16'),(931919,'dodoos','','Access-Reject','2019-11-09 20:27:27'),(85170,'68:A3:C4:98:6F:C2','0x41688b5ca8f7427e9aa70a32dec18f0f77','Access-Reject','2016-11-04 08:07:27'),(317966,'cegrad','','Access-Accept','2018-10-17 04:59:45'),(317964,'cegrad','','Access-Accept','2018-10-17 03:59:11'),(317965,'pempamsie','','Access-Accept','2018-10-17 04:45:46'),(87342,'18:21:95:DA:B9:09','0x8f2f5fb19c84506c03b4170f69cab569be','Access-Reject','2016-11-04 21:40:15'),(86386,'D0:33:11:46:59:D2','0xfe84b3d39891ee5a7c6edbb04e4c0133ab','Access-Reject','2016-11-04 16:11:59'),(86387,'48:59:29:DD:3A:57','0x72df767b28d1a63d141bd2295e2a845aa8','Access-Reject','2016-11-04 16:12:40'),(85169,'18:AF:61:13:4B:A1','0xe4620236cd36dd5e448ab33331ea1eeda1','Access-Reject','2016-11-04 08:06:57'),(931108,'dodoos','','Access-Reject','2019-11-09 17:33:31'),(931109,'dodoos','','Access-Reject','2019-11-09 17:33:42'),(313143,'1mYmY','0xccbffa98858c43cdb9187aced6a384973c','Access-Reject','2018-10-08 06:33:50'),(85733,'78:FF:CA:33:A6:38','0xa9b05cfe0d985ddd1311eb7fde8f80dff1','Access-Reject','2016-11-04 12:06:19'),(289664,'Eugene','0x6bb7366b6ac4fe0fcab7ea377aef4415fb','Access-Reject','2017-07-06 18:22:47'),(927833,'dodoos','','Access-Reject','2019-11-09 05:59:36'),(927832,'dodoos','','Access-Reject','2019-11-09 05:59:25'),(86385,'44:74:6C:1E:DB:8A','0x75c81c73ae22db37bc8b031b4070324cf0','Access-Reject','2016-11-04 16:11:32'),(86384,'C0:18:85:6D:DA:40','0x44001b141b0f678640dc005653b8b4c5ab','Access-Reject','2016-11-04 16:11:25'),(289663,'Eugene','0xcd674019f7f3e9de2f7d42e2bcde5e6f05','Access-Reject','2017-07-06 18:21:44'),(931875,'dodoos','','Access-Reject','2019-11-09 20:18:57'),(931876,'dodoos','','Access-Reject','2019-11-09 20:19:08'),(53127,'gadukpoh','0x323a4a3a4a90d4438e5b655b01dc158168','Access-Accept','2016-03-10 01:13:16'),(317963,'tpsbiz','','Access-Accept','2018-10-17 03:42:59'),(85168,'5C:3C:27:E3:A9:B9','0x1cf57a94e21cb20d6c559b7ffc839a8b4a','Access-Reject','2016-11-04 08:06:44'),(927831,'dodoos','','Access-Reject','2019-11-09 05:59:12'),(85167,'80:19:67:77:35:DA','0x203e89b31cd38433655b419e59a16cbde1','Access-Reject','2016-11-04 08:06:38'),(931107,'dodoos','','Access-Reject','2019-11-09 17:33:19'),(86382,'78:FF:CA:33:A0:4D','0x3ca7833595ab7b489cae12637e85d97d18','Access-Reject','2016-11-04 16:10:31'),(86383,'78:FF:CA:63:36:1F','0x83c1865c8d85cca82d9be9e0d16de80e0c','Access-Reject','2016-11-04 16:11:17'),(927830,'dodoos','','Access-Reject','2019-11-09 05:59:00'),(87341,'80:01:84:27:55:F3','0xe5c46e568f49af010ece07c6a7d975d991','Access-Reject','2016-11-04 21:39:59'),(349019,'tpsbiz','','Access-Reject','2018-12-14 12:04:55'),(349020,'tpsbiz','','Access-Reject','2018-12-14 12:05:26'),(349021,'tpsbiz','','Access-Reject','2018-12-14 12:06:45'),(86379,'80:19:67:E0:C9:2E','0xaf3f45ab1354293ccfc7677a376607a20f','Access-Reject','2016-11-04 16:07:39'),(86380,'90:2E:1C:10:C7:0F','0x2381eca3bf5eff9d6d2720c377a6d96414','Access-Reject','2016-11-04 16:08:34'),(50903,'gadukpoh','0xcae34cee9f3d8a0d7b60fce45d3177d23f','Access-Accept','2016-02-20 02:06:20'),(85731,'78:FF:CA:2F:42:73','0xec3b3fb65212a63e1066308dd1654cd2c2','Access-Reject','2016-11-04 12:06:05'),(320818,'pempamsie','','Access-Accept','2018-11-01 18:45:49'),(931877,'dodoos','','Access-Reject','2019-11-09 20:19:20'),(931106,'dodoos','','Access-Reject','2019-11-09 17:33:06'),(87904,'E0:B6:F5:21:B8:A3','0x1ee8b759086536faffd70e8fa5e79f48f9','Access-Reject','2016-11-05 02:07:57'),(85165,'80:19:67:5C:48:8B','0x247b448b4cdb8e94ed89da3fbc34e956f8','Access-Reject','2016-11-04 08:04:42'),(85166,'68:72:51:1A:99:DF','0x857d192f5eb38896ee06bd2a38406443b0','Access-Reject','2016-11-04 08:05:49'),(350120,'tpsbiz','','Access-Reject','2018-12-14 21:47:25'),(85164,'70:1A:04:A7:26:45','0x190eb4b460172167aa8da9ca5fff4e6f18','Access-Reject','2016-11-04 08:04:22'),(48532,'kkpc','0xa47658a2516aea5565682bc2fd2c86bd1b','Access-Accept','2016-01-22 15:23:56'),(87339,'BC:B3:08:D7:79:77','0xbe40551303b56565e3f385fe6db6455b2e','Access-Reject','2016-11-04 21:39:20'),(87340,'7C:91:22:76:6D:0C','0x2e024fe51b015d5238758637845adbff90','Access-Reject','2016-11-04 21:39:45'),(85730,'88:30:8A:C2:FE:31','0x1f97f578a81769744ebf6cbb76c06dddba','Access-Reject','2016-11-04 12:05:33'),(931105,'dodoos','','Access-Reject','2019-11-09 17:32:55'),(87763,'68:94:23:8A:EE:E1','0x01c91b39b084240302191fabb9eb766059','Access-Reject','2016-11-05 00:48:59'),(87479,'48:E2:44:63:7E:A1','0x018aca23b58220ae5b3dcb93ca56835628','Access-Reject','2016-11-04 22:22:46'),(87480,'08:11:96:70:55:80','0xc172cdc9f06dbd283bf3f84afec9f90e9d','Access-Reject','2016-11-04 22:23:25'),(49515,'dadukpo','0x32c83b4aaf8c660e4a4a7cd90c77976a63','Access-Accept','2016-02-09 03:02:43'),(87065,'00:27:15:14:76:A3','0x1a82a4f1d495db4b2e51db4a37240c4f1f','Access-Reject','2016-11-04 20:02:42'),(927829,'dodoos','','Access-Reject','2019-11-09 05:58:49'),(86377,'BC:B3:08:BC:62:06','0x063f482fd05806476975277ba7759883c6','Access-Reject','2016-11-04 16:06:22'),(86376,'60:7E:DD:EF:84:54','0x3b43545c91a2f2abc335e21f85357cc1d4','Access-Reject','2016-11-04 16:06:18'),(350331,'tpsbiz','','Access-Reject','2018-12-14 23:33:42'),(332547,'tpsbiz','','Access-Reject','2018-12-05 02:34:35'),(313136,'cegrad','','Access-Accept','2018-10-08 06:01:20'),(332546,'tpsbiz','','Access-Reject','2018-12-05 02:34:04'),(52646,'gadukpoh','0xec4a17dd19fcd986d41ffdd0e831094979','Access-Accept','2016-03-07 03:52:03'),(87477,'54:E4:BD:A7:1F:74','0x1900d422120205706ebc8c7e1c16f1b08c','Access-Reject','2016-11-04 22:22:38'),(87478,'D0:53:49:80:15:0B','0x235d717b67b78edd1d61335a8603244740','Access-Reject','2016-11-04 22:22:46'),(317961,'pempamsie','','Access-Accept','2018-10-17 02:45:46'),(317962,'cegrad','','Access-Accept','2018-10-17 03:09:00'),(85729,'54:27:1E:4E:11:61','0x731408704bd017c467c565bf562b2c3871','Access-Reject','2016-11-04 12:05:27'),(85162,'80:19:67:FF:19:A1','0x44a01399259724044786ef8b83f48127e6','Access-Reject','2016-11-04 08:03:19'),(350121,'tpsbiz','','Access-Reject','2018-12-14 21:47:56'),(44629,'kkpc','0x559fb65357dcf237e5fc34ac682aeba3a7','Access-Accept','2015-11-13 14:52:17'),(930488,'dodoos','','Access-Reject','2019-11-09 15:29:56'),(86373,'30:AA:BD:97:AF:65','0xf1271d1882d86a815506a71e9b808f7eff','Access-Reject','2016-11-04 16:06:12'),(86374,'10:FA:CE:99:8E:30','0x3393da1ea10c6e27ab509c298b174969e7','Access-Reject','2016-11-04 16:06:15'),(44635,'kkpc','0x420204ceb5d9472cd9e8d6e1fa12a2afe3','Access-Accept','2015-11-13 16:16:06'),(350329,'tpsbiz','','Access-Reject','2018-12-14 23:32:40'),(333628,'tpsbiz','','Access-Reject','2018-12-05 11:57:01'),(333629,'tpsbiz','','Access-Reject','2018-12-05 11:57:32'),(289659,'Ed/shs/14/0104','0x052bd3f779d32862484007e2dbc40aeefb','Access-Reject','2017-07-06 13:41:32'),(86371,'80:19:67:D3:DC:0A','0x08d692e2dc71f02bfb7dcffaaf55981cb7','Access-Reject','2016-11-04 16:05:20'),(350330,'tpsbiz','','Access-Reject','2018-12-14 23:33:11'),(85160,'78:FF:CA:3E:36:2B','0x77c4a3351472306d267b5a9736fa8c671b','Access-Reject','2016-11-04 08:02:50'),(350300,'tpsbiz','','Access-Reject','2018-12-14 23:18:02'),(320816,'Allana','0x9b1a7ce5f683a91ff290cbee4df970ca72','Access-Reject','2018-11-01 17:13:48'),(87762,'E4:98:D1:00:B8:C0','0x9f8f227f8ee1a1d8983b275a0f35da729b','Access-Reject','2016-11-05 00:47:48'),(87064,'54:EF:92:0A:A5:C3','0x5fa372354d6fb09fc5e07cc40a47ccb868','Access-Reject','2016-11-04 20:02:05'),(85728,'B8:EE:65:72:FE:1F','0x380d159f8e2ad8cf99e1456c9a92a9aa8f','Access-Reject','2016-11-04 12:05:07'),(357252,'capitalhill','','Access-Reject','2018-12-31 04:39:59'),(44581,'kkpc','0xa16a31b98b058624584d5b1cff0d1df854','Access-Accept','2015-11-13 00:33:33'),(44582,'kkpc','0xe6000a378ffcc106f81dba08cf58d038e1','Access-Accept','2015-11-13 01:02:08'),(313951,'tpsbiz','','Access-Reject','2018-10-09 02:55:22'),(313952,'tpsbiz','','Access-Reject','2018-10-09 02:55:32'),(927828,'dodoos','','Access-Reject','2019-11-09 05:58:37'),(927827,'dodoos','','Access-Reject','2019-11-09 05:58:26'),(87338,'A4:44:D1:4C:15:E0','0xec9baa289be73df003e87c6caa62bed4b3','Access-Reject','2016-11-04 21:38:39'),(357251,'affiliation','','Access-Reject','2018-12-31 04:39:56'),(930001,'dodoos','','Access-Reject','2019-11-09 13:59:46'),(87986,'6C:FA:A7:40:18:F6','0x0da55eec7edfe74adfc836560513a8ab33','Access-Reject','2016-11-05 03:22:04'),(87987,'70:72:0D:39:17:D5','0x44a5af5ff72dda886b47295547210df886','Access-Reject','2016-11-05 03:22:47'),(87061,'80:19:67:21:92:54','0x6219c96b0b361cd0eb20b5c2ac24a837d0','Access-Reject','2016-11-04 20:00:03'),(87062,'F0:34:04:AD:97:6C','0x67cd1d485080bd0a4e4020d63f5768f43b','Access-Reject','2016-11-04 20:00:19'),(87063,'00:1B:9E:07:A0:E2','0xc48cafcbee5ed890ca246b8d11fdb5c5aa','Access-Reject','2016-11-04 20:01:30'),(317958,'pempamsie','','Access-Accept','2018-10-17 00:45:46'),(317959,'cegrad','','Access-Accept','2018-10-17 01:17:24'),(930926,'dodoos','','Access-Reject','2019-11-09 16:54:05'),(852851,'kumi','','Access-Reject','2019-09-06 17:04:17'),(289655,'seryda','0x5745d58fcd7280e46b79080fdb1b9bd8dc','Access-Accept','2017-07-06 11:18:33'),(87903,'00:E0:4C:63:3F:3A','0x5e96e8bde986de8006f2e87a2042f04fa3','Access-Reject','2016-11-05 02:06:11'),(87761,'5C:93:A2:A8:53:E0','0xa757b3061c18f9d8a0af4c793745040c40','Access-Reject','2016-11-05 00:47:07'),(320815,'Flourish','0x0bf6e40ede8ac02bbb2284456345b1a874','Access-Reject','2018-11-01 17:12:35'),(931743,'dodoos','','Access-Reject','2019-11-09 19:51:09'),(930925,'dodoos','','Access-Reject','2019-11-09 16:53:54'),(85156,'CC:07:AB:60:4F:6D','0xce780ed63aae10e91fdde30c827a903f6c','Access-Reject','2016-11-04 08:01:21'),(85157,'78:FF:CA:FE:C8:46','0x85164591b3f3916523cc288ec55cc1f428','Access-Reject','2016-11-04 08:01:53'),(85158,'64:5A:04:C4:F8:F3','0x5988180294bc5ad6e7141d833d442c74ce','Access-Reject','2016-11-04 08:01:58'),(350299,'tpsbiz','','Access-Reject','2018-12-14 23:17:31'),(320814,'Allana','0xb7179aac2cc481ee06b6d491d89ad25fd5','Access-Reject','2018-11-01 17:11:19'),(87059,'5C:93:A2:F6:12:B4','0x0af6ca6279ae2cab08c878e13e70c731c9','Access-Reject','2016-11-04 19:59:01'),(87060,'78:FF:CA:C5:B0:AF','0x837609a9b5cbc30f5a777b9626568fef43','Access-Reject','2016-11-04 19:59:02'),(86369,'70:F1:A1:39:1B:04','0x7d21851282fb3e3a28f4165d9529ee2a9d','Access-Reject','2016-11-04 16:05:08'),(86368,'18:F4:6A:83:81:0D','0x721febf24aa714ee29c28371ba522765ba','Access-Reject','2016-11-04 16:04:56'),(313131,'pempamsie','','Access-Accept','2018-10-08 04:45:44'),(87337,'54:EF:92:0A:A5:C3','0xb04cb40b85c26c130088a2b0bff441b017','Access-Reject','2016-11-04 21:38:28'),(86367,'80:19:67:E0:9F:35','0x17bae3248d27ffab2da9ed9e28222843f9','Access-Reject','2016-11-04 16:04:51'),(85726,'80:19:67:8B:D9:7E','0xc5e23438dbf63756f651f56a50b869ad4a','Access-Reject','2016-11-04 12:04:37'),(85727,'20:A6:80:0C:4F:35','0xb1284ac9ad738a5be443f06f5a8deef535','Access-Reject','2016-11-04 12:04:46'),(320813,'gadukpoh','0xc24a4385f1b556544733b3a7baa60c0859','Access-Accept','2018-11-01 17:10:37'),(313130,'pempamsie','','Access-Accept','2018-10-08 02:45:44'),(52512,'80:19:67:AA:5D:F5','0xb50d50239da17fd699048f9882492ac4bd','Access-Accept','2016-03-05 12:15:48'),(313129,'britwums','','Access-Accept','2018-10-08 02:33:48'),(88078,'48:D2:24:D7:CF:FE','0x72c210df4c540f1b69f2de71a7623f82e0','Access-Reject','2016-11-05 04:50:40'),(87984,'00:E0:4C:63:3F:3A','0x9d1da5e6661cbb4b15e56c699e28513f8b','Access-Reject','2016-11-05 03:20:15'),(930000,'dodoos','','Access-Reject','2019-11-09 13:59:34'),(928232,'dodoos','','Access-Reject','2019-11-09 07:20:32'),(928233,'dodoos','','Access-Reject','2019-11-09 07:20:44'),(928234,'dodoos','','Access-Reject','2019-11-09 07:20:56'),(52325,'gadukpoh','0x707fe4c1abe23ce6591db618899263f8c1','Access-Accept','2016-03-03 16:23:44'),(304257,'ps/mlb/15/0119','0x087fb04ddd416df87938c14464f5823e4d','Access-Reject','2018-03-12 11:40:17'),(87336,'80:19:67:4B:43:45','0x91106f72e945a25e3c8ff5e607836448e6','Access-Reject','2016-11-04 21:38:19'),(289652,'1m2ZFX','0xccfdf825bed280e7a68fc12d9adf96132c','Access-Reject','2017-07-06 10:32:50'),(86366,'34:4D:F7:25:00:97','0x99d2c5f0f895685ae9a114b49eaf75b1d3','Access-Reject','2016-11-04 16:04:25'),(85151,'80:19:67:FF:19:A1','0x2dc950e9c9c7051b80e4fcefa258f51ca2','Access-Reject','2016-11-04 07:58:36'),(85152,'20:A6:80:0C:4F:35','0x273367ed98ed7a263f6ffbd2444e52f6f7','Access-Reject','2016-11-04 07:58:45'),(85153,'24:0A:11:18:CB:CE','0x90a2ea6f00b33ccdcbe026d7dd4bc9cd85','Access-Reject','2016-11-04 07:59:40'),(85154,'1C:3E:84:00:2E:1F','0x8a56be49f5ea937b89395cdd81a3c6443c','Access-Reject','2016-11-04 07:59:43'),(85155,'A0:B4:A5:FF:01:87','0x189cd4b9f06ad7294b7c0e34e1b9dcd8d8','Access-Reject','2016-11-04 08:00:03'),(320812,'gadukpoh','0x6592a3a2c602404fdbaf2a1fcbe3d42e74','Access-Reject','2018-11-01 17:10:20'),(313128,'tpsbiz','','Access-Accept','2018-10-08 02:33:47'),(289651,'dadukpo','0xe2525bdf626a0e8f6559580b02412dacdb','Access-Accept','2017-07-06 09:04:17'),(50232,'gadukpoh','0x42c16339c01a67a63c8a1e71fdfa39dc52','Access-Accept','2016-02-15 10:55:26'),(87902,'54:E4:BD:A7:1F:74','0x8a2cd6ddeb92bb354cf6366a67de1e1572','Access-Reject','2016-11-05 02:05:12'),(318450,'pempamsie','','Access-Accept','2018-10-24 16:45:47'),(927834,'dodoos','','Access-Reject','2019-11-09 05:59:48'),(852849,'kumi','','Access-Reject','2019-09-06 17:03:15'),(85150,'FC:C2:DE:A5:9E:77','0x9edaf2a80493b3f5b91e43fcbdf51c057f','Access-Reject','2016-11-04 07:57:13'),(927826,'dodoos','','Access-Reject','2019-11-09 05:58:15'),(313126,'pempamsie','','Access-Accept','2018-10-08 02:33:43'),(852850,'kumi','','Access-Reject','2019-09-06 17:03:46'),(86365,'80:19:67:E0:9F:35','0xd329ba6c39779ffd695be4db522520b5da','Access-Reject','2016-11-04 16:03:32'),(86364,'48:59:29:DD:3A:57','0xef81e0c67e28f4220ae61941c23426bf21','Access-Reject','2016-11-04 16:03:15'),(289649,'nerve technology','0x72fcd44c28df9e75f9c5a7e151cbb40873','Access-Reject','2017-07-06 06:53:19'),(317954,'pempamsie','','Access-Accept','2018-10-16 22:45:46'),(928235,'dodoos','','Access-Reject','2019-11-09 07:21:07'),(317953,'gadukpoh','0xb64217e85627fcead229204fb7e25c675b','Access-Accept','2018-10-16 22:11:44'),(332545,'tpsbiz','','Access-Reject','2018-12-05 02:33:32'),(931638,'dodoos','','Access-Reject','2019-11-09 19:30:08'),(931639,'dodoos','','Access-Reject','2019-11-09 19:30:20'),(931640,'dodoos','','Access-Reject','2019-11-09 19:30:34'),(52621,'80:19:67:AA:5D:F5','0xb3f37de48409504837d32c23ddfcd70cdc','Access-Accept','2016-03-06 22:02:51'),(86363,'40:E2:30:BF:F4:7A','0xacf54a65b899793bafde6fbc37036d3214','Access-Reject','2016-11-04 16:02:16'),(313122,'gadukpoh','0x0a4499f8ae2b502b1e980515107b073cd8','Access-Accept','2018-10-07 22:48:20'),(289648,'gadukpoh','0x526c841b140fddd7298bad72c657f4f43a','Access-Accept','2017-07-06 06:37:48'),(927825,'dodoos','','Access-Reject','2019-11-09 05:58:03'),(86362,'10:41:7F:88:BF:F8','0xc3b6278a349da04cfde3dc5b859a48d202','Access-Reject','2016-11-04 16:01:51'),(313121,'pempamsie','','Access-Accept','2018-10-07 22:45:44'),(289647,'hadukpoh','0x93227132e60895e36b1efb493fe68e040e','Access-Reject','2017-07-06 06:26:30'),(50213,'gadukpoh','0x56a7c1d41144dd042c524e6c2e071d3767','Access-Accept','2016-02-15 01:58:54'),(931750,'dodoos','','Access-Reject','2019-11-09 19:52:21'),(289646,'dadukpo','0x836376ee7dae26beb7911d2d904b61b811','Access-Accept','2017-07-06 06:24:20'),(87057,'44:78:3E:4F:A0:9C','0x62a872b7abe7cc98c286af6d97d2dbfff7','Access-Reject','2016-11-04 19:58:31'),(927824,'dodoos','','Access-Reject','2019-11-09 05:57:52'),(86360,'88:A7:3C:09:EA:B6','0xaf219c8f83f0e470622c4df7a9e36e8286','Access-Reject','2016-11-04 16:00:56'),(86361,'80:19:67:E0:9F:35','0x5d9ce09a6e03efc883bd35dd39fe065e36','Access-Reject','2016-11-04 16:01:28'),(85724,'C4:88:E5:42:8A:DE','0xb884c2a39025181c0779569f1402a3c516','Access-Reject','2016-11-04 12:02:45'),(85725,'78:FF:CA:45:D5:04','0x9742b7b33c961706de923e8c2d43026675','Access-Reject','2016-11-04 12:04:25'),(358102,'affiliation','','Access-Reject','2018-12-31 06:01:05'),(320811,'Diana','0xc21853e657d66ada8e44cff93f18339eae','Access-Reject','2018-11-01 17:08:50'),(317950,'dadukpo','0x900d81b5a7418ca990655721aebf54be70','Access-Accept','2018-10-16 21:39:13'),(317951,'dadukpo','0xb0aa343cbd75064e7617192c5800d19108','Access-Accept','2018-10-16 21:47:08'),(313120,'Nerve Technology ','0x3724df63be719275a362cd480d0e54929a','Access-Reject','2018-10-07 22:05:56'),(50201,'dadukpo','0x6a8b481f31e18e0a87088a2cea31292ac8','Access-Accept','2016-02-15 00:21:30'),(927823,'dodoos','','Access-Reject','2019-11-09 05:57:41'),(85723,'A8:7C:01:3F:61:6F','0x60ab77dffa5d1c3ce8105973da63ce6348','Access-Reject','2016-11-04 12:01:40'),(85149,'78:FF:CA:D6:60:35','0xbb8a96586efecb68defbf08127e7d7b914','Access-Reject','2016-11-04 07:56:14'),(51961,'gadukpoh','0xcfd98e3bb01f86a11f02e0ff153308b664','Access-Accept','2016-02-28 06:25:45'),(44916,'kkpc','0x614e9e9fdefc2fac5ccdf9af13564006ef','Access-Accept','2015-11-17 04:01:05'),(928027,'dodoos','','Access-Reject','2019-11-09 06:36:42'),(928028,'dodoos','','Access-Reject','2019-11-09 06:36:53'),(928029,'dodoos','','Access-Reject','2019-11-09 06:37:04'),(928030,'dodoos','','Access-Reject','2019-11-09 06:37:16'),(928031,'dodoos','','Access-Reject','2019-11-09 06:37:27'),(317948,'gadukpoh','0xfd1a0367e9b998bb3a66251353f7a7bc39','Access-Accept','2018-10-16 21:16:45'),(930128,'dodoos','','Access-Reject','2019-11-09 14:22:47'),(930129,'dodoos','','Access-Reject','2019-11-09 14:22:58'),(930130,'dodoos','','Access-Reject','2019-11-09 14:23:10'),(930131,'dodoos','','Access-Reject','2019-11-09 14:23:21'),(317945,'pempamsie','','Access-Accept','2018-10-16 20:45:45'),(317946,'2mm6bc','0xce007bcd6e2fac550523b59425805631c1','Access-Reject','2018-10-16 20:47:35'),(87760,'EE:4A:5B:11:16:AD','0xde140f1d9c37057378135bc90f6b1405d6','Access-Reject','2016-11-05 00:45:16'),(931996,'dodoos','','Access-Reject','2019-11-09 20:44:38'),(85721,'5C:93:A2:F6:12:B4','0xa7076fbed9a15e1496632414ba776d571e','Access-Reject','2016-11-04 12:01:29'),(85722,'00:7A:A9:10:DF:28','0xcf04d3b145173229220fa08ab6445f703c','Access-Reject','2016-11-04 12:01:37'),(85148,'44:80:EB:23:F5:F5','0x575aa68cf51596cf0447d8234989724ed6','Access-Reject','2016-11-04 07:55:33'),(85147,'80:19:67:B6:53:7F','0xe6b86c1f96643b0aed71c305e306aa4fc9','Access-Reject','2016-11-04 07:55:33'),(313949,'tpsbiz','','Access-Reject','2018-10-09 02:55:02'),(313950,'tpsbiz','','Access-Reject','2018-10-09 02:55:13'),(350251,'tpsbiz','','Access-Reject','2018-12-14 22:54:21'),(85720,'80:19:67:E2:D1:0A','0xd71ff454d98cd1dd6e7aa31fa09ac54d45','Access-Reject','2016-11-04 12:01:18'),(52616,'80:19:67:AA:5D:F5','0x926767663d6b2a32887c357cdfd78a30be','Access-Accept','2016-03-06 20:07:11'),(85146,'BC:B3:08:DB:05:C9','0xe1547c1e218d2c5e6e4cd4e950c76169b0','Access-Reject','2016-11-04 07:55:07'),(85144,'58:F1:02:30:BB:21','0xc98a15c496c67d6afd2ae700be1acde7ba','Access-Reject','2016-11-04 07:54:42'),(85145,'00:E0:0D:57:37:9C','0x8503e6207dd88c0db95c91131bfd9b98e7','Access-Reject','2016-11-04 07:54:54'),(928023,'dodoos','','Access-Reject','2019-11-09 06:35:51'),(87900,'7C:E9:D3:50:B7:B1','0xb9f2b39bf290b6ec32ecce5f743d9e0060','Access-Reject','2016-11-05 02:03:22'),(87758,'70:72:0D:39:17:D5','0xe3f96e5987a3ce137ad7bd411191dbb7f8','Access-Reject','2016-11-05 00:43:44'),(931685,'dodoos','','Access-Reject','2019-11-09 19:39:14'),(86359,'80:19:67:E4:52:07','0x527fa1b3b4c849e4f6e8bb6d0623a0297f','Access-Reject','2016-11-04 16:00:47'),(931884,'dodoos','','Access-Reject','2019-11-09 20:20:43'),(931885,'dodoos','','Access-Reject','2019-11-09 20:20:55'),(289644,'dadukpo','0xe0a2e0281c9b4364c1fc8adfe395fafcb4','Access-Accept','2017-07-06 04:48:22'),(930988,'dodoos','','Access-Reject','2019-11-09 17:07:31'),(930989,'dodoos','','Access-Reject','2019-11-09 17:07:43'),(332544,'tpsbiz','','Access-Reject','2018-12-05 02:33:01'),(320808,'pempamsie','','Access-Accept','2018-11-01 16:45:49'),(320806,'tpsbiz','','Access-Accept','2018-11-01 15:50:43'),(931683,'dodoos','','Access-Reject','2019-11-09 19:38:52'),(50196,'gadukpoh','0xd5621f884b5f886de7f42e9232b93a2ea6','Access-Accept','2016-02-14 22:59:03'),(86357,'A8:A7:95:D0:0C:CD','0xbd0768598c344027d1acf934a04ecafe17','Access-Reject','2016-11-04 16:00:39'),(86358,'A8:81:95:48:16:54','0x626c412031d130a97d4aa0e8a216bdbbd4','Access-Reject','2016-11-04 16:00:47'),(85141,'78:FF:CA:47:C3:D9','0xf9ac5b6761cceaf1062d2bb42d29176f8b','Access-Reject','2016-11-04 07:53:23'),(85142,'60:FE:1E:60:00:E3','0x8f96affcd37d8b8b3c0d5b04ced11e2f98','Access-Reject','2016-11-04 07:53:45'),(85143,'14:32:D1:47:A0:8D','0x4ac20d6e348dfbb9425323bb517797ed7f','Access-Reject','2016-11-04 07:54:15'),(289643,'Dorothy','0xa96d1a1ba95a618a52164db5557b050454','Access-Reject','2017-07-06 02:23:18'),(86355,'80:19:67:56:E2:47','0x64f87985942fbced2724d162ddc21541dd','Access-Reject','2016-11-04 16:00:24'),(86356,'10:1C:0C:3B:EB:D8','0x96b128ddaa258f30918a17aa7665fff8a6','Access-Reject','2016-11-04 16:00:38'),(289642,'Dorothy','0x37a0cbc384fee93afd8d9c62b637609752','Access-Reject','2017-07-06 02:22:28'),(358079,'capitalhill','','Access-Reject','2018-12-31 05:58:58'),(317943,'EF/ECH/18/0004','0x5b694da3632dff333bd8508292af3ec9bf','Access-Reject','2018-10-16 20:20:21'),(87757,'10:1C:0C:3B:EB:D8','0x339815830989111d9c7bfe1c032aec5cbe','Access-Reject','2016-11-05 00:42:05'),(85139,'80:19:67:F0:78:9D','0x483cb8a4ecdfb6f78879578b45f93b0db9','Access-Reject','2016-11-04 07:51:36'),(85140,'F4:09:D8:E1:FE:BD','0x609713baea0de10906ee2c177b15b531bd','Access-Reject','2016-11-04 07:52:16'),(51287,'kkpc','0xd157ca4935e88e3922cb75b8b3fda51051','Access-Accept','2016-02-23 04:04:48'),(85138,'BC:B3:08:CC:59:43','0x3ec951178f0bd8992689518636230b35ac','Access-Reject','2016-11-04 07:51:06'),(313117,'gadukpoh','0xeb3e1d8e346c4fc77c6ca8b1e14e740e43','Access-Accept','2018-10-07 21:20:18'),(931684,'dodoos','','Access-Reject','2019-11-09 19:39:03'),(85136,'80:19:67:B4:DD:F5','0x5977cc8d2c30060f5df963fd99f3bacc4d','Access-Reject','2016-11-04 07:50:25'),(85137,'10:1C:0C:3B:EB:D8','0x90df5462b8acbcd8cb85bf623138ab1af1','Access-Reject','2016-11-04 07:50:42'),(931682,'dodoos','','Access-Reject','2019-11-09 19:38:39'),(350252,'tpsbiz','','Access-Reject','2018-12-14 22:54:52'),(85133,'00:27:22:AE:6D:D7','0x7d5ce7551e198e3e1b25535c033de209bf','Access-Reject','2016-11-04 07:50:23'),(85134,'98:FC:11:56:30:31','0xac356e94a8e197cb31677f0bac5c15c072','Access-Reject','2016-11-04 07:50:23'),(85135,'68:7F:74:26:E7:E2','0x168168d9b9618eb0c8434a3043a6463a34','Access-Reject','2016-11-04 07:50:23'),(289640,'seryda','0x074cbd62873f0307cbc3a537b6225c4b56','Access-Accept','2017-07-06 00:02:01'),(86354,'E8:39:DF:25:BE:EC','0x6c6126c3010a7461c417bdeeebf697022a','Access-Reject','2016-11-04 16:00:14'),(86353,'30:AA:BD:F3:C7:A4','0x24c417f448bec2072321a6ccc71e65c773','Access-Reject','2016-11-04 16:00:05'),(52611,'80:19:67:AA:5D:F5','0x3c18a641b8e878faa9a77d4bddd1d7be6c','Access-Accept','2016-03-06 18:48:19'),(85132,'68:7F:74:1B:94:AF','0x748d05a53413d9efb468930026eab5e767','Access-Reject','2016-11-04 07:50:22'),(929415,'dodoos','','Access-Reject','2019-11-09 11:13:32'),(929416,'dodoos','','Access-Reject','2019-11-09 11:13:43'),(929417,'dodoos','','Access-Reject','2019-11-09 11:13:55'),(85718,'2C:54:CF:AC:C4:7C','0x2ead7daf07763bafb46b6bd9d1e6e04bc1','Access-Reject','2016-11-04 12:00:52'),(85131,'00:27:22:B0:C0:D3','0xa63007f94f2369f07fa0445b78c425ebff','Access-Reject','2016-11-04 07:50:22'),(930402,'dodoos','','Access-Reject','2019-11-09 15:13:35'),(930403,'dodoos','','Access-Reject','2019-11-09 15:13:47'),(87899,'80:19:67:3D:85:62','0xc9ddcbb61d2b6b42c1a12ac027d2ba097c','Access-Reject','2016-11-05 02:03:20'),(87334,'A4:17:31:80:E2:E1','0x04de38a1e57625ae01c526b42e28ee79c9','Access-Reject','2016-11-04 21:37:56'),(927822,'dodoos','','Access-Reject','2019-11-09 05:57:29'),(928151,'dodoos','','Access-Reject','2019-11-09 07:05:15'),(928152,'dodoos','','Access-Reject','2019-11-09 07:05:27'),(928153,'dodoos','','Access-Reject','2019-11-09 07:05:38'),(51952,'80:19:67:AA:5D:F5','0x8e0ba56f4f44d9347203cb5482e70e22a7','Access-Accept','2016-02-28 04:09:28'),(930126,'dodoos','','Access-Reject','2019-11-09 14:22:24'),(930127,'dodoos','','Access-Reject','2019-11-09 14:22:36'),(47098,'kkpc','0xe089a43b4d8f8810083658be9f68f771a2','Access-Accept','2015-12-09 12:27:13'),(88122,'00:1B:9E:07:A0:E2','0x453b3fb610ecc8de511973e79cfb234691','Access-Reject','2016-11-05 05:25:53'),(289639,'gadukpoh','0xa83dc99bbb5b04f0c0e8b076132b0ac2c1','Access-Accept','2017-07-05 23:47:56'),(320804,'Nerve ','0xc6249dd69fba18a23ee17cf03ff5837c5c','Access-Reject','2018-11-01 15:06:43'),(52456,'80:19:67:AA:5D:F5','0xf67a2a28b67a74004d54dbb14f0c475299','Access-Accept','2016-03-04 22:30:21'),(86352,'78:FF:CA:D6:60:35','0xd9ff2d12044a82939bd869d51614f797cc','Access-Reject','2016-11-04 16:00:03'),(85129,'80:19:67:C2:4B:1F','0x3b79a6a8834f4d58aeb0a20b21ed594352','Access-Reject','2016-11-04 07:49:47'),(85130,'68:72:51:00:72:BF','0x4314a48d742055976a286917fd7ef8757d','Access-Reject','2016-11-04 07:50:22'),(85128,'78:FF:CA:FE:C8:46','0xfa8e54ac0f0055d573d4fcb57a4af21e08','Access-Reject','2016-11-04 07:48:50'),(317940,'2mm6thc','0x5bfb0bf28ebb1a798ecde27509a2df7d5b','Access-Reject','2018-10-16 19:00:21'),(85122,'84:7A:88:77:68:C3','0x2863518e4c24ab89b21c24e4999f670526','Access-Reject','2016-11-04 07:46:02'),(927821,'dodoos','','Access-Reject','2019-11-09 05:57:18'),(926407,'dodoos','','Access-Reject','2019-11-09 01:36:04'),(85124,'D0:33:11:46:59:D2','0x1dbb2e07ae1a21bedbd9255807ff94d104','Access-Reject','2016-11-04 07:47:31'),(85125,'F0:34:04:AD:97:6C','0x0aa9efad995afc2d6e1947d2873f4127e8','Access-Reject','2016-11-04 07:47:49'),(85126,'78:FF:CA:47:C3:D9','0x9358156dc36a8c9ac972fb623b421b279c','Access-Reject','2016-11-04 07:48:09'),(85127,'80:19:67:FF:19:A1','0x50a7173861f1ed94e241b350511394b73a','Access-Reject','2016-11-04 07:48:28'),(357953,'capitalhill','','Access-Reject','2018-12-31 05:47:00'),(88077,'0C:74:C2:BB:5B:E4','0xd9473de79fe789d0513e78c1c85cd619a0','Access-Reject','2016-11-05 04:49:46'),(317938,'pempamsie','','Access-Accept','2018-10-16 18:45:45'),(317939,'2mm6thc','0x21aab03839e68fab7a330eff47e97c3510','Access-Reject','2018-10-16 19:00:02'),(87897,'CC:89:FD:F7:32:CE','0xbcf3e5647cd2d92e25d8e4cb3025d9f797','Access-Reject','2016-11-05 02:01:08'),(87333,'80:96:B1:30:94:23','0xee0c91b379ff57b629db4acb7fa7588fed','Access-Reject','2016-11-04 21:37:51'),(358101,'capitalhill','','Access-Reject','2018-12-31 06:01:03'),(320803,'Nerve ','0x9c249dd69fba18a23ee17cf03ff5837c5c','Access-Reject','2018-11-01 15:06:36'),(332542,'tpsbiz','','Access-Reject','2018-12-05 02:31:58'),(928024,'dodoos','','Access-Reject','2019-11-09 06:36:03'),(928025,'dodoos','','Access-Reject','2019-11-09 06:36:19'),(928026,'dodoos','','Access-Reject','2019-11-09 06:36:30'),(927819,'dodoos','','Access-Reject','2019-11-09 05:56:55'),(927820,'dodoos','','Access-Reject','2019-11-09 05:57:06'),(51004,'kkpc','0xad1d57464a225478ad9d4bc735092842c0','Access-Accept','2016-02-20 23:53:26'),(350313,'tpsbiz','','Access-Reject','2018-12-14 23:24:18'),(87055,'34:4D:F7:25:00:97','0x402ab67db516099b4556c44253aaa77966','Access-Reject','2016-11-04 19:58:26'),(85121,'B8:5A:73:C5:FB:00','0xc279304e40d6751e07b1e7b66ba099b530','Access-Reject','2016-11-04 07:45:00'),(357982,'affiliation','','Access-Reject','2018-12-31 05:49:42'),(931904,'dodoos','','Access-Reject','2019-11-09 20:24:42'),(931905,'dodoos','','Access-Reject','2019-11-09 20:24:55'),(289635,'Fadalasty','0x873cb07db58525b8bb91fc17d7f231aada','Access-Reject','2017-07-05 20:36:28'),(49403,'kkpc','0x53aa72e458f60b5884edacdf734a31214a','Access-Accept','2016-02-08 10:12:57'),(289634,'Fadalasty@gmail.com','0x73027673551d21b494c8bc247b10a6ea91','Access-Reject','2017-07-05 20:35:38'),(313111,'pempamsie','','Access-Accept','2018-10-07 20:45:44'),(302252,'2mesep','0x3817260d9bebd3e61dc81db3639409d599','Access-Reject','2018-02-12 21:24:23'),(318445,'pempamsie','','Access-Accept','2018-10-24 14:45:47'),(332543,'tpsbiz','','Access-Reject','2018-12-05 02:32:30'),(87332,'A4:44:D1:26:96:86','0xb1c18c4ad1f24824ad1af093101c059a60','Access-Reject','2016-11-04 21:37:46'),(44245,'kkpc','0x13b87bc0eaab6fc25a0f445a33c8a939fb','Access-Accept','2015-11-09 06:11:56'),(358190,'affiliation','','Access-Reject','2018-12-31 06:09:25'),(931989,'dodoos','','Access-Reject','2019-11-09 20:43:10'),(87755,'DC:F1:10:97:46:7C','0xb47b240c0b396a0331a58963dbf93e0098','Access-Reject','2016-11-05 00:40:59'),(85119,'00:1B:9E:07:A0:E2','0xa757b69fbf7a29e4dbd21d2ccc4fa0e1bd','Access-Reject','2016-11-04 07:44:24'),(85120,'78:FF:CA:2C:49:0D','0x7c264f96fb078570c8e852e0c1999b7960','Access-Reject','2016-11-04 07:44:48'),(85118,'E4:98:D1:00:B8:C0','0x38f9b12ce0aed315ec40d1a515543b2fc5','Access-Reject','2016-11-04 07:44:23'),(927817,'dodoos','','Access-Reject','2019-11-09 05:56:35'),(927818,'dodoos','','Access-Reject','2019-11-09 05:56:43'),(357470,'affiliation','','Access-Reject','2018-12-31 05:01:10'),(87896,'30:0D:43:80:78:0C','0x816afb524f6815e05a97c683e21ecd8290','Access-Reject','2016-11-05 02:00:14'),(931755,'dodoos','','Access-Reject','2019-11-09 19:53:26'),(931725,'dodoos','','Access-Reject','2019-11-09 19:46:32'),(927816,'dodoos','','Access-Reject','2019-11-09 05:56:31'),(44244,'kkpc','0xefd6032e24800ea67d4aad1041b84b403a','Access-Accept','2015-11-09 06:10:04'),(87331,'14:1A:A3:98:3F:38','0xa3b01d59f27b3480389158646266721ee4','Access-Reject','2016-11-04 21:36:09'),(87330,'A4:44:D1:56:76:30','0xa5eecd5d58f44182d6011827c620d999b7','Access-Reject','2016-11-04 21:35:51'),(85116,'14:32:D1:47:A0:8D','0x415e3d5f368a74bc53df18a1e40744e4e9','Access-Reject','2016-11-04 07:43:42'),(85117,'CC:07:AB:60:4F:6D','0xc4edd68c813d0a221503287173da897503','Access-Reject','2016-11-04 07:44:19'),(85111,'78:FF:CA:2C:49:0D','0x9b311eb117f0e4ad8efacabc05bb33f68b','Access-Reject','2016-11-04 07:42:37'),(85112,'00:08:22:E4:A6:D5','0xc989d88296641b88ce330976f59d1ac88a','Access-Reject','2016-11-04 07:42:37'),(85113,'7C:D1:C3:88:D6:28','0x86983415af18ccc9a0ba70b0746bf02aaa','Access-Reject','2016-11-04 07:42:41'),(85114,'80:19:67:A5:AC:85','0xf1ae125fae517b5b9b6851b49b1c3b6fe6','Access-Reject','2016-11-04 07:43:00'),(85115,'BC:B3:08:D7:3D:A0','0x098a116a889fcc5956194b78f2b4e0c22b','Access-Reject','2016-11-04 07:43:38'),(85107,'10:08:B1:B0:17:41','0xbc42255ca042138665aed261064e515a3d','Access-Reject','2016-11-04 07:42:01'),(85108,'D0:33:11:46:59:D2','0x8975f4389bcac27dc6ea6b3e3b528ab8ba','Access-Reject','2016-11-04 07:42:04'),(85109,'84:4B:F5:6F:80:5C','0x5e3857820f84278e2f0b000b61111bc303','Access-Reject','2016-11-04 07:42:13'),(85110,'80:19:67:D2:88:46','0x8b67e7be1951790ab3f0ab879fa01d937a','Access-Reject','2016-11-04 07:42:21'),(332540,'tpsbiz','','Access-Reject','2018-12-05 02:30:56'),(332541,'tpsbiz','','Access-Reject','2018-12-05 02:31:27'),(85106,'80:19:67:33:10:21','0x28bdd5b836d048b7ad3e91fa7d4e7dd436','Access-Reject','2016-11-04 07:41:26'),(85105,'78:FF:CA:FE:C8:46','0xeb42b2b16914353fae7f78508aef59a279','Access-Reject','2016-11-04 07:40:50'),(927815,'dodoos','','Access-Reject','2019-11-09 05:56:28'),(927814,'dodoos','','Access-Reject','2019-11-09 05:56:26'),(85100,'30:0D:43:FC:B5:54','0x33694d07a33c9ebaf80545c3b2098815b7','Access-Reject','2016-11-04 07:39:41'),(85101,'00:08:22:7E:E8:0C','0xceb99d24260bf3381a570a6fa79ff30e8b','Access-Reject','2016-11-04 07:40:12'),(85102,'9C:6C:15:07:73:94','0x6073fbabc2e46f5b4c2d8cdea5ca0d72b2','Access-Reject','2016-11-04 07:40:22'),(85103,'18:AF:61:13:4B:A1','0x4eece3dc8e42772452c570a7f0ea39c710','Access-Reject','2016-11-04 07:40:25'),(85098,'20:A6:80:0C:4F:35','0x690bb94b8649ba9facd06b77265aef3681','Access-Reject','2016-11-04 07:38:46'),(85099,'B4:E1:C4:1A:D9:34','0xc569b3a04f65273ca6f33db0e9635d4d83','Access-Reject','2016-11-04 07:39:40'),(87054,'80:19:67:BA:B6:B4','0x6125f3178544b6aee3f035ffe968b5e1bf','Access-Reject','2016-11-04 19:58:23'),(57178,'kkpc','0x43cc8c57a18bfe6d0c939dd734a3c5dff1','Access-Accept','2016-03-23 13:48:08'),(330798,'tpsbiz','','Access-Reject','2018-11-22 12:19:14'),(319368,'tpsbiz','','Access-Reject','2018-10-26 04:50:38'),(319369,'tpsbiz','','Access-Reject','2018-10-26 04:51:09'),(87754,'0C:74:C2:BB:5B:E4','0x0bc3e316ffead1ebd02ada2afd08e4f2e1','Access-Reject','2016-11-05 00:40:30'),(87329,'80:19:67:DC:F2:14','0x316b85efd6f0d09a11b04f9f82e830aa04','Access-Reject','2016-11-04 21:35:07'),(44101,'kkpc','0xc0a9d695f45c994a5ad0fcdadabae97de4','Access-Accept','2015-11-06 17:20:52'),(927813,'dodoos','','Access-Reject','2019-11-09 05:56:24'),(85097,'80:19:67:F8:A3:61','0xf56af49c5f1161d6372c17e65e7f7ab143','Access-Reject','2016-11-04 07:38:38'),(85095,'80:19:67:33:10:21','0x3e6180f0fe6c2cf878d635a8801a07cafb','Access-Reject','2016-11-04 07:37:24'),(85096,'14:32:D1:47:A0:8D','0xc21a89c6b481544db948761fa01aa97f01','Access-Reject','2016-11-04 07:37:33'),(931902,'dodoos','','Access-Reject','2019-11-09 20:24:18'),(931903,'dodoos','','Access-Reject','2019-11-09 20:24:30'),(931900,'dodoos','','Access-Reject','2019-11-09 20:23:54'),(931901,'dodoos','','Access-Reject','2019-11-09 20:24:06'),(87053,'E0:B6:F5:28:A9:26','0x1c757c2fa416c1476a4d1f9805824f2744','Access-Reject','2016-11-04 19:58:19'),(927812,'dodoos','','Access-Reject','2019-11-09 05:56:23'),(44113,'kkpc','0x0de3e050efffaaf9c1c0bc26b4cd8498f7','Access-Accept','2015-11-06 21:39:24'),(331976,'Diana Allana','0xdaf85aa9272d3e314e6b6e0b0202023295','Access-Reject','2018-11-29 18:04:02'),(85094,'00:08:22:2C:F1:FB','0xfd694a923a8535acd0b89f7f029961a84c','Access-Reject','2016-11-04 07:37:07'),(931898,'dodoos','','Access-Reject','2019-11-09 20:23:32'),(931899,'dodoos','','Access-Reject','2019-11-09 20:23:43'),(85093,'10:3B:59:9D:F9:E1','0x7943772309520958af0f0af35036b2a637','Access-Reject','2016-11-04 07:36:18'),(931897,'dodoos','','Access-Reject','2019-11-09 20:23:20'),(930345,'dodoos','','Access-Reject','2019-11-09 15:02:51'),(927811,'dodoos','','Access-Reject','2019-11-09 05:56:13'),(50469,'kkpc','0xfaf35cbc450a6b471bf473fe22a44621ef','Access-Accept','2016-02-16 23:31:50'),(358100,'affiliation','','Access-Reject','2018-12-31 06:00:54'),(358099,'capitalhill','','Access-Reject','2018-12-31 06:00:52'),(87961,'00:21:E2:EA:A1:99','0xcef8491babb541b60088b94cff57ea10ae','Access-Reject','2016-11-05 02:58:02'),(87753,'54:E4:BD:A7:1F:74','0x10413054cf5a6f0ad7925fd744904624db','Access-Reject','2016-11-05 00:39:40'),(931894,'dodoos','','Access-Reject','2019-11-09 20:22:45'),(931895,'dodoos','','Access-Reject','2019-11-09 20:22:57'),(87982,'48:D2:24:02:67:05','0x72d1b2e222cc0af2a35c6fd302ce782623','Access-Reject','2016-11-05 03:17:40'),(87983,'64:5A:04:41:69:17','0xb4854957fcc20c37477e5015b0d26568d6','Access-Reject','2016-11-05 03:20:04'),(357981,'capitalhill','','Access-Reject','2018-12-31 05:49:40'),(931635,'dodoos','','Access-Reject','2019-11-09 19:29:32'),(931636,'dodoos','','Access-Reject','2019-11-09 19:29:43'),(931637,'dodoos','','Access-Reject','2019-11-09 19:29:55'),(931104,'dodoos','','Access-Reject','2019-11-09 17:32:43'),(289624,'seryda','0x70c27a433aa54df0336c009ebf21854168','Access-Accept','2017-07-05 18:45:22'),(927810,'dodoos','','Access-Reject','2019-11-09 05:56:02'),(927809,'dodoos','','Access-Reject','2019-11-09 05:55:51'),(927808,'dodoos','','Access-Reject','2019-11-09 05:55:39'),(51101,'80:19:67:AA:5D:F5','0x1a847fccc0080157177291e2b3baf6df65','Access-Accept','2016-02-21 21:50:18'),(932037,'dodoos','','Access-Reject','2019-11-09 20:48:33'),(932038,'dodoos','','Access-Reject','2019-11-09 20:48:45'),(932035,'admin','','Access-Reject','2019-11-09 20:48:26'),(932036,'user','','Access-Reject','2019-11-09 20:48:28'),(928914,'dodoos','','Access-Reject','2019-11-09 09:34:11'),(928915,'dodoos','','Access-Reject','2019-11-09 09:34:22'),(313095,'tpsbiz','','Access-Accept','2018-10-07 17:55:51'),(313096,'dadukpo','0x9283c949c5fefa6f881467987644d4d970','Access-Accept','2018-10-07 18:14:41'),(930552,'dodoos','','Access-Reject','2019-11-09 15:42:01'),(930553,'dodoos','','Access-Reject','2019-11-09 15:42:13'),(313098,'pempamsie','','Access-Accept','2018-10-07 18:45:44'),(313099,'gadukpoh','0x56b915ab26fdaeb9831a4016940c367e65','Access-Accept','2018-10-07 19:19:46'),(928917,'dodoos','','Access-Reject','2019-11-09 09:34:45'),(928918,'src_hostel','','Access-Accept','2019-11-09 09:34:52'),(928916,'dodoos','','Access-Reject','2019-11-09 09:34:33'),(52580,'gadukpoh','0x4b7e5fe0a9537f6152180e4ff6847ce105','Access-Accept','2016-03-06 10:54:40'),(932033,'dodoos','','Access-Reject','2019-11-09 20:48:22'),(932034,'Admin','','Access-Reject','2019-11-09 20:48:24'),(932031,'1234','','Access-Reject','2019-11-09 20:48:18'),(932032,'11','','Access-Reject','2019-11-09 20:48:20'),(927806,'dodoos','','Access-Reject','2019-11-09 05:55:16'),(927807,'dodoos','','Access-Reject','2019-11-09 05:55:28'),(52579,'80:19:67:AA:5D:F5','0x89f4d6fe2a5b4a23773a3368dbcb91bc60','Access-Accept','2016-03-06 10:54:27'),(44216,'kkpc','0x3e356dfe13c47bfb9e31899573bf4f7bf6','Access-Accept','2015-11-08 18:59:39'),(928913,'dodoos','','Access-Reject','2019-11-09 09:33:59'),(928912,'dodoos','','Access-Reject','2019-11-09 09:33:48'),(928911,'dodoos','','Access-Reject','2019-11-09 09:33:36'),(313088,'2mVRWT','0x3cbce4d6ebaf73627fa959776c50f4b848','Access-Reject','2018-10-07 17:32:29'),(313086,'pempamsie','','Access-Accept','2018-10-07 16:45:44'),(931306,'dodoos','','Access-Reject','2019-11-09 18:11:53'),(931307,'dodoos','','Access-Reject','2019-11-09 18:12:05'),(927805,'dodoos','','Access-Reject','2019-11-09 05:55:05'),(313080,'Richard Oppong','0xd695fea677dfbc4ec73f3e5bc1f2faa110','Access-Reject','2018-10-07 16:23:39'),(313081,'Richard Oppong','0x3806a1ccc4cfeb33c1dc8bff5f0e276f14','Access-Reject','2018-10-07 16:23:47'),(313082,'AG/AGR/18/0050','0x91d53d13eab4d63ef65d0e3d0ced67b8e2','Access-Reject','2018-10-07 16:35:48'),(313083,'AG/AGR/18/0050','0x3cee6f352d3671219eec8f2d66bd7f0d41','Access-Reject','2018-10-07 16:37:05'),(313084,'AG/AGR/18/0050','0xda796d55364d4a47ae23c381f6c4acb720','Access-Reject','2018-10-07 16:37:34'),(927804,'dodoos','','Access-Reject','2019-11-09 05:54:54'),(85091,'2C:33:7A:5D:F7:1B','0xf226895ec13f9fc3f00a0b10161ce05af3','Access-Reject','2016-11-04 07:35:00'),(85092,'44:80:EB:23:F5:F5','0xc74e42ceea24724318b8f275430c50b91e','Access-Reject','2016-11-04 07:35:31'),(87752,'5C:93:A2:F6:12:B4','0x406f1660c7bc20c8383d1bc1247916beda','Access-Reject','2016-11-05 00:39:38'),(86351,'90:2E:1C:10:C7:0F','0xba39f946c29c0c571d0ab31a1138f57af8','Access-Reject','2016-11-04 15:58:59'),(86349,'24:A4:3C:48:F1:4F','0x25e58251c51bd5e322d01abadf2e73482b','Access-Reject','2016-11-04 15:57:25'),(86350,'BC:B3:08:CD:AA:E9','0xa303eb6f9d56df8be7812632bddfe3aa41','Access-Reject','2016-11-04 15:58:57'),(52716,'kkpc','0x684164722f5df63b618748e8bb9f5c92b4','Access-Accept','2016-03-07 22:02:22'),(87327,'AC:5A:14:A1:2F:1D','0xdbfd6e2ebbcc8588f1217dea0a60df77e6','Access-Reject','2016-11-04 21:34:12'),(320794,'pempamsie','','Access-Accept','2018-11-01 14:45:49'),(931896,'dodoos','','Access-Reject','2019-11-09 20:23:08'),(87476,'F0:25:B7:A8:B9:78','0xf07582d20e474d8a23ead16dd40ed12449','Access-Reject','2016-11-04 22:21:32'),(313079,'Huze Bismark','0xeafc7ccf2b889c4a8397695d8eb8167521','Access-Reject','2018-10-07 16:14:40'),(289620,'ss/scm/15/0016','0x1975967a7a1eaf42cee314b4a5ab314618','Access-Reject','2017-07-05 17:04:38'),(87475,'80:19:67:3F:D2:ED','0x4cb3838de82175e76a28af3fc13b9bbff0','Access-Reject','2016-11-04 22:21:14'),(927803,'dodoos','','Access-Reject','2019-11-09 05:54:42'),(87895,'0C:74:C2:BB:5B:E4','0xd0ed9ecae159c54992c3b301ee396b963a','Access-Reject','2016-11-05 01:59:01'),(289619,'ss/scm/15/0016','0xdd672c167366b6ab54e9dc7f45f3477666','Access-Reject','2017-07-05 17:03:35'),(927802,'dodoos','','Access-Reject','2019-11-09 05:54:31'),(86348,'30:D6:C9:E6:80:04','0x56c4b11ef2313468c6a1b23dc4eb7e0722','Access-Reject','2016-11-04 15:56:34'),(57912,'gadukpoh','0xf26afa054e21f5a7621a77cb226152c14e','Access-Accept','2016-03-26 21:41:07'),(87894,'80:19:67:30:C3:59','0xdad8d66c1c143d8f4ea871e4d0d7eb8e54','Access-Reject','2016-11-05 01:58:58'),(57911,'kkpc','0xd3bff25adceabca06923fbd875d97d5031','Access-Accept','2016-03-26 21:25:21'),(932248,'dodoos','','Access-Reject','2019-11-09 21:37:50'),(87893,'00:27:15:08:3B:92','0xe23c1f7615e2829155ad3308b5490e2fe2','Access-Reject','2016-11-05 01:57:37'),(85089,'BC:B3:08:D7:3D:A0','0x066e8b74d423dd5dea0328d5ebdcb2fce8','Access-Reject','2016-11-04 07:33:51'),(85090,'00:1B:9E:07:A0:E2','0xb7df0cd8ccf981b041fd17342649ea5a55','Access-Reject','2016-11-04 07:34:24'),(932249,'dodoos','','Access-Reject','2019-11-09 21:38:02'),(86347,'5C:2E:59:B7:45:45','0x6e15d4f24b532bd99f1292c6a7e4e27cb9','Access-Reject','2016-11-04 15:55:55'),(86346,'00:08:22:70:49:AE','0xdc1da0ee5e40711ee0898c6e8991c2ab83','Access-Reject','2016-11-04 15:55:54'),(85087,'C0:C9:76:1C:A0:2F','0xa560a6e637ada547946c97e20d9f879245','Access-Reject','2016-11-04 07:32:48'),(85088,'E4:54:CD:2E:0F:83','0xf22883ebbc2ca482b4b4409bf64454cf8d','Access-Reject','2016-11-04 07:33:08'),(85086,'80:19:67:AE:98:7C','0x1cfe0f455f339b174cb80fcdabf8aa9611','Access-Reject','2016-11-04 07:32:42'),(85085,'58:F1:02:44:42:6B','0xc45fb5413c303c6fa8c1e8b231b16cfbe9','Access-Reject','2016-11-04 07:31:37'),(44299,'kkpc','0xc1da6ca1bb87938c53d061527487e37d38','Access-Accept','2015-11-09 23:17:29'),(931304,'dodoos','','Access-Reject','2019-11-09 18:11:31'),(931305,'dodoos','','Access-Reject','2019-11-09 18:11:42'),(313075,'gadukpoh','0xf2d46f41a823ed0ad6a08eaa85aa9d2359','Access-Accept','2018-10-07 15:42:13'),(52502,'80:19:67:AA:5D:F5','0x7a558ad33fcb21fd2cc82d2900b65abfbb','Access-Accept','2016-03-05 09:34:54'),(52503,'80:19:67:AA:5D:F5','0x1f92a354e45ea637a8bcd50b77e4529792','Access-Accept','2016-03-05 10:00:49'),(52504,'80:19:67:AA:5D:F5','0xd0a8eff270ed07ea36a9dc6cda30d7fd14','Access-Accept','2016-03-05 10:19:53'),(52505,'80:19:67:AA:5D:F5','0x29c34b9de1474b3a677e6ff240724f2708','Access-Accept','2016-03-05 10:49:52'),(52032,'kkpc','0x8bb71d8420c54e36895a014cae033dfb92','Access-Accept','2016-02-29 10:45:34'),(931892,'dodoos','','Access-Reject','2019-11-09 20:22:22'),(931893,'dodoos','','Access-Reject','2019-11-09 20:22:34'),(908143,'mfantsipim','','Access-Accept','2019-09-20 07:50:02'),(289618,'seryda','0x9ac877f66956dab654209824a6ff216f07','Access-Accept','2017-07-05 16:33:46'),(44327,'kkpc','0x75ed29c62daf43a0ff2b52d65c71e19b7b','Access-Accept','2015-11-10 12:37:11'),(85083,'CC:07:AB:60:4F:6D','0x0304a03b1b69da813f522fe114dcd394b8','Access-Reject','2016-11-04 07:30:46'),(852848,'kumi','','Access-Reject','2019-09-06 17:02:43'),(85077,'24:00:BA:03:79:BF','0xccaa8dee9abec7cbb21646b4ed03879cd4','Access-Reject','2016-11-04 07:29:37'),(85078,'18:AF:61:13:4B:A1','0x62a9dd4f768caa7a96f07923b6c1f74865','Access-Reject','2016-11-04 07:29:50'),(85079,'D0:33:11:46:59:D2','0xbfa4625fbc05c937d26ea30f0a22570737','Access-Reject','2016-11-04 07:29:51'),(85080,'78:FF:CA:D6:60:35','0x2c42ec2b868d13ce061e8574c4a04b3b48','Access-Reject','2016-11-04 07:29:59'),(85081,'94:44:44:EC:A9:85','0xcb8627f7682e6719aa880a3567565c7195','Access-Reject','2016-11-04 07:30:04'),(85082,'80:19:67:5A:69:94','0xe1d9845382cfc8646ef6fb10ccad1bd544','Access-Reject','2016-11-04 07:30:22'),(85076,'00:12:B2:2D:81:D0','0x5a146305a219c3ed061ba5d929e276c0aa','Access-Reject','2016-11-04 07:29:14'),(929064,'dodoos','','Access-Reject','2019-11-09 10:04:55'),(350097,'tpsbiz','','Access-Reject','2018-12-14 21:35:56'),(928878,'dodoos','','Access-Reject','2019-11-09 09:27:13'),(928879,'dodoos','','Access-Reject','2019-11-09 09:27:26'),(928880,'baduwa','','Access-Accept','2019-11-09 09:27:29'),(87751,'20:A6:80:0C:4F:35','0x7762b67ce7070c0e12431c88e57bd1f4ef','Access-Reject','2016-11-05 00:38:47'),(87750,'F4:09:D8:DC:09:43','0xe1ee3c3491f8c1645398dadb3e6e48a6e6','Access-Reject','2016-11-05 00:36:35'),(320791,'SoNM','','Access-Accept','2018-11-01 13:39:14'),(930995,'dodoos','','Access-Reject','2019-11-09 17:08:52'),(908142,'pempamsie','','Access-Accept','2019-09-20 07:45:42'),(86344,'A8:81:95:48:16:54','0x5db1ee276ad977c5f43b5749f81425adc5','Access-Reject','2016-11-04 15:55:20'),(313071,'pempamsie','','Access-Accept','2018-10-07 14:45:44'),(88076,'00:E0:4C:63:3F:3A','0xe0fe7bc4368c95b5e0c73fec7da6feacb7','Access-Reject','2016-11-05 04:49:12'),(87050,'38:B1:DB:A2:3A:89','0xaeb26d1d865c47a7004bbb14700af4088b','Access-Reject','2016-11-04 19:57:59'),(85074,'3C:83:75:DE:02:F8','0x31244606ad04365229d4f97aef0a73fb7b','Access-Reject','2016-11-04 07:28:46'),(908141,'mfantsipim','','Access-Accept','2019-09-20 07:30:02'),(908140,'baduwa','','Access-Accept','2019-09-20 07:27:33'),(927801,'dodoos','','Access-Reject','2019-11-09 05:54:19'),(908139,'mfantsipim','','Access-Accept','2019-09-20 07:10:02'),(87326,'D4:8F:33:D9:BF:D0','0xf6c2b61f6d28472e38e85e60cdb93bfc90','Access-Reject','2016-11-04 21:33:19'),(320789,'pempamsie','','Access-Accept','2018-11-01 12:45:49'),(320790,'affiliation','','Access-Accept','2018-11-01 13:39:09'),(85073,'20:A6:80:0C:4F:35','0x0249f45c9a086bbcf7a097b913a808cf17','Access-Reject','2016-11-04 07:28:45'),(313947,'tpsbiz','','Access-Reject','2018-10-09 02:54:42'),(313948,'tpsbiz','','Access-Reject','2018-10-09 02:54:52'),(51460,'kkpc','0x33129763770030d82d18d5f457a37dbf49','Access-Accept','2016-02-24 10:53:51'),(44396,'kkpc','0x72e1f510b5b503e9a873ffc4f2c6f9d47e','Access-Accept','2015-11-11 00:23:31'),(304449,'2mhpy96','0x313da67398929e11ed7c00fb75952b1d90','Access-Reject','2018-03-15 06:56:27'),(44403,'kkpc','0x81edbe0dc2e74cde81a8fa407d3c1dc73c','Access-Accept','2015-11-11 02:24:40'),(931680,'dodoos','','Access-Reject','2019-11-09 19:38:16'),(931681,'dodoos','','Access-Reject','2019-11-09 19:38:27'),(927800,'dodoos','','Access-Reject','2019-11-09 05:54:08'),(313067,'gadukpoh','0x8cf275e6ba1167aec00a979ca2dfdf8e47','Access-Accept','2018-10-07 13:39:26'),(313068,'dadukpo','0x5121e60c5c096f39f7daed5aa66c6c4811','Access-Accept','2018-10-07 13:51:16'),(52661,'gadukpoh','0x2fb8d103ab8160ba5bcc62024bbefa0cfb','Access-Accept','2016-03-07 11:12:19'),(51100,'80:19:67:AA:5D:F5','0xe9c253da4dc4c54b11433ee222de8eda71','Access-Accept','2016-02-21 21:50:17'),(931716,'dodoos','','Access-Reject','2019-11-09 19:45:00'),(87749,'00:E0:4C:63:3F:3A','0xe76c762c5e96c33e5c70b5e178be6e199f','Access-Reject','2016-11-05 00:35:08'),(86343,'70:F1:A1:39:1B:04','0x8521b5d50ba1f3f0193ce37a957e77133a','Access-Reject','2016-11-04 15:54:46'),(86342,'88:9F:FA:36:E9:EC','0x647ff57324849036e96d259f4faf137e21','Access-Reject','2016-11-04 15:54:29'),(931715,'dodoos','','Access-Reject','2019-11-09 19:44:49'),(85072,'E4:32:CB:CC:BF:DE','0x21bed6c5a75777a7d3c85c318badfb9a9e','Access-Reject','2016-11-04 07:27:57'),(358005,'capitalhill','','Access-Reject','2018-12-31 05:51:57'),(927798,'dodoos','','Access-Reject','2019-11-09 05:53:45'),(927799,'dodoos','','Access-Reject','2019-11-09 05:53:57'),(931714,'dodoos','','Access-Reject','2019-11-09 19:44:37'),(85069,'80:19:67:B4:DD:F5','0x2206824e198f4b5c536293e7a5f1ee7544','Access-Reject','2016-11-04 07:27:30'),(85070,'0C:74:C2:BB:5B:E4','0xb19d345150934e231e1710ce1f0e16ed87','Access-Reject','2016-11-04 07:27:34'),(85071,'74:29:AF:6A:71:7A','0x6ba87ed8f2129b1424b495198d47a816c8','Access-Reject','2016-11-04 07:27:50'),(320788,'pempamsie','','Access-Accept','2018-11-01 10:45:49'),(87892,'CC:89:FD:F7:32:CE','0xae3766e81004c10546d32b0b9300b1cfaa','Access-Reject','2016-11-05 01:56:52'),(85067,'80:19:67:F7:9A:4C','0x71d772241ee1a69ef74a46eee968eb7a21','Access-Reject','2016-11-04 07:26:10'),(85068,'48:D2:24:02:67:05','0xbda45a39f3dcd8b6220b34109b36236086','Access-Reject','2016-11-04 07:26:50'),(59340,'kkpc','0x0279434d4acc7ec285ea088720c68e8d92','Access-Accept','2016-04-02 00:50:14'),(59176,'gadukpoh','0x461f6b5b7e380c624e854e57419f73e015','Access-Accept','2016-04-01 13:23:25'),(931713,'dodoos','','Access-Reject','2019-11-09 19:44:26'),(289613,'Nicholas','0xf8e3067d7c97957c8440de7b036398047f','Access-Reject','2017-07-05 07:47:58'),(931790,'dodoos','','Access-Reject','2019-11-09 20:02:14'),(927797,'dodoos','','Access-Reject','2019-11-09 05:53:34'),(927796,'dodoos','','Access-Reject','2019-11-09 05:53:22'),(927795,'dodoos','','Access-Reject','2019-11-09 05:53:11'),(313061,'pempamsie','','Access-Accept','2018-10-07 12:45:44'),(289612,'Nicholas','0xc7e3067d7c97957c8440de7b036398047f','Access-Reject','2017-07-05 07:47:51'),(927793,'dodoos','','Access-Reject','2019-11-09 05:52:48'),(927794,'dodoos','','Access-Reject','2019-11-09 05:52:59'),(927791,'dodoos','','Access-Reject','2019-11-09 05:52:25'),(927792,'dodoos','','Access-Reject','2019-11-09 05:52:37'),(289611,'Nicholas','0xf4e3067d7c97957c8440de7b036398047f','Access-Reject','2017-07-05 07:47:47'),(49026,'gadukpoh','0xae7de03b993c9faa20ac233258137a769a','Access-Accept','2016-02-04 03:55:25'),(87325,'00:27:15:21:37:86','0xc66b260cbb9040c7328c7a1a5d93b296aa','Access-Reject','2016-11-04 21:32:24'),(313058,'pempamsie','','Access-Accept','2018-10-07 10:45:44'),(52738,'80:19:67:AA:5D:F5','0x64642cf904c87edd9971ee0493a19fa722','Access-Accept','2016-03-08 00:46:26'),(52739,'80:19:67:AA:5D:F5','0x9faf106e47fb01cd01facd2039394e0a8c','Access-Accept','2016-03-08 00:46:28'),(931742,'dodoos','','Access-Reject','2019-11-09 19:51:06'),(928877,'dodoos','','Access-Reject','2019-11-09 09:27:01'),(289610,'seryda','0x432191807a4f8006f2fcd523a21599db6c','Access-Accept','2017-07-05 05:58:59'),(86341,'78:FF:CA:2F:42:73','0x0c584bdb9d42af839aea1ccdfb54f64ed8','Access-Reject','2016-11-04 15:53:36'),(928876,'dodoos','','Access-Reject','2019-11-09 09:26:46'),(87748,'E0:DB:10:AA:DF:5C','0x67b60cc9511998d85b9228f1f62c53e63c','Access-Reject','2016-11-05 00:34:55'),(85717,'E0:B6:F5:23:87:F6','0xf88ab401e9eb519097487f13f1df2b3e46','Access-Reject','2016-11-04 12:00:45'),(85065,'00:26:B6:01:41:D4','0xf72262608b2604dcb3ba51b690af573c99','Access-Reject','2016-11-04 07:24:29'),(85066,'CC:07:AB:60:4F:6D','0xb4f50cf4f86782183a2b89394de1608910','Access-Reject','2016-11-04 07:24:37'),(85064,'00:1B:9E:07:A0:E2','0x0a6074002bf86cf1cb489c137802709460','Access-Reject','2016-11-04 07:24:23'),(85062,'44:80:EB:23:F5:F5','0x0f675d644aac556dc44d0d6557c86631b1','Access-Reject','2016-11-04 07:23:16'),(85063,'80:19:67:F8:AE:89','0x93a45c0d3825ef3f2a7c4d7f8f139fea55','Access-Reject','2016-11-04 07:24:03'),(85060,'A4:17:31:80:E2:E1','0x5c425bc1427cee7ec82e371868ff285e8e','Access-Reject','2016-11-04 07:18:40'),(85061,'AC:D1:B8:00:2D:BC','0x9b844b68da7b18974e0dcfa650f9e57697','Access-Reject','2016-11-04 07:22:25'),(85058,'F4:09:D8:E1:FE:BD','0xbf3cf3c70072f5d49884d73caefcdec0ec','Access-Reject','2016-11-04 07:18:20'),(85059,'20:62:74:9E:71:F8','0x71f00a07bdbfa7eff7646a121a23b31fba','Access-Reject','2016-11-04 07:18:34'),(357250,'capitalhill','','Access-Reject','2018-12-31 04:39:48'),(87049,'00:27:15:64:67:08','0x8b4762de4c7d5a961f2a48f7e2dd485f24','Access-Reject','2016-11-04 19:57:29'),(927790,'dodoos','','Access-Reject','2019-11-09 05:52:14'),(927788,'dodoos','','Access-Reject','2019-11-09 05:51:51'),(52952,'80:19:67:AA:5D:F5','0x1dfe4ccfe6c09abd1e65c70caf3875467b','Access-Accept','2016-03-09 07:05:26'),(358098,'affiliation','','Access-Reject','2018-12-31 06:00:42'),(928874,'dodoos','','Access-Reject','2019-11-09 09:26:16'),(928875,'dodoos','','Access-Reject','2019-11-09 09:26:32'),(928873,'dodoos','','Access-Reject','2019-11-09 09:26:04'),(928871,'pempamsie','','Access-Accept','2019-11-09 09:25:42'),(928872,'dodoos','','Access-Reject','2019-11-09 09:25:53'),(928869,'dodoos','','Access-Reject','2019-11-09 09:25:30'),(928870,'dodoos','','Access-Reject','2019-11-09 09:25:42'),(928868,'dodoos','','Access-Reject','2019-11-09 09:25:07'),(87048,'BC:B3:08:D7:79:77','0xc7c062752bdeee04d81e689bd874714891','Access-Reject','2016-11-04 19:57:24'),(85055,'A4:44:D1:4E:8B:3C','0x5e2426c9235f2022739a5f952f4d559f5e','Access-Reject','2016-11-04 07:17:35'),(85056,'0C:74:C2:BB:5B:E4','0x39fb66d3d96f3ac28fe9a2a6ea94085824','Access-Reject','2016-11-04 07:17:49'),(927789,'dodoos','','Access-Reject','2019-11-09 05:52:02'),(85053,'24:A4:3C:BE:A3:1B','0xdb986eaf9cbf9efc9492637f4cc53e8baf','Access-Reject','2016-11-04 07:16:12'),(85054,'A8:A7:95:D0:0C:CD','0xb434e4fb5c4bbe859a50dc40a7305b4220','Access-Reject','2016-11-04 07:16:41'),(87047,'E4:32:CB:CC:BF:DE','0x055de75c0dd8e464379a7fe3e17723cc3d','Access-Reject','2016-11-04 19:57:04'),(350348,'tpsbiz','','Access-Reject','2018-12-14 23:42:35'),(350349,'tpsbiz','','Access-Reject','2018-12-14 23:43:06'),(85051,'78:FF:CA:D6:60:35','0x76d38b9d94d09a04877eb5e89f258807d3','Access-Reject','2016-11-04 07:16:09'),(85052,'68:72:51:1A:9C:1E','0x13823c78901c57f81a079d24ad0b45b4d1','Access-Reject','2016-11-04 07:16:12'),(85048,'D0:33:11:46:59:D2','0x032b37082f95a0231b9bafcf676dff8d4b','Access-Reject','2016-11-04 07:14:48'),(85049,'70:F1:A1:39:1B:04','0xe3714038ac6d90b0d45c555791f15e008a','Access-Reject','2016-11-04 07:15:20'),(357469,'capitalhill','','Access-Reject','2018-12-31 05:01:04'),(928866,'dodoos','','Access-Reject','2019-11-09 09:24:40'),(928867,'dodoos','','Access-Reject','2019-11-09 09:24:55'),(928865,'dodoos','','Access-Reject','2019-11-09 09:24:29'),(928864,'dodoos','','Access-Reject','2019-11-09 09:24:17'),(49005,'kkpc','0xa803b82dc2b76275eda406847e341a663e','Access-Accept','2016-02-04 01:07:09'),(87046,'B4:74:43:1A:C5:1F','0xbab6dd5e5a5c6b5ac4f501a489465c37c7','Access-Reject','2016-11-04 19:56:10'),(928863,'dodoos','','Access-Reject','2019-11-09 09:24:06'),(48994,'kkpc','0x1b4e850e61879638b58fbe4503b3cd2a64','Access-Accept','2016-02-03 22:08:36'),(48993,'kkpc','0x5421171347514aadf0375211ec49510dfc','Access-Accept','2016-02-03 22:06:25'),(48989,'kkpc','0x3178b6da44b3f1857fb7dbf99e72186126','Access-Accept','2016-02-03 21:37:17'),(48990,'gadukpoh','0x36ee99dc7d9bc940ec303cfd6dbc24fc32','Access-Accept','2016-02-03 21:38:39'),(357889,'capitalhill','','Access-Reject','2018-12-31 05:40:56'),(48987,'kkpc','0x42b9309eb8fc97e8152f2f0c3e48890b5a','Access-Accept','2016-02-03 21:19:58'),(927786,'dodoos','','Access-Reject','2019-11-09 05:51:26'),(927787,'dodoos','','Access-Reject','2019-11-09 05:51:37'),(87473,'A8:26:D9:E1:09:EB','0xa9d8b648f30b0c2f7b216f16526e862d90','Access-Reject','2016-11-04 22:20:18'),(86340,'80:19:67:82:70:A0','0xd8923f5ab9d7b69abb89e6cb5fe198e5bd','Access-Reject','2016-11-04 15:53:06'),(48977,'kkpc','0xc361506dbff95787218969c74cbc56c319','Access-Accept','2016-02-03 20:18:49'),(45114,'kkpc','0xb87456ad1372a1f63b264890995ccd4d89','Access-Accept','2015-11-19 01:10:42'),(927783,'dodoos','','Access-Reject','2019-11-09 05:50:52'),(927784,'dodoos','','Access-Reject','2019-11-09 05:51:03'),(87324,'BC:B3:08:D7:79:77','0x1ffa94d3a51d94595ff1f7f66d1c64e3e4','Access-Reject','2016-11-04 21:31:45'),(85716,'80:19:67:25:AE:D4','0xab6229dc6e59e72fa57f696eba8616f3ee','Access-Reject','2016-11-04 12:00:28'),(852847,'kumi','','Access-Reject','2019-09-06 17:02:12'),(87045,'A4:44:D1:56:76:30','0x386b0a514a30d838af87588223c11e753d','Access-Reject','2016-11-04 19:56:00'),(318439,'affiliation','','Access-Accept','2018-10-24 13:35:31'),(932029,'admin','','Access-Reject','2019-11-09 20:48:13'),(932030,'1','','Access-Reject','2019-11-09 20:48:16'),(930315,'dodoos','','Access-Reject','2019-11-09 14:57:08'),(930316,'dodoos','','Access-Reject','2019-11-09 14:57:20'),(85045,'68:72:51:1A:99:DF','0x91296ad79a16dcece273fc18ccfaaad1c2','Access-Reject','2016-11-04 07:13:43'),(85046,'00:1B:9E:07:A0:E2','0xa51b15a38be02187df7e1f3137501d8239','Access-Reject','2016-11-04 07:14:18'),(85047,'40:BA:61:A3:15:4C','0x2e03f5bebf55c82733d66db81917f62415','Access-Reject','2016-11-04 07:14:30'),(289603,'dadukpo','0x6cecaeb2b57dc92c55e2e35be6be888c9c','Access-Accept','2017-07-04 20:22:38'),(289602,'gadukpoh','0x71cb2350d3a5813dbdd5ee654fb4f50d6f','Access-Accept','2017-07-04 20:19:46'),(358097,'capitalhill','','Access-Reject','2018-12-31 06:00:40'),(85043,'30:AA:BD:F9:22:93','0x198d7e2d0f827ac2361df2f3296c61a94d','Access-Reject','2016-11-04 07:12:44'),(85044,'48:45:20:B9:A8:A7','0xdd7f6c4dd4a9e76567e34bf41d88b458fe','Access-Reject','2016-11-04 07:12:53'),(927782,'dodoos','','Access-Reject','2019-11-09 05:50:40'),(922060,'dodoos','','Access-Reject','2019-11-08 11:10:01'),(85040,'10:1C:0C:3B:EB:D8','0x0297adc6992b09ff9f5688a7c48a594278','Access-Reject','2016-11-04 07:11:23'),(85041,'80:19:67:A5:AC:85','0x0c44c58dcc0ed1dce2a8aa9ee9e36de171','Access-Reject','2016-11-04 07:11:39'),(85042,'00:23:B1:E3:82:C2','0x93e106792cf5b00506ca660aaf1ee40e62','Access-Reject','2016-11-04 07:11:40'),(85037,'CC:07:AB:60:4F:6D','0x2b8f267bbf492b2beb8b409423a1b863ad','Access-Reject','2016-11-04 07:10:38'),(85038,'40:A6:D9:16:B4:67','0xfd60965e8037a2782dbc049504499bc4ff','Access-Reject','2016-11-04 07:11:06'),(48418,'kkpc','0xcce4af768b8e35e67641a7ed749a846a78','Access-Accept','2016-01-18 01:43:36'),(927781,'dodoos','','Access-Reject','2019-11-09 05:50:29'),(927780,'dodoos','','Access-Reject','2019-11-09 05:50:17'),(927779,'dodoos','','Access-Reject','2019-11-09 05:50:06'),(927778,'dodoos','','Access-Reject','2019-11-09 05:49:55'),(48414,'kkpc','0x297df1b5d1ea4d8d8f2b9d85adc9725646','Access-Accept','2016-01-17 13:14:34'),(358096,'affiliation','','Access-Reject','2018-12-31 06:00:31'),(927777,'dodoos','','Access-Reject','2019-11-09 05:49:43'),(927776,'dodoos','','Access-Reject','2019-11-09 05:49:32'),(53189,'80:19:67:AA:5D:F5','0x23179114ba7c045f1a60fce9dea1c0e35b','Access-Accept','2016-03-10 03:17:34'),(87044,'B4:3A:28:2A:93:BC','0x144be5cabe879c5fdadd0794c486336692','Access-Reject','2016-11-04 19:55:50'),(48411,'kkpc','0x09be0f20a48ab99374ccbba0733e87d28b','Access-Accept','2016-01-16 14:47:30'),(927775,'dodoos','','Access-Reject','2019-11-09 05:49:20'),(87746,'5C:93:A2:A8:53:E0','0xf2e4ef9edfcbdef6f6cf316336756bae02','Access-Reject','2016-11-05 00:34:23'),(87043,'D0:53:49:2A:1F:9B','0xa9f3c87c4d19bcd19adb8e8a8cda76ef79','Access-Reject','2016-11-04 19:55:30'),(289597,'kkpc','0xa07ee2203881be7df9bf64d6ae09fa710b','Access-Accept','2017-07-04 19:08:49'),(357249,'affiliation','','Access-Reject','2018-12-31 04:39:44'),(87891,'70:72:0D:39:17:D5','0xa75581a836cf3c2f946b5769b9ba5362a3','Access-Reject','2016-11-05 01:56:51'),(85710,'10:1C:0C:3B:EB:D8','0x7aadd95a9d2e52d7ba47d7f621d70826ca','Access-Reject','2016-11-04 11:59:21'),(85711,'78:92:9C:2B:51:FA','0x069d5ca900bece9abe42f3c4f0cc837499','Access-Reject','2016-11-04 11:59:24'),(85712,'30:72:0D:39:09:AB','0x83ff5209ddb6111511592e44beaddb8a89','Access-Reject','2016-11-04 11:59:44'),(85713,'BC:B3:08:CD:B7:E2','0x099398a8235c066ca0a7ba444092a76d62','Access-Reject','2016-11-04 11:59:45'),(85714,'20:02:12:BC:24:22','0xed942fb851f9fda5acd2934ed72fd20602','Access-Reject','2016-11-04 12:00:06'),(85715,'BC:B3:08:CF:6C:9F','0x98a81589437199f8f93dec84c8f2e14d5e','Access-Reject','2016-11-04 12:00:16'),(927773,'dodoos','','Access-Reject','2019-11-09 05:48:58'),(908715,'baduwa','','Access-Accept','2019-09-20 10:27:34'),(927774,'dodoos','','Access-Reject','2019-11-09 05:49:09'),(927772,'dodoos','','Access-Reject','2019-11-09 05:48:46'),(87323,'14:9A:10:71:FB:72','0x9a7db89526105620564d891013ececece2','Access-Reject','2016-11-04 21:31:41'),(852844,'kumi','','Access-Reject','2019-09-06 17:00:39'),(852845,'kumi','','Access-Reject','2019-09-06 17:01:10'),(852846,'kumi','','Access-Reject','2019-09-06 17:01:41'),(87042,'08:11:96:70:55:80','0x238c98192f80c3bb15f081b2abac3ecfe7','Access-Reject','2016-11-04 19:55:30'),(927771,'dodoos','','Access-Reject','2019-11-09 05:48:35'),(924585,'dodoos','','Access-Reject','2019-11-08 19:20:27'),(86339,'60:FE:1E:67:81:C7','0x06f760b19d79d1fee8cb01c34f1207a6e9','Access-Reject','2016-11-04 15:52:55'),(85707,'F0:34:04:AD:97:6C','0xda542994db7cacfb3308cda603a7d64e33','Access-Reject','2016-11-04 11:58:24'),(309189,'Phapha Egyir  Effrahim','0x024e14d9fb6ad59ab46b6522a52caaed0e','Access-Reject','2018-06-10 12:19:10'),(85709,'20:A6:80:0C:4F:35','0x2f1d114e558fcfedb148825a8461f3a790','Access-Reject','2016-11-04 11:58:46'),(48390,'kkpc','0xc5cddbc18203a865c3d709c5dd87bfa9a5','Access-Accept','2016-01-15 15:25:21'),(86336,'58:F1:02:44:42:6B','0x3657caa6357cbc41c3f09a9897bd1d5b5d','Access-Reject','2016-11-04 15:51:40'),(86337,'64:5A:04:72:18:3B','0x798c020e873a7e404c3cebaef6dba168f4','Access-Reject','2016-11-04 15:51:58'),(289594,'kkpc','0x31347aff3c3993139506a95adb34ec50d9','Access-Accept','2017-07-04 15:43:14'),(85031,'dadukpo','0x7c8bbfbb3857b5b91610d92066564948f6','Access-Accept','2016-11-04 07:07:51'),(85032,'0C:74:C2:BB:5B:E4','0xacb416e19d164ea45e84442383da58e297','Access-Reject','2016-11-04 07:08:04'),(85033,'D0:33:11:46:59:D2','0x56124ea6cd24b5dd1b280175d65ef857a3','Access-Reject','2016-11-04 07:08:38'),(85034,'80:19:67:36:24:D9','0xf345ee1b2ef69fb2877b65c07efeb2c436','Access-Reject','2016-11-04 07:08:51'),(85035,'D4:93:98:D0:BE:4F','0x64fa640877eb61cf1d074d3fbd272faa89','Access-Reject','2016-11-04 07:09:49'),(85036,'78:FF:CA:FE:C8:46','0x85e58107f1736ae622fcfd5acb1167ea04','Access-Reject','2016-11-04 07:09:58'),(85029,'00:23:B1:E3:82:C2','0x5e9a8fd4d429e8fb4186ba804241ffcfd0','Access-Reject','2016-11-04 07:06:54'),(85030,'80:19:67:F3:51:79','0x688d3eceed431533bd5e84fc2a5a74504d','Access-Reject','2016-11-04 07:07:20'),(289593,'lllll','0xe1aeff3a0c7f6086113b006cc3bc61b9ae','Access-Reject','2017-07-04 15:30:58'),(87041,'60:FE:1E:94:88:29','0xb394ccd4952639f11302c6d231d96fefe7','Access-Reject','2016-11-04 19:54:09'),(289592,'nnnn','0xf541d92870f41a928fce248eabb9994593','Access-Reject','2017-07-04 15:23:22'),(289591,'kkpc','0xbdbe46c54c3496a877d6b982f8fc994434','Access-Accept','2017-07-04 15:15:15'),(48368,'kkpc','0x4b035938e72186444e1d509faa0bc9b89a','Access-Accept','2016-01-14 02:30:27'),(87890,'00:21:E2:EA:A1:99','0xb1fed1eeaac918590ebf710a98b5565541','Access-Reject','2016-11-05 01:56:20'),(350255,'tpsbiz','','Access-Reject','2018-12-14 22:56:26'),(350256,'tpsbiz','','Access-Reject','2018-12-14 22:56:58'),(85705,'A4:44:D1:75:79:5A','0xb2a345617c25f554c50413a8dc6db2b898','Access-Reject','2016-11-04 11:58:21'),(85706,'00:08:22:EE:7C:35','0x1ddd0a421069b1e7afd3459b15963ab544','Access-Reject','2016-11-04 11:58:24'),(85026,'80:19:67:5A:69:94','0x1b18d0fa35752ab6f0045a72ef68e22da7','Access-Reject','2016-11-04 07:06:44'),(308552,'1nvagr','0x5fefd0bf187579d93acd51f7f91eaefafb','Access-Reject','2018-05-21 11:01:40'),(85028,'BC:B3:08:D7:4A:85','0x0d88067271728ea317d3419f9554083c3b','Access-Reject','2016-11-04 07:06:45'),(48378,'kkpc','0xf9abb81a291d4cac50c48c26b4f6b59ba0','Access-Accept','2016-01-14 21:57:57'),(289590,'lizydakurah@gmail.com','0xfb87ec72653bf3393746c8be049b6e59a5','Access-Reject','2017-07-04 14:59:09'),(308551,'2nvagr','0x0cb1a1c11be6cf9a1c80b2b1cb55ef3eb9','Access-Reject','2018-05-21 11:01:21'),(85025,'90:4E:2B:91:65:61','0x13a6ddddcb622aacc5a84e095b3e511d39','Access-Reject','2016-11-04 07:06:27'),(313039,'pempamsie','','Access-Accept','2018-10-07 08:45:44'),(289589,'lizydakurah@gmail.com','0x0be21217d181608c5fdb2ee6bb491bc508','Access-Reject','2017-07-04 14:52:36'),(931773,'dodoos','','Access-Reject','2019-11-09 19:58:11'),(85021,'00:23:B1:E3:82:C2','0xae2fab9bcc57126ad742fe673da1ed180f','Access-Reject','2016-11-04 07:05:08'),(85022,'1NTroP','0x6963ea6cec13e9c4b49136ac75a78e5487','Access-Reject','2016-11-04 07:05:11'),(85023,'78:FF:CA:5F:71:56','0xa9c2e0becbaf9b2fa83188f1fca1a7fe8b','Access-Reject','2016-11-04 07:05:21'),(85019,'F0:34:04:AD:97:6C','0x802bc6ffb5faed7a601b8765363e435273','Access-Reject','2016-11-04 07:04:55'),(85020,'F4:8E:92:E7:89:A5','0xb3da3586938f1f479a45bc755937e61cef','Access-Reject','2016-11-04 07:04:56'),(289588,'Emmanuel','0xf993bbdd351ca1f2c49e93c03acb75db2a','Access-Reject','2017-07-04 11:59:21'),(48351,'kkpc','0x6bbc79d94ab5c8af5b125cc70c0b57beba','Access-Accept','2016-01-13 14:13:02'),(289587,'kkpc','0x0a2e94f3d8407d584cfacdde522640064b','Access-Accept','2017-07-04 11:49:03'),(87039,'00:27:10:21:52:D4','0xd0d9d0aac090def81f7b2afa0b644a01ed','Access-Reject','2016-11-04 19:52:42'),(87040,'40:B8:9A:90:48:D6','0x867870b835f0d50ec90eee3c2f2cf6bb6e','Access-Reject','2016-11-04 19:53:57'),(289586,'seryda','0x5c323c1d8ba85eee3cf81e44cf4f25a473','Access-Accept','2017-07-04 10:19:13'),(85704,'58:F1:02:25:E5:02','0xe671ac5eb08f19423fcb932d6e83ab0bb6','Access-Reject','2016-11-04 11:57:39'),(289585,'seryda','0x338aaa05d23960c980007c5cb130301e5f','Access-Accept','2017-07-04 07:34:52'),(48162,'kkpc','0x5e844052f28804f3fd288c76b3bc431a8b','Access-Accept','2015-12-23 14:29:07'),(86334,'00:08:22:C8:B4:FB','0x6d2b3ac2f4c149aa14f0a8d99200a80cf5','Access-Reject','2016-11-04 15:49:35'),(289584,'seryda','0xa78a13400c89428578c5b546ec1f153a94','Access-Reject','2017-07-04 07:34:33'),(85701,'80:19:67:F7:FE:C8','0xc150d8384625f099a8d6f77a1507c1b631','Access-Reject','2016-11-04 11:56:39'),(85702,'78:FF:CA:33:A6:38','0x378e0157848c6ec9abd0911d1dd3b7b2b3','Access-Reject','2016-11-04 11:57:32'),(85703,'E8:92:A4:F8:67:1A','0x57a92f4a78781b9f187ee15fee5d64405e','Access-Reject','2016-11-04 11:57:34'),(85017,'60:7E:DD:69:E4:44','0xe75f77f0be04e68df7fa6e0804504364ae','Access-Reject','2016-11-04 07:04:31'),(85018,'68:07:15:47:A0:BD','0x76de465a856a5440b6538616d87f7be7d3','Access-Reject','2016-11-04 07:04:46'),(927770,'dodoos','','Access-Reject','2019-11-09 05:48:23'),(927769,'dodoos','','Access-Reject','2019-11-09 05:48:12'),(927768,'dodoos','','Access-Reject','2019-11-09 05:48:00'),(927767,'dodoos','','Access-Reject','2019-11-09 05:47:49'),(85016,'80:19:67:1E:58:F6','0xfc0b36732f1beae2969b56f2256d73da4e','Access-Reject','2016-11-04 07:04:10'),(356712,'pempamsie','','Access-Accept','2018-12-23 16:45:50'),(85015,'80:19:67:F8:AE:89','0xb750f56f096ae16423a98598ec6f6055c9','Access-Reject','2016-11-04 07:03:52'),(48338,'kkpc','0x8f1519854b9d67de48490627a83f721565','Access-Accept','2016-01-12 19:44:06'),(87889,'E0:B6:F5:21:B8:A3','0x54307edb911a0a546a0021d61ed25324d3','Access-Reject','2016-11-05 01:56:20'),(87322,'14:1A:A3:87:58:36','0x2bbea54a66a33439452fa9f3c714da3f69','Access-Reject','2016-11-04 21:31:28'),(87321,'10:1C:0C:3B:EB:D8','0x2040cce1698c32f8ced0f5718ab9f1824f','Access-Reject','2016-11-04 21:31:26'),(85700,'88:A7:3C:06:2C:9A','0xfdfcb9777a9acb4cb856e0e1e2ae52e720','Access-Reject','2016-11-04 11:56:03'),(927766,'dodoos','','Access-Reject','2019-11-09 05:47:37'),(85010,'80:19:67:AA:5D:F5','0x8d667f50fb7e2ac43b1c7fbad5e0d4776c','Access-Accept','2016-11-04 07:02:00'),(85011,'44:80:EB:23:F5:F5','0x52064320a88328391cf2ceb6d5a50f57ac','Access-Reject','2016-11-04 07:02:34'),(85012,'80:19:67:F9:39:64','0xe1c578bc3aff2283da36fc3131c926be09','Access-Reject','2016-11-04 07:03:35'),(85013,'1NTrop','0x12d76f90b35ddd5ab2320613c78834db36','Access-Reject','2016-11-04 07:03:41'),(85014,'10:1C:0C:3B:EB:D8','0x07540056d8a676776bcdb3797888ef7e2b','Access-Reject','2016-11-04 07:03:43'),(48158,'kkpc','0x88299f77f4ff7930069d8dc77703e71752','Access-Accept','2015-12-23 11:44:53'),(46485,'kkpc','0x4434517f4775f1ea2c2660b991c665b205','Access-Accept','2015-12-02 17:56:47'),(313037,'gadukpoh','0x49de0c1e786e3af051af41ce99fa338e1c','Access-Accept','2018-10-07 07:01:13'),(87523,'A8:A6:68:62:48:26','0xb3b3c3824ba99280f5dc305251366e460c','Access-Reject','2016-11-04 22:38:37'),(313036,'dadukpo','0x04b613384db9ddbe746b71b0a1303775c7','Access-Accept','2018-10-07 06:52:58'),(86332,'80:19:67:22:4F:09','0x4593d2991e6500b67237d09dab019618cf','Access-Reject','2016-11-04 15:48:24'),(289580,'seryda','0x218a13400c89428578c5b546ec1f153a94','Access-Accept','2017-07-04 03:08:14'),(87745,'BC:B3:08:BC:39:CA','0x5cfe2cce08bfecd8501148eb71e661c96d','Access-Reject','2016-11-05 00:34:19'),(313034,'pempamsie','','Access-Accept','2018-10-07 06:45:44'),(929405,'dodoos','','Access-Reject','2019-11-09 11:11:37'),(929406,'dodoos','','Access-Reject','2019-11-09 11:11:49'),(86330,'78:0C:B8:88:F2:39','0xf747eaab16158e8fc3e17c467d18dfcbab','Access-Reject','2016-11-04 15:47:29'),(86331,'3C:25:D7:7C:4B:94','0xa3ee6b2e4c7bef83ed8728317a7d77e263','Access-Reject','2016-11-04 15:47:49'),(357248,'capitalhill','','Access-Reject','2018-12-31 04:39:36'),(87744,'10:1C:0C:3B:EB:D8','0x323156f14e311deabde463fe033dd4a172','Access-Reject','2016-11-05 00:34:15'),(86327,'E0:B6:F5:23:87:F6','0xa530388adc64fd316974e99ec9bcf0e246','Access-Reject','2016-11-04 15:45:41'),(86328,'30:72:0D:39:09:AB','0x1d4246b4dfbb0f44e96cdfb1677632de8a','Access-Reject','2016-11-04 15:46:26'),(86329,'78:FF:CA:2F:42:73','0x0f6390fc05e4fb1741a0963d00b87090c8','Access-Reject','2016-11-04 15:46:36'),(927765,'dodoos','','Access-Reject','2019-11-09 05:47:26'),(927764,'dodoos','','Access-Reject','2019-11-09 05:47:15'),(927763,'dodoos','','Access-Reject','2019-11-09 05:47:03'),(927761,'dodoos','','Access-Reject','2019-11-09 05:46:40'),(48503,'kkpc','0x768e4ba6b78fd8c6ab5170f45667b9a17d','Access-Accept','2016-01-21 14:22:18'),(927762,'dodoos','','Access-Reject','2019-11-09 05:46:52'),(87743,'E4:32:CB:CC:BF:DE','0xb50ca1df48bce5cb5b8440dbd7ff5d643a','Access-Reject','2016-11-05 00:31:52'),(85006,'60:FE:1E:90:08:7A','0xda685aa6d16f70dcb899eabf11e9ceaf6a','Access-Reject','2016-11-04 07:01:34'),(85007,'60:FE:1E:90:08:7A','0x7bcae44829c2ba62c9278942ff48340d4a','Access-Reject','2016-11-04 07:01:35'),(85008,'60:FE:1E:90:08:7A','0xd40487de8d07e32095a667e7b881e6230e','Access-Reject','2016-11-04 07:01:37'),(356711,'pempamsie','','Access-Accept','2018-12-23 14:45:50'),(927759,'dodoos','','Access-Reject','2019-11-09 05:46:18'),(927760,'dodoos','','Access-Reject','2019-11-09 05:46:29'),(289576,'seryda','0xc06a88e247300f088708ccd318521165f8','Access-Accept','2017-07-03 23:09:28'),(48319,'kkpc','0xa92a4ac930292433576a57100988056026','Access-Accept','2016-01-12 02:54:33'),(48320,'kkpc','0x2665ef7cbe4f40392e61e3502bc0c4fffe','Access-Accept','2016-01-12 12:39:09'),(86326,'00:27:15:15:42:92','0x12bcbf1a2155a0b9265ce0a3ae2e28a9a5','Access-Reject','2016-11-04 15:44:46'),(85004,'30:AA:BD:F9:22:93','0x0729efff4d1943c3d7e60755a4548009af','Access-Reject','2016-11-04 07:01:18'),(85005,'60:FE:1E:90:08:7A','0x8d7a7b88b03b6ff9b5aaee3a72cf991344','Access-Reject','2016-11-04 07:01:32'),(84999,'68:72:51:1A:99:DF','0xbac137469e3eb6cfb15ffa58bb1dd4a6dc','Access-Reject','2016-11-04 07:00:48'),(85000,'00:08:22:94:B1:FB','0xab264b14652361f41f4d9a65990fe1b157','Access-Reject','2016-11-04 07:00:50'),(350325,'tpsbiz','','Access-Reject','2018-12-14 23:30:34'),(350326,'tpsbiz','','Access-Reject','2018-12-14 23:31:06'),(85002,'80:19:67:1C:DB:C7','0xeb7e31a96688bf27a061f40f6cfdd0283e','Access-Reject','2016-11-04 07:01:01'),(85003,'14:9A:10:71:FB:72','0x8a9f7a0adb1e54a5122fcc17c86d83538c','Access-Reject','2016-11-04 07:01:04'),(84998,'60:7E:DD:69:E4:44','0xa6d2e1494ebbd64826ba0a43cd73fc8e1e','Access-Reject','2016-11-04 07:00:17'),(357980,'affiliation','','Access-Reject','2018-12-31 05:49:31'),(313031,'pempamsie','','Access-Accept','2018-10-07 00:45:44'),(313032,'pempamsie','','Access-Accept','2018-10-07 06:07:05'),(927758,'dodoos','','Access-Reject','2019-11-09 05:46:06'),(927757,'ekpetis','','Access-Accept','2019-11-09 05:46:05'),(289573,'seryda','0x439db5252799eb0f073b71659fe8edd225','Access-Accept','2017-07-03 22:40:06'),(86321,'A4:44:D1:34:7E:4E','0x1a686486eb7b991f08b8f65497adcbcf28','Access-Reject','2016-11-04 15:42:27'),(86322,'10:FA:CE:99:8E:30','0xb6aa3cb205be24d530386ed7c834cbbd22','Access-Reject','2016-11-04 15:42:34'),(86323,'F0:25:B7:63:E9:CD','0x4ea26a2a8125f190e44df1453facd643f3','Access-Reject','2016-11-04 15:43:01'),(927756,'dodoos','','Access-Reject','2019-11-09 05:45:55'),(920727,'baduwa','','Access-Accept','2019-11-03 18:27:29'),(86325,'D0:33:11:46:59:D2','0x27c12afac5fe42cfc5565d5fb7c56b237d','Access-Reject','2016-11-04 15:44:41'),(927755,'dodoos','','Access-Reject','2019-11-09 05:45:42'),(308507,'gadukpoh','0xba9104b18d91df8b392f0c65f214e408f6','Access-Accept','2018-05-20 17:24:59'),(85693,'F0:34:04:AD:97:6C','0x09d99d75ed63bab0e52378b71a618fbf98','Access-Reject','2016-11-04 11:50:37'),(85694,'78:FF:CA:05:87:AB','0x1baabcdbe4a783fc344c0a085e7662cdaa','Access-Reject','2016-11-04 11:51:32'),(85695,'80:19:67:AB:39:9D','0xb9e2c93b0dd8fa3e0ec9c1a0c2737d4847','Access-Reject','2016-11-04 11:52:24'),(85696,'38:D4:0B:5E:39:4C','0x98fdd000d9bf77fecde086711be6f16c55','Access-Reject','2016-11-04 11:52:37'),(85697,'A4:17:31:80:E2:E1','0xf82501cfa0fc6beebb81bd798e50384f2a','Access-Reject','2016-11-04 11:53:26'),(85698,'80:19:67:43:3D:E3','0xf5e94945d11d093c65f8e73b7ad4e38255','Access-Reject','2016-11-04 11:53:30'),(84997,'00:08:22:E4:FC:FB','0x3e5f95476dc41abb935c37cf60976f640f','Access-Reject','2016-11-04 07:00:14'),(84996,'78:FF:CA:D6:60:35','0xe72b5c4fce10e18abc470195d609d76ab2','Access-Reject','2016-11-04 06:59:59'),(84993,'78:FF:CA:2C:49:0D','0x4cf9f10627dda21579386c80541fdfefe6','Access-Reject','2016-11-04 06:59:15'),(84994,'60:FE:1E:90:08:7A','0x89da932192e5f89e31d799f036616d63cc','Access-Reject','2016-11-04 06:59:40'),(349028,'tpsbiz','','Access-Reject','2018-12-14 12:13:11'),(349029,'tpsbiz','','Access-Reject','2018-12-14 12:13:43'),(289572,'gadukpoh','0x193b04239c49c025325d43af015a940829','Access-Accept','2017-07-03 22:16:35'),(927754,'dodoos','','Access-Reject','2019-11-09 05:45:31'),(308484,'2mwsVuV','0xc52513bc03637cb64640482fd840dbb076','Access-Reject','2018-05-20 13:38:56'),(927753,'dodoos','','Access-Reject','2019-11-09 05:45:16'),(927752,'dodoos','','Access-Reject','2019-11-09 05:45:05'),(86318,'80:19:67:DA:65:16','0x53fa0c4ccc9909ea684abb79c4963930a5','Access-Reject','2016-11-04 15:40:21'),(85691,'98:0C:82:D9:5A:0C','0x02e8327e98a120039a60d736d52bcd2295','Access-Reject','2016-11-04 11:50:21'),(85692,'F4:42:8F:BA:58:B0','0x1af0dbe6ece148a57f4134a6ad19d90e0d','Access-Reject','2016-11-04 11:50:24'),(927750,'dodoos','','Access-Reject','2019-11-09 05:44:42'),(927751,'dodoos','','Access-Reject','2019-11-09 05:44:53'),(84991,'44:78:3E:4F:A0:9C','0x05f35ad2daebbeaa75fdfd52bb63d51f0e','Access-Reject','2016-11-04 06:58:25'),(289571,'dadukpo','0xe362b18583451d44b70dfbe2fd55194262','Access-Accept','2017-07-03 22:12:38'),(357247,'affiliation','','Access-Reject','2018-12-31 04:39:33'),(356710,'Lantam peter','0x67af14eb20e109ad2a200f2ef56eb337d8','Access-Reject','2018-12-23 14:26:47'),(87037,'68:72:51:1A:9C:1E','0xf635f95afa0b4baa4b5422fcdf60cc05d4','Access-Reject','2016-11-04 19:52:41'),(87038,'24:A4:3C:BE:A3:1B','0x8a554822e14d9f9144598771cebbc10175','Access-Reject','2016-11-04 19:52:41'),(53188,'kkpc','0x23e5a50c0efa640d8c381cec703611756a','Access-Accept','2016-03-10 03:16:36'),(289568,'kkpc','0x751f0f5d31fdf21a07dcf3baa4dd747e7c','Access-Accept','2017-07-03 21:00:03'),(84990,'C4:8E:8F:C0:A8:8B','0x7dc8c7590ba9f306558ad0f33bc4a5ad8f','Access-Reject','2016-11-04 06:58:25'),(930124,'dodoos','','Access-Reject','2019-11-09 14:22:01'),(930125,'dodoos','','Access-Reject','2019-11-09 14:22:12'),(86316,'D0:53:49:2E:E2:A8','0x4dc8f4873732e259af069834456ed65f1f','Access-Reject','2016-11-04 15:40:19'),(86317,'90:2E:1C:10:C7:0F','0xce4c13788f70394d7b45b63f54b9312486','Access-Reject','2016-11-04 15:40:20'),(358095,'capitalhill','','Access-Reject','2018-12-31 06:00:29'),(358094,'affiliation','','Access-Reject','2018-12-31 06:00:20'),(357979,'capitalhill','','Access-Reject','2018-12-31 05:49:29'),(48134,'kkpc','0x16663a885fe98753f9ba28ce9b05342e1a','Access-Accept','2015-12-21 18:42:48'),(87741,'0C:74:C2:BB:5B:E4','0x96752c3ce8b79aa0c9513fbdb357296c83','Access-Reject','2016-11-05 00:30:45'),(84989,'0C:74:C2:BB:5B:E4','0xb99b557f90dbb113ed2e74cc56fd29b468','Access-Reject','2016-11-04 06:58:19'),(48289,'kkpc','0x254ca2f26e43ec070cd7a192e6abb8f288','Access-Accept','2016-01-10 14:53:07'),(86315,'18:87:96:B9:DD:A4','0x5c6e7035e5260778b279ab496b2fa23e2d','Access-Reject','2016-11-04 15:40:05'),(85690,'88:30:8A:C2:FE:31','0x91d136c2baf8719fdc795873751b12aafe','Access-Reject','2016-11-04 11:49:58'),(358109,'capitalhill','','Access-Reject','2018-12-31 06:01:48'),(304445,'2myfkP8','0xd0cf5c861532dca90c58c7d52fefe5d4c6','Access-Reject','2018-03-15 04:08:15'),(48286,'kkpc','0x8639df8f7a8e5e582efa1c31dd5d5ac54b','Access-Accept','2016-01-10 03:47:31'),(927749,'dodoos','','Access-Reject','2019-11-09 05:44:30'),(289562,'Jalilmirror','0x395f2dd9696b09ebf748b4babd820b1a07','Access-Reject','2017-07-03 17:48:45'),(313029,'pempamsie','','Access-Accept','2018-10-06 22:45:44'),(313028,'pempamsie','','Access-Accept','2018-10-06 20:45:44'),(87740,'68:94:23:8A:EE:E1','0xd6a35319ce84b213bf9f65ea11e184d99d','Access-Reject','2016-11-05 00:28:59'),(927747,'dodoos','','Access-Reject','2019-11-09 05:44:08'),(927748,'dodoos','','Access-Reject','2019-11-09 05:44:19'),(52500,'80:19:67:AA:5D:F5','0x44cbfdbdc3f99c168ff9b7245c4fa3bf19','Access-Accept','2016-03-05 09:04:54'),(52498,'80:19:67:AA:5D:F5','0x08118a374b45205e2581b6a0196cdd9486','Access-Accept','2016-03-05 08:53:21'),(927745,'dodoos','','Access-Reject','2019-11-09 05:43:41'),(927746,'dodoos','','Access-Reject','2019-11-09 05:43:56'),(313940,'tpsbiz','','Access-Reject','2018-10-09 02:53:32'),(313941,'tpsbiz','','Access-Reject','2018-10-09 02:53:42'),(313942,'tpsbiz','','Access-Reject','2018-10-09 02:53:52'),(313943,'tpsbiz','','Access-Reject','2018-10-09 02:54:01'),(313944,'tpsbiz','','Access-Reject','2018-10-09 02:54:12'),(313945,'tpsbiz','','Access-Reject','2018-10-09 02:54:22'),(313946,'tpsbiz','','Access-Reject','2018-10-09 02:54:32'),(45143,'kkpc','0xf12b95487d1db0ce0d9828665bcf70f767','Access-Accept','2015-11-19 11:32:32'),(58288,'gadukpoh','0x60a806bf86fbd363031261962fb5e2344e','Access-Accept','2016-03-29 12:37:25'),(87739,'BC:B3:08:CD:B7:E2','0x2dc7fe56bf8024e935f1156cd63a6511cc','Access-Reject','2016-11-05 00:28:30'),(86314,'80:19:67:8A:52:04','0x450156abf7dedf21e022b2a4c56de1e636','Access-Reject','2016-11-04 15:39:31'),(86312,'A8:81:95:48:16:54','0xd04ad595ee733ad483de23fd65dae7f0ee','Access-Reject','2016-11-04 15:36:55'),(86313,'D0:33:11:46:59:D2','0xf8fab9c445641c8550cf441b814a74e3b7','Access-Reject','2016-11-04 15:37:26'),(85689,'80:19:67:30:C3:59','0x1851daadb2714a8ed5c903fcd2f258601f','Access-Reject','2016-11-04 11:49:58'),(320786,'pempamsie','','Access-Accept','2018-11-01 06:45:49'),(320787,'pempamsie','','Access-Accept','2018-11-01 08:45:48'),(52496,'80:19:67:AA:5D:F5','0xed31d06a3adcdf34132628240f33012753','Access-Accept','2016-03-05 08:04:54'),(52497,'80:19:67:AA:5D:F5','0x72dbd4d7662fc19cc97f056398482c5ce0','Access-Accept','2016-03-05 08:34:03'),(86311,'24:1F:A0:9B:8C:AC','0xa236ffe00be23caa7ac852e68d473781cb','Access-Reject','2016-11-04 15:36:48'),(86310,'30:AA:BD:D3:C2:1E','0x08d9e9e902adaf7f4b5134049ad21e0762','Access-Reject','2016-11-04 15:36:46'),(48499,'kkpc','0xb2bde3d005a3b5d006334a604b2a77da90','Access-Accept','2016-01-21 14:13:45'),(84988,'F8:F1:B6:67:66:46','0xcd570f4768e68f1de149d3479abf4476a4','Access-Reject','2016-11-04 06:58:01'),(52495,'80:19:67:AA:5D:F5','0x967df380eb1c9385c29584bc20f7bc5c0f','Access-Accept','2016-03-05 07:53:40'),(84987,'80:19:67:CC:EB:44','0x36faa842e73cd3ca12bdedeb8d922b38a1','Access-Reject','2016-11-04 06:57:07'),(52687,'80:19:67:AA:5D:F5','0xa91b49fd411402c34140ab347692fe17fc','Access-Accept','2016-03-07 15:34:38'),(51523,'80:19:67:AA:5D:F5','0xd33d1570388cbb1a36b2345a650dcff02d','Access-Accept','2016-02-24 22:13:31'),(87036,'00:27:15:49:14:23','0x3ef1ac85e1fc458ea099b15e74ce0c60d7','Access-Reject','2016-11-04 19:52:18'),(87035,'A0:32:99:A4:80:16','0x7386fbf2d1fd8f86c7d2f21c9e62e970fe','Access-Reject','2016-11-04 19:52:18'),(289561,'Yusifabduljalil@gmail.com','0x1a8efa8b276eb167e532493b249787e7f3','Access-Reject','2017-07-03 17:48:04'),(84985,'F0:34:04:AD:97:6C','0xd4a019fce4d358fe773676cc67491d67b9','Access-Reject','2016-11-04 06:55:39'),(84986,'CC:07:AB:60:4F:6D','0x263c2a5cbbaffd489348f8c3c237de44fd','Access-Reject','2016-11-04 06:56:57'),(84982,'C8:38:70:C5:98:42','0x4df4f93c3d7b72ff1712ed319ab0de679d','Access-Reject','2016-11-04 06:54:57'),(84983,'20:A6:80:0C:4F:35','0x12c8d9a779278708017d709409666223af','Access-Reject','2016-11-04 06:55:28'),(84984,'B4:E1:C4:29:B2:E8','0x8e12914b25cde67344532ccd87b692d664','Access-Reject','2016-11-04 06:55:33'),(52494,'80:19:67:AA:5D:F5','0x0d5fd1b08daa7fd892ef2f6c90a561f508','Access-Accept','2016-03-05 07:31:01'),(927744,'dodoos','','Access-Reject','2019-11-09 05:43:29'),(51517,'kkpc','0x56282d28958e892727a0fe2a3e41e680cb','Access-Accept','2016-02-24 20:31:58'),(87034,'78:FF:CA:1F:A6:8E','0x7d4a6327c306e8f13958f50eefa04fb047','Access-Reject','2016-11-04 19:51:08'),(931764,'dodoos','','Access-Reject','2019-11-09 19:56:21'),(86309,'80:19:67:A2:5A:42','0xe2b10e2d28a1ff9bb0df1dd6e3e830a24b','Access-Reject','2016-11-04 15:36:36'),(84980,'BC:B3:08:D7:3D:A0','0xac60d9c94aa0d2eb6054eb711ca22dae48','Access-Reject','2016-11-04 06:54:36'),(84981,'E4:54:CD:2E:0F:83','0xdc7158ced3661c837a0adfc349b41fb878','Access-Reject','2016-11-04 06:54:47'),(84979,'A8:A7:95:D0:0C:CD','0xd0cf808c14c8070eec11972608c75b3bcd','Access-Reject','2016-11-04 06:54:28'),(45203,'kkpc','0x36a5494db655942e477ebcdfa27639ae91','Access-Accept','2015-11-19 23:25:50'),(52027,'kkpc','0x93ee1cd2f6ac815e71eaa928b4aa5284e3','Access-Accept','2016-02-29 03:53:09'),(87738,'5C:93:A2:F6:12:B4','0x159c19e481c68c9c237e039471e0e00a69','Access-Reject','2016-11-05 00:27:08'),(52378,'80:19:67:AA:5D:F5','0x3732efc2042006e3721706e2ad8303a4b9','Access-Accept','2016-03-04 02:26:55'),(289560,'Jaliilu dii','0x771d433ff26da1c95f5e3f4d8c2076dd2f','Access-Reject','2017-07-03 17:47:17'),(927742,'dodoos','','Access-Reject','2019-11-09 05:43:05'),(927743,'dodoos','','Access-Reject','2019-11-09 05:43:18'),(927740,'dodoos','','Access-Reject','2019-11-09 05:42:43'),(927741,'dodoos','','Access-Reject','2019-11-09 05:42:54'),(52377,'80:19:67:AA:5D:F5','0x620f9dbb888dcfe043b10f4a1fda93ffd5','Access-Accept','2016-03-04 02:26:53'),(927739,'dodoos','','Access-Reject','2019-11-09 05:42:31'),(927738,'dodoos','','Access-Reject','2019-11-09 05:42:20'),(927737,'dodoos','','Access-Reject','2019-11-09 05:42:08'),(57213,'gadukpoh','0xc2bfa5d2a4fcfd2c77a7a73451ce3aeaab','Access-Accept','2016-03-23 14:40:33'),(84978,'00:41:E2:EA:9E:23','0xbcb0e273200c3c9ff07227ff5e6fed4844','Access-Reject','2016-11-04 06:53:38'),(86308,'0C:74:C2:BB:5B:E4','0x82fa22a5b2cc34131bffa569268b55788e','Access-Reject','2016-11-04 15:36:34'),(86307,'10:1C:0C:3B:EB:D8','0x41a724bb9734a64bc538b4f841c85a6143','Access-Reject','2016-11-04 15:36:13'),(289559,'Jaliilu diin','0x8de4ad1f6b99b2b6d6385191fc0320596a','Access-Reject','2017-07-03 17:46:56'),(87887,'10:1C:0C:3B:EB:D8','0x9afe9b5289dd0f16c3fef9d220035bd99b','Access-Reject','2016-11-05 01:55:36'),(289558,'Jaliilu diin','0x9af79f94fa53e62e9ae366e5a8956e2b99','Access-Reject','2017-07-03 17:46:39'),(320785,'francisca','0x7923b07b79c9ba5d43e7a7251aafd017c2','Access-Reject','2018-11-01 06:43:36'),(87033,'80:19:67:50:5A:EA','0x7e41894eb158e95118de283580ae6dcc38','Access-Reject','2016-11-04 19:50:48'),(84977,'58:F1:02:81:AD:35','0xf4c095b34282a010e953adb81e0cfe91a1','Access-Reject','2016-11-04 06:53:05'),(45109,'kkpc','0x62ef479b0ce66213636cf41ead291ef0c8','Access-Accept','2015-11-18 23:59:37'),(84976,'00:25:56:31:B5:89','0xf788b094c1bfac7db281cff715af78bd87','Access-Reject','2016-11-04 06:52:29'),(927736,'dodoos','','Access-Reject','2019-11-09 05:41:57'),(927735,'dodoos','','Access-Reject','2019-11-09 05:41:45'),(86305,'E8:15:0E:E8:CF:50','0xba3f0fb3962b40529524866be4d5e37375','Access-Reject','2016-11-04 15:34:25'),(86306,'00:08:22:D2:AF:FB','0xcf20e459be6c0031a0dda3d10521a474a0','Access-Reject','2016-11-04 15:35:29'),(86304,'F4:09:D8:E1:FE:BD','0x6d4508bf1b1735507aebf602d6baca35b1','Access-Reject','2016-11-04 15:34:20'),(928150,'dodoos','','Access-Reject','2019-11-09 07:05:04'),(927733,'dodoos','','Access-Reject','2019-11-09 05:41:22'),(87032,'80:19:67:B4:DD:F5','0x93d20976ab5b19b605bd630041bbfef86b','Access-Reject','2016-11-04 19:50:45'),(85688,'18:AF:61:13:4B:A1','0x7dbb40618f8727b01e1779bc669cb7941a','Access-Reject','2016-11-04 11:49:53'),(313022,'pempamsie','','Access-Accept','2018-10-06 18:45:44'),(87736,'D0:53:49:2A:1F:9B','0x9dfdb60bca06e820d2066fd4edcf47005a','Access-Reject','2016-11-05 00:25:08'),(87737,'C8:F7:33:18:49:85','0xf9ad64f33ed30bf6e81ba3cdd59aaf60c5','Access-Reject','2016-11-05 00:26:22'),(86303,'34:4D:F7:25:00:97','0xdac034438d86487b80818aa76cf086ffa7','Access-Reject','2016-11-04 15:34:17'),(927732,'dodoos','','Access-Reject','2019-11-09 05:41:10'),(87031,'80:19:67:F3:11:EF','0xb6f346bfcdd85dbbf312f5576b56ce3252','Access-Reject','2016-11-04 19:50:06'),(87030,'80:19:67:AA:5D:F5','0x932bbf2ab1f3f1e25146b900cbc95a6ae8','Access-Accept','2016-11-04 19:49:29'),(85687,'A4:44:D1:5B:85:96','0x46cc9455ab064adc12ffdd4c2b051991c8','Access-Reject','2016-11-04 11:49:39'),(84975,'54:E4:BD:A7:1F:74','0x0f7a96a67896be4a8003ece0f0d030848e','Access-Reject','2016-11-04 06:52:13'),(48495,'kkpc','0x9753d6622d4793fa046bec1dfdf72628f7','Access-Accept','2016-01-20 22:33:37'),(289556,'gadukpoh','0x27395357b6aa25c44bb02c049dca7d8992','Access-Accept','2017-07-03 17:17:43'),(84973,'48:50:73:AC:E2:F4','0x3342e0541788c5562c23b277141c0a23bb','Access-Reject','2016-11-04 06:51:22'),(84974,'78:FF:CA:21:71:2B','0xd8b94b53f932251ebb563cf197afe9d273','Access-Reject','2016-11-04 06:51:34'),(84970,'80:19:67:AE:5C:95','0x9ccb564eefc652a699da5abd610eeed097','Access-Reject','2016-11-04 06:50:06'),(84971,'80:19:67:F9:39:64','0x1473a2fa72481dd545d14684a61ab396d3','Access-Reject','2016-11-04 06:51:05'),(84972,'20:54:76:8E:14:52','0xecef8f0ace81b61c904e26071d7fb76921','Access-Reject','2016-11-04 06:51:19'),(313020,'deerighteouseye','0x5ec579350f5ec87885cf31ee5b61af4346','Access-Reject','2018-10-06 17:59:41'),(289555,'seryda','0xea2ada0f0430b9d626e969f304b9b9fe4e','Access-Accept','2017-07-03 17:01:13'),(932087,'dodoos','','Access-Reject','2019-11-09 20:57:56'),(313019,'Awusi  Daniel','0x816b5a7892f95e36a5a209e15b5e23e778','Access-Reject','2018-10-06 17:20:00'),(932086,'dodoos','','Access-Reject','2019-11-09 20:57:44'),(313017,'pempamsie','','Access-Accept','2018-10-06 16:45:44'),(46748,'kkpc','0x563ee10e657a7f21919505d7828ebb04a8','Access-Accept','2015-12-05 02:51:39'),(930311,'dodoos','','Access-Reject','2019-11-09 14:56:23'),(930312,'dodoos','','Access-Reject','2019-11-09 14:56:34'),(320783,'tpsbiz','','Access-Accept','2018-11-01 05:16:21'),(930313,'dodoos','','Access-Reject','2019-11-09 14:56:45'),(930314,'dodoos','','Access-Reject','2019-11-09 14:56:57'),(320781,'pempamsie','','Access-Accept','2018-11-01 04:45:48'),(930487,'dodoos','','Access-Reject','2019-11-09 15:29:45'),(320780,'gadukpoh','0xb26fd9159c205d19d966d71562228a89c4','Access-Accept','2018-11-01 04:35:49'),(930014,'dodoos','','Access-Reject','2019-11-09 14:02:14'),(930015,'dodoos','','Access-Reject','2019-11-09 14:02:26'),(930016,'dodoos','','Access-Reject','2019-11-09 14:02:37'),(927731,'dodoos','','Access-Reject','2019-11-09 05:40:58'),(52159,'80:19:67:AA:5D:F5','0xe2ccba0f4685124e98c3d97214e043baf8','Access-Accept','2016-03-01 23:24:46'),(289554,'nerve ','0xbe4eb373446f2de663f6e1fd5650600fd0','Access-Reject','2017-07-03 17:00:09'),(320779,'cegrad','','Access-Accept','2018-11-01 02:58:11'),(86302,'94:D8:59:CE:6F:AD','0xc76533e953f86766c0b92b8ca5d529ea67','Access-Reject','2016-11-04 15:33:54'),(358189,'capitalhill','','Access-Reject','2018-12-31 06:09:24'),(927729,'dodoos','','Access-Reject','2019-11-09 05:40:35'),(927730,'dodoos','','Access-Reject','2019-11-09 05:40:47'),(46782,'kkpc','0x1af4980d5d0e801714ae6b7f77d7ee7169','Access-Accept','2015-12-05 15:02:35'),(358188,'affiliation','','Access-Reject','2018-12-31 06:09:14'),(927727,'dodoos','','Access-Reject','2019-11-09 05:40:13'),(927728,'dodoos','','Access-Reject','2019-11-09 05:40:24'),(927726,'dodoos','','Access-Reject','2019-11-09 05:40:01'),(46797,'kkpc','0x3ca447f0e371874388830ef54f305c4b56','Access-Accept','2015-12-05 17:51:19'),(852839,'kumi','','Access-Reject','2019-09-06 16:58:04'),(852840,'kumi','','Access-Reject','2019-09-06 16:58:35'),(852841,'kumi','','Access-Reject','2019-09-06 16:59:06'),(852842,'kumi','','Access-Reject','2019-09-06 16:59:37'),(852843,'kumi','','Access-Reject','2019-09-06 17:00:08'),(88075,'80:19:67:63:7B:E6','0xd824acf329023687a33e5871a83cb8e8e0','Access-Reject','2016-11-05 04:49:04'),(927724,'dodoos','','Access-Reject','2019-11-09 05:39:50'),(927725,'capitalhill','','Access-Accept','2019-11-09 05:40:01'),(927722,'dodoos','','Access-Reject','2019-11-09 05:39:27'),(927723,'dodoos','','Access-Reject','2019-11-09 05:39:38'),(52676,'kkpc','0x343dfe7e821fa6975673dbe1cbecc75f8c','Access-Accept','2016-03-07 14:13:57'),(313006,'Danielbaffoe0318010012','0xc15309af178e59d489877b2efac6372b2c','Access-Reject','2018-10-06 13:37:49'),(313007,'Danielbaffoe0318010012','0x12989dd428f28a27bb67610fa31edcff22','Access-Reject','2018-10-06 13:38:12'),(929913,'dodoos','','Access-Reject','2019-11-09 13:43:26'),(929914,'dodoos','','Access-Reject','2019-11-09 13:43:38'),(927720,'dodoos','','Access-Reject','2019-11-09 05:39:04'),(927721,'dodoos','','Access-Reject','2019-11-09 05:39:16'),(313010,'pempamsie','','Access-Accept','2018-10-06 14:45:44'),(313011,'tpsbiz','','Access-Accept','2018-10-06 15:38:26'),(313005,'Danielbaffoe0318010012','0x6c35cebb8fefb8e0304ef2abe54ca0c8bd','Access-Reject','2018-10-06 13:37:42'),(930385,'dodoos','','Access-Reject','2019-11-09 15:10:20'),(313004,'Daniel baffoe','0x7644d78a13d8429fa68b83f45af092f59d','Access-Reject','2018-10-06 13:32:46'),(930386,'dodoos','','Access-Reject','2019-11-09 15:10:31'),(46836,'kkpc','0x0eec43aaf5bb69db3db24eb2a9eaa64799','Access-Accept','2015-12-06 02:38:53'),(927718,'dodoos','','Access-Reject','2019-11-09 05:38:41'),(927719,'dodoos','','Access-Reject','2019-11-09 05:38:53'),(52489,'80:19:67:AA:5D:F5','0x0e7b7e6dee3ee7942f9d399c9246d2bde6','Access-Accept','2016-03-05 05:26:49'),(88074,'20:A6:80:0C:4F:35','0x0c1780bca3913541d1dabe160bba50a740','Access-Reject','2016-11-05 04:48:47'),(313002,'Patricia b Johnson','0xf335e97fa816c037e578c2c9e79a319da4','Access-Reject','2018-10-06 12:57:11'),(85686,'B4:E1:C4:1A:D9:34','0x2cda70565ee324a348473d6b4f3afab996','Access-Reject','2016-11-04 11:49:09'),(320777,'pempamsie','','Access-Accept','2018-11-01 00:45:48'),(320778,'pempamsie','','Access-Accept','2018-11-01 02:45:48'),(87472,'BC:B3:08:D7:79:77','0xaf5cddda77dd37c6b645ceaee2ba3936e3','Access-Reject','2016-11-04 22:20:00'),(358187,'capitalhill','','Access-Reject','2018-12-31 06:09:12'),(313001,'pempamsie','','Access-Accept','2018-10-06 12:45:44'),(51420,'80:19:67:AA:5D:F5','0xcc816239a0850826788ca2fff2a449e1c3','Access-Accept','2016-02-24 02:13:20'),(86301,'E0:DB:10:97:38:7F','0x3feff9fa54c332d926daa301d627f58930','Access-Reject','2016-11-04 15:33:03'),(84968,'00:D4:BA:E9:BF:F9','0xd98296da84cf838b41ee6cfadb5c22a6b0','Access-Reject','2016-11-04 06:49:50'),(84969,'10:1C:0C:3B:EB:D8','0xfee255450a8927124c5e7e8033f81f9950','Access-Reject','2016-11-04 06:49:59'),(46876,'kkpc','0x604343bbdf52486abdcba334dc6819f224','Access-Accept','2015-12-06 18:16:04'),(87320,'B8:5A:73:7F:42:A3','0x9f4e0a710020ec09a793a56755ce02ddfe','Access-Reject','2016-11-04 21:31:26'),(320776,'tpsbiz','','Access-Accept','2018-10-31 23:18:43'),(927716,'dodoos','','Access-Reject','2019-11-09 05:38:17'),(927717,'dodoos','','Access-Reject','2019-11-09 05:38:30'),(313000,'tpsbiz','','Access-Accept','2018-10-06 12:12:31'),(84967,'70:54:DC:AC:DD:47','0x89396ae88f922c7ecf364c2856383938e0','Access-Reject','2016-11-04 06:49:20'),(84966,'E4:32:CB:CC:BF:DE','0x1dd991021e54b0f249eed79095dac5cf76','Access-Reject','2016-11-04 06:49:19'),(48485,'kkpc','0xad5707bd80cb503fc4d3a77cbb31deeff7','Access-Accept','2016-01-20 19:29:39'),(87886,'10:1C:0C:3B:EB:D8','0x3b3eeb54a3d6fc548e728c71a53959c157','Access-Reject','2016-11-05 01:55:20'),(87319,'78:FF:CA:2C:49:0D','0x6aaef601089bf0dccbd2914341f40121cd','Access-Reject','2016-11-04 21:31:13'),(87316,'80:19:67:F8:20:65','0x4f918f3c9c3de7f1064d8cd7934933292c','Access-Reject','2016-11-04 21:29:52'),(87317,'A0:B4:A5:FF:01:87','0x73e9d537d8cf607040bf76be1aeaf92d6f','Access-Reject','2016-11-04 21:29:59'),(927715,'dodoos','','Access-Reject','2019-11-09 05:38:02'),(927714,'dodoos','','Access-Reject','2019-11-09 05:37:50'),(312997,'pempamsie','','Access-Accept','2018-10-06 10:45:44'),(928146,'dodoos','','Access-Reject','2019-11-09 07:04:02'),(928147,'dodoos','','Access-Reject','2019-11-09 07:04:30'),(928148,'dodoos','','Access-Reject','2019-11-09 07:04:41'),(928149,'dodoos','','Access-Reject','2019-11-09 07:04:52'),(86300,'24:A4:3C:BE:A3:1B','0xace6fad7550f6a3864725f0e47f87a3eed','Access-Reject','2016-11-04 15:32:16'),(927713,'dodoos','','Access-Reject','2019-11-09 05:37:39'),(84964,'18:AF:61:13:4B:A1','0x7a071895e9a680c297fface43fb7886e35','Access-Reject','2016-11-04 06:48:50'),(84965,'78:FF:CA:FE:C8:46','0x87347a336e8b3ee2a2198584fc1d555397','Access-Reject','2016-11-04 06:48:51'),(928862,'dodoos','','Access-Reject','2019-11-09 09:23:54'),(312993,'pempamsie','','Access-Accept','2018-10-06 08:45:44'),(289547,'dadukpo','0x9cb592db718b418caf608bda43f86af667','Access-Accept','2017-07-03 16:16:32'),(320774,'SoNM','','Access-Accept','2018-10-31 22:27:07'),(320775,'pempamsie','','Access-Accept','2018-10-31 22:45:48'),(320772,'pempamsie','','Access-Accept','2018-10-31 20:45:48'),(320773,'gadukpoh','0xfc70ffa7180320aaf7c531dd735140c6a2','Access-Accept','2018-10-31 21:06:07'),(320771,'dadukpo','0x88a4a257c030d7cf588d7bc8e8aefafc84','Access-Accept','2018-10-31 19:51:45'),(320770,'gadukpoh','0xd46684d07eea38f7722c43ea3bed213765','Access-Accept','2018-10-31 19:48:56'),(930485,'dodoos','','Access-Reject','2019-11-09 15:29:22'),(930486,'dodoos','','Access-Reject','2019-11-09 15:29:33'),(320768,'gadukpoh','0xc32f548036f0d282536cab601e95872e44','Access-Reject','2018-10-31 19:34:15'),(928937,'dodoos','','Access-Reject','2019-11-09 09:38:28'),(86299,'68:72:51:1A:9C:1E','0x5cca975d932a2bb8e498dd784c764faf72','Access-Reject','2016-11-04 15:32:15'),(357246,'capitalhill','','Access-Reject','2018-12-31 04:39:25'),(927711,'dodoos','','Access-Reject','2019-11-09 05:37:15'),(927712,'dodoos','','Access-Reject','2019-11-09 05:37:26'),(312991,'pempamsie','','Access-Accept','2018-10-06 06:45:44'),(927710,'dodoos','','Access-Reject','2019-11-09 05:37:03'),(85685,'20:A6:80:0C:4F:35','0xce424bbae8bbb79591227871be16b9f5bb','Access-Reject','2016-11-04 11:48:46'),(312989,'britwums','','Access-Accept','2018-10-06 05:55:49'),(87885,'80:72:0D:39:1E:18','0x910f1a2ca2bf30dc41b536c60ebff21d4d','Access-Reject','2016-11-05 01:54:02'),(87315,'FC:C2:DE:A5:9E:77','0xc7430f311d1d7cbb67fdc28b2d3604d36c','Access-Reject','2016-11-04 21:28:58'),(312987,'pempamsie','','Access-Accept','2018-10-06 04:45:44'),(312988,'britwums','','Access-Accept','2018-10-06 05:54:32'),(88073,'80:96:B1:16:D3:D4','0x62fe7a953cb6920effd18edc82946b2d76','Access-Reject','2016-11-05 04:46:47'),(312986,'pempamsie','','Access-Accept','2018-10-06 02:45:44'),(84963,'0C:74:C2:BB:5B:E4','0xbeec63c1275b1f412dc2f1f7cb3ce5748b','Access-Reject','2016-11-04 06:48:34'),(930483,'dodoos','','Access-Reject','2019-11-09 15:28:59'),(930484,'dodoos','','Access-Reject','2019-11-09 15:29:11'),(930481,'dodoos','','Access-Reject','2019-11-09 15:28:36'),(930482,'dodoos','','Access-Reject','2019-11-09 15:28:48'),(930478,'dodoos','','Access-Reject','2019-11-09 15:28:01'),(930479,'dodoos','','Access-Reject','2019-11-09 15:28:14'),(930480,'dodoos','','Access-Reject','2019-11-09 15:28:25'),(312983,'dadukpo','0xb63075cfb2f2c5846b65d739c419dcf55f','Access-Accept','2018-10-06 00:36:48'),(312984,'pempamsie','','Access-Accept','2018-10-06 00:45:44'),(928935,'dodoos','','Access-Reject','2019-11-09 09:38:05'),(928936,'dodoos','','Access-Reject','2019-11-09 09:38:17'),(86298,'14:9A:10:C7:DE:EC','0xdf1d85f37a0ebd4cc16306bf27067ba19f','Access-Reject','2016-11-04 15:31:52'),(84962,'14:9A:10:61:1A:E0','0x103ab4a44363640d370a527b23f4b5804b','Access-Reject','2016-11-04 06:48:08'),(358215,'capitalhill','','Access-Reject','2018-12-31 06:11:52'),(46958,'kkpc','0x86924a556d6b91c0fb63ca7a04e81ef891','Access-Accept','2015-12-07 18:03:34'),(318437,'pempamsie','','Access-Accept','2018-10-24 12:45:47'),(930317,'dodoos','','Access-Reject','2019-11-09 14:57:31'),(52199,'80:19:67:AA:5D:F5','0xce0f0fbe2af1ab6137e9a2f0a7dd87d59a','Access-Accept','2016-03-02 10:53:43'),(87734,'BC:B3:08:CD:B7:E2','0x76f35ae826c872db6a2c77d62a0a721022','Access-Reject','2016-11-05 00:24:48'),(84960,'9C:6C:15:9A:A4:78','0x377c06c453e0c5c788fa888d0b9a6e40a4','Access-Reject','2016-11-04 06:48:03'),(84961,'00:08:22:EA:B5:FB','0x37a9d5bd5d28d6bd5110d3d3eb29626e70','Access-Reject','2016-11-04 06:48:06'),(358214,'affiliation','','Access-Reject','2018-12-31 06:11:42'),(927708,'dodoos','','Access-Reject','2019-11-09 05:36:38'),(927709,'dodoos','','Access-Reject','2019-11-09 05:36:52'),(46969,'kkpc','0x0215664f870494d4405265abbaea7c0a10','Access-Accept','2015-12-07 20:14:25'),(87733,'88:9F:FA:36:E9:EC','0xe345a556c2dd045485865594cfc076b888','Access-Reject','2016-11-05 00:24:46'),(84958,'D0:2D:B3:78:96:29','0x89577dcf282bb9af8af86736c65817e282','Access-Reject','2016-11-04 06:47:39'),(84959,'F4:42:8F:BA:58:B0','0x22e63a1dc5790de1bd287e3ef7d27cb8d6','Access-Reject','2016-11-04 06:47:47'),(84956,'68:05:71:21:F2:09','0x3d1306f648053a6f7a232619cfce9bb561','Access-Reject','2016-11-04 06:47:39'),(84957,'A4:81:EE:03:91:28','0x7ca896a62ecacf2c4668c38a25fb733c56','Access-Reject','2016-11-04 06:47:39'),(930114,'dodoos','','Access-Reject','2019-11-09 14:20:06'),(930115,'dodoos','','Access-Reject','2019-11-09 14:20:18'),(312980,'pempamsie','','Access-Accept','2018-10-05 22:45:44'),(928931,'dodoos','','Access-Reject','2019-11-09 09:37:17'),(928932,'dodoos','','Access-Reject','2019-11-09 09:37:31'),(928933,'dodoos','','Access-Reject','2019-11-09 09:37:42'),(928934,'dodoos','','Access-Reject','2019-11-09 09:37:54'),(46983,'kkpc','0xd3b405fbbf778d9db60736df4ce9f2d7f0','Access-Accept','2015-12-07 22:58:14'),(358057,'capitalhill','','Access-Reject','2018-12-31 05:56:52'),(85683,'78:FF:CA:4E:B7:79','0x55e6092e41edba02a86a4b1e6d93121545','Access-Reject','2016-11-04 11:48:10'),(85684,'5C:93:A2:F6:12:B4','0xae6d3441b7020113130edf38eb4ef7ee08','Access-Reject','2016-11-04 11:48:17'),(85681,'5C:F9:6A:90:20:81','0x863857e2afe128dec71f043cc8db85c419','Access-Reject','2016-11-04 11:46:52'),(85682,'E4:98:D1:00:B8:C0','0x9bc4bc7069358f7c9e6607de075a59d558','Access-Reject','2016-11-04 11:47:25'),(86297,'CC:08:E0:98:FD:F5','0xfb125cb2f55f59e5a992d12f559fcd41f5','Access-Reject','2016-11-04 15:31:42'),(53246,'80:19:67:AA:5D:F5','0xb26379002cdc31bfc3191ae591b7dcbf63','Access-Accept','2016-03-10 07:27:27'),(927704,'dodoos','','Access-Reject','2019-11-09 05:35:52'),(931658,'dodoos','','Access-Reject','2019-11-09 19:34:09'),(931659,'dodoos','','Access-Reject','2019-11-09 19:34:20'),(84954,'10:1C:0C:3B:EB:D8','0xcd6df1b4d76fbc0dc4414be577bb982650','Access-Reject','2016-11-04 06:47:08'),(84955,'18:21:95:10:CE:88','0x6df9a0787e22e5ff86eeeb167dc25671a1','Access-Reject','2016-11-04 06:47:29'),(87732,'00:E0:4C:63:3F:3A','0x373aaeba51b3acdb084f26ccebf517acf3','Access-Reject','2016-11-05 00:24:01'),(86294,'0C:74:C2:BB:5B:E4','0x47fe004af4992df9b0c9fab9dbf29abc65','Access-Reject','2016-11-04 15:30:14'),(86295,'80:19:67:48:C9:8A','0x76c1572efb047621d39c685056314fb002','Access-Reject','2016-11-04 15:30:30'),(86290,'BC:B3:08:D7:3D:A0','0xc69c3d4db829748fdaaa91fd50978b4144','Access-Reject','2016-11-04 15:29:18'),(86291,'60:BE:B5:B0:35:F2','0x23b54044c86291e0e6439d9a665bc37a98','Access-Reject','2016-11-04 15:30:00'),(86292,'60:BE:B5:B0:35:F2','0xa0f12d6b494a9ea5c55aa50e6062164149','Access-Reject','2016-11-04 15:30:02'),(86293,'0C:74:C2:BB:5B:E4','0x90881c40bd6cde9f5c96b4b8b29335591f','Access-Reject','2016-11-04 15:30:10'),(87731,'00:21:E2:EA:A1:99','0xe5a8503e0c836acaeb1ae2d98e106b6397','Access-Reject','2016-11-05 00:23:48'),(87730,'B4:6D:83:80:89:FA','0x3a4a7900e7e5b40b38e879c7ea1f18dc5f','Access-Reject','2016-11-05 00:23:32'),(927706,'dodoos','','Access-Reject','2019-11-09 05:36:15'),(927707,'dodoos','','Access-Reject','2019-11-09 05:36:27'),(86289,'48:59:29:DD:3A:57','0x6d7f3aff70258e0daeb4c7da6f5eb163c5','Access-Reject','2016-11-04 15:28:57'),(48473,'kkpc','0x56e906315d6fd9667e386864a1e4e4804e','Access-Accept','2016-01-20 13:13:47'),(289540,'felix','0x1b28940649cb7f2e4482bc197a5a6c3aab','Access-Reject','2017-07-03 15:13:16'),(84951,'20:02:12:BC:13:B0','0x8a40b65b1f3ceb1c860ff989b39f83bb6e','Access-Reject','2016-11-04 06:45:40'),(84952,'4C:ED:DE:A0:41:46','0xe15a12e0ac93e467ae5da74de52a1fa8ef','Access-Reject','2016-11-04 06:46:17'),(84953,'80:19:67:5A:69:94','0xe445b3e1a8a2e6bd32d3924bbc6ba292b9','Access-Reject','2016-11-04 06:46:49'),(47246,'kkpc','0x16eaa3f082010cc5fc48232de0d5e954b5','Access-Accept','2015-12-10 13:47:32'),(87729,'3C:36:3D:A4:AC:B4','0xb69d550e1f076a8ef11f6cd660d34fcfee','Access-Reject','2016-11-05 00:23:13'),(87728,'54:E4:BD:A7:1F:74','0x9c4cf1b0cfc5b3762d462ec552c560d8bf','Access-Reject','2016-11-05 00:22:45'),(51247,'kkpc','0x82e1369807827fa5a988cb5d5f7f3f5504','Access-Accept','2016-02-22 22:28:01'),(87314,'5C:93:A2:F6:12:B4','0xf658b7f56d5a8114ad0fba3951c5c4719e','Access-Reject','2016-11-04 21:28:56'),(333752,'tpsbiz','','Access-Reject','2018-12-05 13:02:04'),(927705,'dodoos','','Access-Reject','2019-11-09 05:36:04'),(87312,'6C:71:D9:DC:FC:23','0x6fd9e0bf3c82bdad00efdeef8dd4327080','Access-Reject','2016-11-04 21:27:55'),(87311,'14:9A:10:F5:9C:5A','0x50c73bfebaf37f69e338f904b54af44f77','Access-Reject','2016-11-04 21:27:50'),(928860,'dodoos','','Access-Reject','2019-11-09 09:23:30'),(928861,'dodoos','','Access-Reject','2019-11-09 09:23:43'),(86288,'24:A4:3C:48:F1:4F','0xcd818de49ceeef0c6a1ff8a47fb390001b','Access-Reject','2016-11-04 15:28:57'),(928929,'dodoos','','Access-Reject','2019-11-09 09:36:53'),(928930,'dodoos','','Access-Reject','2019-11-09 09:37:05'),(927703,'dodoos','','Access-Reject','2019-11-09 05:35:40'),(927702,'dodoos','','Access-Reject','2019-11-09 05:35:28'),(927701,'dodoos','','Access-Reject','2019-11-09 05:35:17'),(50382,'gadukpoh','0x40727ea628dab064f300e71e90d80ba637','Access-Accept','2016-02-16 10:19:19'),(50383,'gadukpoh','0x3934a7f0f7d75a3fe597d2fded7d9ff63b','Access-Accept','2016-02-16 10:19:42'),(928145,'dodoos','','Access-Reject','2019-11-09 07:03:50'),(289539,'kkpc','0xc167a8d36eecc0c8ed4ce75f310acfc082','Access-Accept','2017-07-03 13:36:21'),(289538,'kkpc','0x1c4cafe1262577030054eacc1125e3a947','Access-Accept','2017-07-03 13:25:58'),(289537,'kkpc','0x6203bb21896a5f870ef7907adf7fd4e3dd','Access-Accept','2017-07-03 13:19:19'),(50381,'gadukpoh','0x680eeb174526b982e7c484cd4fd3bbf887','Access-Accept','2016-02-16 09:18:32'),(86286,'60:BE:B5:B0:35:F2','0xb01eadd1dc9c794a6b2797c46945d40a94','Access-Reject','2016-11-04 15:28:26'),(289536,'seryda','0xdd506ed8b0d4213e48824ad75717c78872','Access-Accept','2017-07-03 13:09:18'),(53243,'80:19:67:AA:5D:F5','0xf7f13c3c54589f369494d24462eec784f5','Access-Accept','2016-03-10 07:19:14'),(86285,'BC:B3:08:D7:79:77','0x18000c2b3459099a21401976e05fb19857','Access-Reject','2016-11-04 15:27:16'),(930021,'dodoos','','Access-Reject','2019-11-09 14:03:35'),(930022,'dodoos','','Access-Reject','2019-11-09 14:03:46'),(312972,'pempamsie','','Access-Accept','2018-10-05 20:45:44'),(928752,'dodoos','','Access-Reject','2019-11-09 09:03:01'),(928753,'dodoos','','Access-Reject','2019-11-09 09:03:12'),(347750,'tpsbiz','','Access-Reject','2018-12-14 00:33:45'),(347751,'tpsbiz','','Access-Reject','2018-12-14 00:34:17'),(87310,'DC:D9:16:92:D1:30','0x2b66691e3d04a6f83228fb299cc09682e2','Access-Reject','2016-11-04 21:27:45'),(84949,'AC:D1:B8:00:2D:BC','0x6e760d994f643c451dd91f429f21b2f6db','Access-Reject','2016-11-04 06:44:23'),(84950,'24:4B:81:BB:1E:8B','0xec8798c941ad64ddb83fe8e13b8d2a0d30','Access-Reject','2016-11-04 06:45:11'),(358093,'capitalhill','','Access-Reject','2018-12-31 06:00:17'),(87727,'BC:B3:08:CD:B7:E2','0x87ef1aa3c3a9530c8bae12fc0c6570eb31','Access-Reject','2016-11-05 00:22:37'),(84947,'A8:26:D9:EB:D9:CD','0x824b84c0ebfb9d449fcc2494078ce1b72f','Access-Reject','2016-11-04 06:43:26'),(84948,'00:1B:9E:07:A0:E2','0xbb80bb9351753d75678ec0b24bdad0fa03','Access-Reject','2016-11-04 06:44:22'),(84944,'00:E3:B2:64:72:C9','0x9e52b974c56736758f311a109c9584059b','Access-Reject','2016-11-04 06:42:23'),(84945,'78:FF:CA:D6:60:35','0xeb0faae89084145ac20b08cacb2d835834','Access-Reject','2016-11-04 06:42:53'),(84946,'B0:45:19:DD:32:C5','0x9b6b5c851b5b13dbbcdfb554d94673d125','Access-Reject','2016-11-04 06:42:58'),(358092,'affiliation','','Access-Reject','2018-12-31 06:00:08'),(927700,'dodoos','','Access-Reject','2019-11-09 05:35:05'),(87307,'F4:09:D8:E1:FE:BD','0xfd721b5f69db22ce6d1ee491d1731f830a','Access-Reject','2016-11-04 21:27:17'),(87308,'88:9F:FA:36:E9:EC','0xb889ec5c4a81b8f4b7e620bb6f69b1c557','Access-Reject','2016-11-04 21:27:25'),(927698,'src_hostel','','Access-Accept','2019-11-09 05:34:52'),(927699,'dodoos','','Access-Reject','2019-11-09 05:34:54'),(84943,'D0:33:11:46:59:D2','0x4ad6d0c66974c30ef7a42c442b89f71ce5','Access-Reject','2016-11-04 06:42:05'),(52788,'kkpc','0xc879e0680b838f6394aef1acb207a09c4e','Access-Accept','2016-03-08 15:18:39'),(930020,'dodoos','','Access-Reject','2019-11-09 14:03:23'),(927697,'dodoos','','Access-Reject','2019-11-09 05:34:42'),(927695,'dodoos','','Access-Reject','2019-11-09 05:34:19'),(927696,'dodoos','','Access-Reject','2019-11-09 05:34:31'),(927694,'dodoos','','Access-Reject','2019-11-09 05:34:08'),(47335,'kkpc','0xcba10ad29bfe888773a95667349a407f1a','Access-Accept','2015-12-10 23:33:23'),(929392,'dodoos','','Access-Reject','2019-11-09 11:09:08'),(289531,'1mZGdJ6','0x58552004806b0655ce43d03ec1985ae2c1','Access-Reject','2017-07-03 08:51:48'),(87726,'C8:F7:33:18:49:85','0x34f7209923c0d348db04b79362daffe55b','Access-Reject','2016-11-05 00:21:21'),(50414,'kkpc','0x2a1f875afb60ce0f6e4d94ebde897643f5','Access-Accept','2016-02-16 14:02:23'),(929981,'dodoos','','Access-Reject','2019-11-09 13:55:57'),(86284,'44:74:6C:1E:DB:8A','0x72045e109d535d8f6bcd13786595bb3a84','Access-Reject','2016-11-04 15:26:40'),(289530,'1mZGdj6','0xdf03d5a960b0cfd9d83788719df501c357','Access-Reject','2017-07-03 08:51:11'),(927693,'dodoos','','Access-Reject','2019-11-09 05:33:56'),(927692,'dodoos','','Access-Reject','2019-11-09 05:33:45'),(927691,'dodoos','','Access-Reject','2019-11-09 05:33:34'),(927690,'dodoos','','Access-Reject','2019-11-09 05:33:22'),(927688,'dodoos','','Access-Reject','2019-11-09 05:32:59'),(927689,'dodoos','','Access-Reject','2019-11-09 05:33:11'),(929982,'dodoos','','Access-Reject','2019-11-09 13:56:08'),(852838,'kumi','','Access-Reject','2019-09-06 16:57:33'),(289527,'seryda','0x4232340f25e0e95ae0243625e66d9c3030','Access-Accept','2017-07-03 06:30:10'),(927686,'dodoos','','Access-Reject','2019-11-09 05:32:36'),(927687,'dodoos','','Access-Reject','2019-11-09 05:32:48'),(927685,'dodoos','','Access-Reject','2019-11-09 05:32:25'),(927684,'dodoos','','Access-Reject','2019-11-09 05:32:13'),(927683,'dodoos','','Access-Reject','2019-11-09 05:32:01'),(312964,'pempamsie','','Access-Accept','2018-10-05 18:45:44'),(47372,'kkpc','neuronwifi','Access-Accept','2015-12-11 09:26:19'),(320763,'tpsbiz','','Access-Accept','2018-10-31 18:26:08'),(320764,'pempamsie','','Access-Accept','2018-10-31 18:45:48'),(930528,'dodoos','','Access-Reject','2019-11-09 15:37:28'),(930529,'dodoos','','Access-Reject','2019-11-09 15:37:40'),(86283,'00:23:4D:1A:01:B5','0xd144e770993fdd0a2d92358814af0c6bbb','Access-Reject','2016-11-04 15:26:14'),(350211,'tpsbiz','','Access-Reject','2018-12-14 22:33:44'),(84942,'78:FF:CA:20:EF:BC','0x507b69480818f5fe05c38292b9d59bb0e7','Access-Reject','2016-11-04 06:41:49'),(84938,'00:27:15:15:42:92','0x04750744020eb3b1003af2fb36a43b05c6','Access-Reject','2016-11-04 06:40:35'),(84939,'80:19:67:96:38:CC','0x82efa866fa4eda0e83055c104e40fa135b','Access-Reject','2016-11-04 06:41:01'),(84940,'E8:15:0E:04:E1:54','0xd7d17c5d3fea933988f7b7c655dddf69a8','Access-Reject','2016-11-04 06:41:04'),(84941,'CC:5F:BF:1B:32:8F','0xacbdf53ff3b59be211f648f17e2582fdde','Access-Reject','2016-11-04 06:41:16'),(358091,'capitalhill','','Access-Reject','2018-12-31 06:00:06'),(312963,'Nerve Technology','0x5bd00e4eec321193fa2875d0f0d7a7b90e','Access-Reject','2018-10-05 18:43:56'),(50384,'gadukpoh','0x204149ca35d68e2f03785019279ce59311','Access-Accept','2016-02-16 10:20:13'),(50385,'dadukpo','0x907a5dea1245806a30a9665f86b643f492','Access-Accept','2016-02-16 10:20:50'),(87306,'80:01:84:6C:82:E8','0x9fbd7ffb8b735975708816e4145b0ae776','Access-Reject','2016-11-04 21:26:21'),(358282,'capitalhill','','Access-Reject','2018-12-31 06:18:07'),(356709,'Lantam','0x3b814e6ea99db89935aff158439c6c0a7f','Access-Reject','2018-12-23 14:17:51'),(350260,'tpsbiz','','Access-Reject','2018-12-14 22:59:03'),(86280,'9C:6C:15:28:DD:9C','0x970ef07de505b30af7f596cb59c50480ed','Access-Reject','2016-11-04 15:25:37'),(350261,'tpsbiz','','Access-Reject','2018-12-14 22:59:34'),(312962,'UCC','0x64952fa8f728dab9de27b23da3e056b229','Access-Reject','2018-10-05 18:40:41'),(931926,'dodoos','','Access-Reject','2019-11-09 20:28:44'),(931927,'dodoos','','Access-Reject','2019-11-09 20:29:42'),(332539,'tpsbiz','','Access-Reject','2018-12-05 02:30:21'),(320758,'SoNM','','Access-Accept','2018-10-31 17:13:28'),(320759,'affiliation','','Access-Accept','2018-10-31 17:13:50'),(86279,'80:19:67:CF:D5:69','0xaf27a56d936eb2ae2c0c4aa7549051362a','Access-Reject','2016-11-04 15:25:18'),(350188,'tpsbiz','','Access-Reject','2018-12-14 22:23:17'),(350189,'tpsbiz','','Access-Reject','2018-12-14 22:23:48'),(84937,'BC:B3:08:D0:43:D2','0x78a4559cca9cd16b0f9b1fb74319641ec4','Access-Reject','2016-11-04 06:40:04'),(47428,'kkpc','0xcd52d50c8a9be21097f194101e971f7b33','Access-Accept','2015-12-11 22:31:03'),(88071,'00:1B:9E:07:A0:E2','0xf9b541959022a568cc1fd62ec30a116cf8','Access-Reject','2016-11-05 04:45:49'),(356708,'Lantam','0x9a307c812fb6f1e46822cc07062b41eb55','Access-Reject','2018-12-23 14:17:10'),(53236,'80:19:67:AA:5D:F5','0x474275c87527371aab163f128a2e3c53b3','Access-Accept','2016-03-10 06:30:34'),(927682,'dodoos','','Access-Reject','2019-11-09 05:31:50'),(927681,'dodoos','','Access-Reject','2019-11-09 05:31:38'),(927680,'dodoos','','Access-Reject','2019-11-09 05:31:27'),(927679,'dodoos','','Access-Reject','2019-11-09 05:31:15'),(927678,'dodoos','','Access-Reject','2019-11-09 05:31:04'),(927677,'dodoos','','Access-Reject','2019-11-09 05:30:52'),(289522,'2mVevFF','0xe8810fb2042fe5951619d3e5747c3eae8c','Access-Reject','2017-07-02 22:56:40'),(47453,'ko','ko','Access-Accept','2015-12-12 04:54:29'),(47454,'kkpc','neuronwifi','Access-Accept','2015-12-12 04:55:55'),(47455,'kkpc','neuronwifi','Access-Accept','2015-12-12 04:56:57'),(289521,'2mVevFF','0xfef4bca20b4bbabb698ab97ad77154b902','Access-Reject','2017-07-02 22:56:36'),(927675,'dodoos','','Access-Reject','2019-11-09 05:30:29'),(927676,'dodoos','','Access-Reject','2019-11-09 05:30:41'),(312957,'pempamsie','','Access-Accept','2018-10-05 14:45:43'),(312958,'dadukpo','0xde77fe9fb844fac398cc69b6cbd81db7e8','Access-Accept','2018-10-05 16:28:07'),(312959,'pempamsie','','Access-Accept','2018-10-05 16:45:44'),(928144,'dodoos','','Access-Reject','2019-11-09 07:03:38'),(312955,'pempamsie','','Access-Accept','2018-10-05 12:45:44'),(84933,'0C:74:C2:BB:5B:E4','0x80f5b6e4988bfecc3337d7fbaf77db3bda','Access-Reject','2016-11-04 06:38:49'),(84934,'E0:B6:F5:2E:97:C2','0xefba37f3e7774ee669cdd75161cf9102ce','Access-Reject','2016-11-04 06:39:01'),(84935,'00:0C:E7:23:A7:AB','0x1eda3304ca7ff69e78cbd2323d2bb75001','Access-Reject','2016-11-04 06:39:43'),(51639,'kkpc','0xe46caa6989e963b6df9018bda866e7c3f7','Access-Accept','2016-02-25 16:44:15'),(320757,'cegrad','','Access-Accept','2018-10-31 17:12:59'),(88070,'A4:44:D1:26:96:86','0x506344c28b85ae8d6d4577be007b96e232','Access-Reject','2016-11-05 04:45:18'),(86277,'78:FF:CA:D6:60:35','0x0957c619aad291be4850fa8e7200b691b3','Access-Reject','2016-11-04 15:24:38'),(86278,'70:F1:A1:39:1B:04','0x5ea6ae97cba8b78e9de673042dcada3a54','Access-Reject','2016-11-04 15:24:47'),(931846,'Bridget','0x16414a618ea2161013050f1f108302c5ec','Access-Reject','2019-11-09 20:13:11'),(927674,'dodoos','','Access-Reject','2019-11-09 05:30:14'),(47484,'kkpc','0x25d96cb2d1b854fdeec167e8963d134f26','Access-Accept','2015-12-12 16:34:14'),(47486,'712213208','0xa51ec935326dac61c8734fc52c7624b89a','Access-Accept','2015-12-12 17:43:32'),(47487,'712213208','0x30e8d1acdd3db0f038c571e448089bb3a3','Access-Accept','2015-12-12 17:43:51'),(47488,'712213208','0x5472dc3d5c618d492c6851c210a0bb0325','Access-Accept','2015-12-12 17:44:48'),(47489,'712213041','0xc471d4266405a29b7bdaeaf97b9ca3d45f','Access-Accept','2015-12-12 17:45:13'),(47490,'712213041','0xf3893d873fd592b4a3c21a72a2a7f043f8','Access-Accept','2015-12-12 17:45:23'),(47491,'712213041','0x2848c274256e1b78ef3c6b6ba54a905936','Access-Accept','2015-12-12 17:45:33'),(47492,'712213041','0x68896e6ea0f12a2a2b2bc3e51384b01147','Access-Accept','2015-12-12 17:45:43'),(47493,'712213041','0xad9ac20d68c7a548789f849e77ab854274','Access-Accept','2015-12-12 17:45:53'),(47494,'712213041','0x32ac550948476b9cfcb9ae68c90f86ff80','Access-Accept','2015-12-12 17:46:02'),(47495,'712213041','0x34147d22451e4716e54b984bec4550cb03','Access-Accept','2015-12-12 17:46:18'),(47496,'712213041','0xa3dfd0d9269e3805d305e9c01e274847e0','Access-Accept','2015-12-12 17:46:26'),(47497,'712213041','0x98936bec501b00cb6aebce87c67a19ebdb','Access-Accept','2015-12-12 17:46:46'),(47498,'712213041','0xdca866d790bbd3fcff7e3007a49231cc1e','Access-Accept','2015-12-12 17:46:55'),(47499,'712213041','0x6b38cd288f619eb226abe189179304e8b4','Access-Accept','2015-12-12 17:47:05'),(47501,'712213041','0x7c6b29eef69941610f7e725376bfa0d175','Access-Accept','2015-12-12 17:47:49'),(47502,'712213041','0x8d799e794d0de45a9dda5c55ec179a9fcf','Access-Accept','2015-12-12 17:48:38'),(47503,'712213041','0xe48b43c7dbb5f926faab0a0b46ac087fb6','Access-Accept','2015-12-12 17:48:49'),(312952,'oasamoahderrick@gmail.com ','0x9bf9d1d71bdfd6bae0742288651e2b090f','Access-Reject','2018-10-05 11:15:09'),(52293,'kkpc','0x2c52be36db132c41815574b3873287a02f','Access-Accept','2016-03-03 08:21:18'),(47506,'712213100','0xe5521fac4d704888ab32da49b9a5bedf53','Access-Accept','2015-12-12 17:57:52'),(47508,'pl','pl','Access-Accept','2015-12-12 18:31:57'),(47511,'712213033','8jpbc','Access-Accept','2015-12-12 19:11:57'),(47516,'712213281','qcfpf','Access-Accept','2015-12-12 19:53:55'),(52292,'kkpc','0x440bf474ef985463fb511775d66e70b4ab','Access-Accept','2016-03-03 08:20:42'),(312951,'oasamoahderrick@gmail.com ','0xc1f9d1d71bdfd6bae0742288651e2b090f','Access-Reject','2018-10-05 11:15:07'),(312950,'pempamsie','','Access-Accept','2018-10-05 10:45:44'),(929584,'dodoos','','Access-Reject','2019-11-09 12:40:45'),(312949,'Michael ','0x9c9835b0a6e929ea2b0e373c8a66c74a35','Access-Reject','2018-10-05 10:45:13'),(52290,'kkpc','0x12f0e2f99cd63aa8984ce2e314523e7deb','Access-Accept','2016-03-03 07:56:02'),(52291,'kkpc','0x355ac0d497539745c6cd64a6fd72005189','Access-Accept','2016-03-03 08:15:18'),(927673,'dodoos','','Access-Reject','2019-11-09 05:30:01'),(927672,'dodoos','','Access-Reject','2019-11-09 05:29:50'),(87029,'00:16:6D:26:A1:BE','0x0ec00a24cbcb46e05fd846f3aecb9b41be','Access-Reject','2016-11-04 19:48:52'),(357978,'affiliation','','Access-Reject','2018-12-31 05:49:20'),(929586,'dodoos','','Access-Reject','2019-11-09 12:41:08'),(929587,'dodoos','','Access-Reject','2019-11-09 12:41:19'),(929585,'dodoos','','Access-Reject','2019-11-09 12:40:56'),(52289,'kkpc','0x850f868f385d1e0f5133b4e8d8b089703d','Access-Accept','2016-03-03 07:50:44'),(927671,'dodoos','','Access-Reject','2019-11-09 05:29:38'),(927665,'dodoos','','Access-Reject','2019-11-09 05:28:28'),(927666,'dodoos','','Access-Reject','2019-11-09 05:28:40'),(927667,'dodoos','','Access-Reject','2019-11-09 05:28:51'),(927668,'dodoos','','Access-Reject','2019-11-09 05:29:03'),(927669,'dodoos','','Access-Reject','2019-11-09 05:29:15'),(927670,'dodoos','','Access-Reject','2019-11-09 05:29:27'),(52288,'kkpc','0x6b7ab10b263b610eb0cc2621f090da047d','Access-Accept','2016-03-03 07:48:26'),(932004,'ekpetis','','Access-Accept','2019-11-09 20:46:01'),(929915,'dodoos','','Access-Reject','2019-11-09 13:43:49'),(929916,'dodoos','','Access-Reject','2019-11-09 13:44:00'),(312940,'gadukpoh','0xa3abc5d66e851fadd6ec3eb1b970706c1d','Access-Accept','2018-10-05 07:56:07'),(312941,'pempamsie','','Access-Accept','2018-10-05 08:45:43'),(47564,'kkpc','0x34fdabd925f481d456e816e3f5d31ed4ea','Access-Accept','2015-12-13 13:09:00'),(927663,'dodoos','','Access-Reject','2019-11-09 05:28:05'),(927664,'dodoos','','Access-Reject','2019-11-09 05:28:17'),(927661,'dodoos','','Access-Reject','2019-11-09 05:27:43'),(927662,'dodoos','','Access-Reject','2019-11-09 05:27:54'),(53174,'80:19:67:AA:5D:F5','0x7243a209f3e0f5cea49af6522f6288ccc3','Access-Accept','2016-03-10 02:54:44'),(927659,'baduwa','','Access-Accept','2019-11-09 05:27:29'),(927660,'dodoos','','Access-Reject','2019-11-09 05:27:31'),(47573,'kkpc','0x2f5d3d7d8199fc25f4bdc4fd422635d9aa','Access-Accept','2015-12-13 14:54:24'),(356707,'Lantam','0x2ccebf7329c7a27755fc11962002319ceb','Access-Reject','2018-12-23 14:16:28'),(927657,'dodoos','','Access-Reject','2019-11-09 05:27:08'),(927658,'dodoos','','Access-Reject','2019-11-09 05:27:20'),(927655,'dodoos','','Access-Reject','2019-11-09 05:26:45'),(87725,'0C:74:C2:BB:5B:E4','0xd217be6026f31659f2258581fb615adf82','Access-Reject','2016-11-05 00:21:01'),(332538,'tpsbiz','','Access-Reject','2018-12-05 02:29:50'),(312935,'pempamsie','','Access-Accept','2018-10-05 06:45:43'),(929580,'capitalhill','','Access-Accept','2019-11-09 12:40:01'),(929581,'dodoos','','Access-Reject','2019-11-09 12:40:11'),(929582,'dodoos','','Access-Reject','2019-11-09 12:40:22'),(929583,'dodoos','','Access-Reject','2019-11-09 12:40:34'),(312933,'gadukpoh','0x27afbcd3c00fa0c079c90cd030ff7ee1c4','Access-Accept','2018-10-05 06:33:31'),(88024,'00:21:E2:EA:A1:99','0xcc11c12c01f7ee6ab097f134fa05119359','Access-Reject','2016-11-05 04:02:29'),(927656,'dodoos','','Access-Reject','2019-11-09 05:26:57'),(87960,'0C:74:C2:BB:5B:E4','0x0f7143c604e512a20d4109918ec079da54','Access-Reject','2016-11-05 02:57:31'),(87305,'78:FF:CA:33:8F:48','0x3ef20fa435049a8e7aa6a1e30588179254','Access-Reject','2016-11-04 21:25:49'),(356706,'pempamsie','','Access-Accept','2018-12-23 12:45:50'),(927654,'dodoos','','Access-Reject','2019-11-09 05:26:34'),(84931,'F0:25:B7:A8:B9:78','0x29dcc1b8e934e555815df19c44c3ae1507','Access-Reject','2016-11-04 06:38:31'),(84932,'20:A6:80:0C:4F:35','0x79a667e75df85a3413ba921f8fd47d50ac','Access-Reject','2016-11-04 06:38:46'),(312930,'pempamsie','','Access-Accept','2018-10-05 04:45:43'),(332537,'tpsbiz','','Access-Reject','2018-12-05 02:29:19'),(312932,'gadukpoh','0xd5514041101f2458e25408e3bf589e3ba1','Access-Accept','2018-10-05 06:06:53'),(87981,'0C:74:C2:BB:5B:E4','0x14f125a0c94eae02b33cee078f60f81091','Access-Reject','2016-11-05 03:17:01'),(52262,'80:19:67:AA:5D:F5','0x0506b42cd3010b745a7024e5b971347845','Access-Accept','2016-03-03 02:22:06'),(320755,'pempamsie','','Access-Accept','2018-10-31 16:45:48'),(320756,'affiliation','','Access-Accept','2018-10-31 17:11:36'),(312929,'pempamsie','','Access-Accept','2018-10-05 02:45:43'),(86276,'88:70:8C:CD:20:89','0xf4e7fa22d2ccd1fd9d3b315a2ff588e88f','Access-Reject','2016-11-04 15:24:33'),(931728,'dodoos','','Access-Reject','2019-11-09 19:47:07'),(928786,'dodoos','','Access-Reject','2019-11-09 09:09:32'),(928787,'dodoos','','Access-Reject','2019-11-09 09:09:43'),(318430,'pempamsie','','Access-Accept','2018-10-24 08:45:47'),(318431,'cegrad','','Access-Accept','2018-10-24 09:14:35'),(318432,'affiliation','','Access-Accept','2018-10-24 09:46:11'),(931708,'dodoos','','Access-Reject','2019-11-09 19:43:28'),(931709,'dodoos','','Access-Reject','2019-11-09 19:43:40'),(318434,'pempamsie','','Access-Accept','2018-10-24 10:45:47'),(931729,'dodoos','','Access-Reject','2019-11-09 19:47:18'),(312928,'pempamsie','','Access-Accept','2018-10-05 00:45:43'),(52191,'kkpc','0x6642748715a69ef455a3ec60cad4d9c5c7','Access-Accept','2016-03-02 06:10:52'),(52192,'kkpc','0x64dd609eab53be9f804ea60ede8b101396','Access-Accept','2016-03-02 06:11:34'),(927652,'dodoos','','Access-Reject','2019-11-09 05:26:11'),(927653,'dodoos','','Access-Reject','2019-11-09 05:26:23'),(52194,'80:19:67:AA:5D:F5','0x4eae5642c7557e7b1e9c3ae98150d1df67','Access-Accept','2016-03-02 08:50:46'),(85680,'00:7A:A9:10:DF:28','0x69882daff358b5211204ac79d0ed0f5bc0','Access-Reject','2016-11-04 11:46:34'),(47627,'kkpc','0xd4a8d84e55f9eea3acf2ab105e7eeacc6f','Access-Accept','2015-12-14 03:32:36'),(312927,'Pogba','0x8b30501482bcfd4fe9e3b4f7a9ae28797a','Access-Reject','2018-10-04 23:55:32'),(312926,'Pogba','0x51c4a972735206e0848e42a363f7f7ddbe','Access-Reject','2018-10-04 23:55:09'),(930526,'dodoos','','Access-Reject','2019-11-09 15:37:05'),(930527,'dodoos','','Access-Reject','2019-11-09 15:37:17'),(86275,'5C:93:A2:F6:12:B4','0x72e0ede11797af802c3bbdae43c7829c80','Access-Reject','2016-11-04 15:24:20'),(927650,'dodoos','','Access-Reject','2019-11-09 05:25:48'),(927651,'dodoos','','Access-Reject','2019-11-09 05:26:00'),(927649,'dodoos','','Access-Reject','2019-11-09 05:25:37'),(87722,'10:1C:0C:3B:EB:D8','0x5b18682655822f862dd9e582b99bf5e529','Access-Reject','2016-11-05 00:17:33'),(87723,'E4:32:CB:CC:BF:DE','0xfc02cc1caab86b7edf30aba5e565487794','Access-Reject','2016-11-05 00:17:41'),(356705,'pempamsie','','Access-Accept','2018-12-23 10:45:49'),(84928,'A4:81:EE:B1:94:88','0xdea796c2ef46b9eb372f20612f6eea8026','Access-Reject','2016-11-04 06:37:48'),(84929,'54:27:1E:4E:11:61','0xe7e8f3f5962125efc6c8fa314a0c731c51','Access-Reject','2016-11-04 06:37:59'),(84930,'E0:B6:F5:2A:CF:D1','0xb43b2eee62519af0bac8cbcc9267a943bc','Access-Reject','2016-11-04 06:38:08'),(928502,'dodoos','','Access-Reject','2019-11-09 08:14:11'),(928503,'dodoos','','Access-Reject','2019-11-09 08:14:23'),(312925,'Pogba','0x2bd40a45625fa0263be8b4368092c78400','Access-Reject','2018-10-04 23:55:03'),(312922,'pempamsie','','Access-Accept','2018-10-04 22:45:43'),(928500,'dodoos','','Access-Reject','2019-11-09 08:13:48'),(928501,'dodoos','','Access-Reject','2019-11-09 08:14:00'),(86273,'5C:93:A2:A8:53:E0','0xe5ae5e6ace9ac7f6a12e0cfb9f07be6d2c','Access-Reject','2016-11-04 15:22:53'),(86274,'E0:DB:10:AA:DF:5C','0x56c61bc197dc5f0a3aca619ebdef94661a','Access-Reject','2016-11-04 15:24:06'),(927647,'dodoos','','Access-Reject','2019-11-09 05:25:14'),(927648,'dodoos','','Access-Reject','2019-11-09 05:25:25'),(84926,'00:08:22:62:BE:84','0x88000a3b5d2fc60da8c61a9e7f8f0c39bd','Access-Reject','2016-11-04 06:37:01'),(84927,'D0:9D:AB:36:0C:0E','0x0f14d68a899d7015f9a98b1deef8669014','Access-Reject','2016-11-04 06:37:26'),(931838,'dodoos','','Access-Reject','2019-11-09 20:11:46'),(84921,'80:19:67:2F:1A:F9','0xf1555a2c44af3c6f83bafbe34bf1d0982e','Access-Reject','2016-11-04 06:34:45'),(84922,'30:AA:BD:95:7D:99','0x5b4c10edb5709e36cbc3d3247e0105c85d','Access-Reject','2016-11-04 06:35:19'),(84923,'00:21:E2:EA:A1:99','0x1fdce16b0536120f942ff923a4020d50ac','Access-Reject','2016-11-04 06:35:21'),(84924,'AA:A0:62:30:09:18','0x0cc7e9992cc82da99c554cab5fde751f08','Access-Reject','2016-11-04 06:36:06'),(84925,'80:19:67:54:42:9E','0x2dfa800b0c85feb74762cece0716168f28','Access-Reject','2016-11-04 06:36:40'),(356704,'pempamsie','','Access-Accept','2018-12-23 08:45:49'),(87721,'54:EF:92:0A:A5:C3','0xc8cafe43964983e16a425feb6bbd76cd7d','Access-Reject','2016-11-05 00:14:31'),(87720,'E0:DB:10:AA:DF:5C','0x0aa04c7e2484fb3f8a9a72c2229d02229f','Access-Reject','2016-11-05 00:14:31'),(349077,'tpsbiz','','Access-Reject','2018-12-14 12:47:21'),(84918,'10:1C:0C:3B:EB:D8','0xe2b20849a45bf0da375d11b650682b6d7c','Access-Reject','2016-11-04 06:33:49'),(84919,'78:FF:CA:45:DD:6E','0x237f5c5d92ee0c68a96dec2aad643b61c3','Access-Reject','2016-11-04 06:33:49'),(84920,'00:1B:9E:07:A0:E2','0x2eb04ca54bd1cf08c0a42fa89dd8f6be90','Access-Reject','2016-11-04 06:34:21'),(47700,'kkpc','0xcde81aecfb168c627c3141e2f3ef3d4257','Access-Accept','2015-12-14 20:47:04'),(927646,'dodoos','','Access-Reject','2019-11-09 05:25:02'),(87471,'38:59:F9:A3:BC:CF','0x34243adb56c15598a066d89c17fbe5324f','Access-Reject','2016-11-04 22:19:54'),(927644,'dodoos','','Access-Reject','2019-11-09 05:24:40'),(927645,'dodoos','','Access-Reject','2019-11-09 05:24:51'),(84917,'80:19:67:A3:B3:81','0x25c9e2ca60d73f979e3bd7f49a1048e71a','Access-Reject','2016-11-04 06:33:37'),(84916,'20:A6:80:0C:4F:35','0x7bc44ea6f147e9a9f3e120c3660e9ff0d8','Access-Reject','2016-11-04 06:33:32'),(927643,'dodoos','','Access-Reject','2019-11-09 05:24:28'),(908051,'mfantsipim','','Access-Accept','2019-09-20 06:50:02'),(927642,'dodoos','','Access-Reject','2019-11-09 05:24:17'),(47727,'kkpc','0xd13fd6d85fa99e66697a580e044911ee31','Access-Accept','2015-12-15 01:07:04'),(931837,'dodoos','','Access-Reject','2019-11-09 20:11:35'),(312909,'pempamsie','','Access-Accept','2018-10-04 20:45:43'),(928218,'dodoos','','Access-Reject','2019-11-09 07:17:51'),(312911,'dadukpo','0xe029f12c9fa1635fd4822ca661f0665fde','Access-Accept','2018-10-04 21:30:06'),(312912,'gadukpoh','0x1f8428fdf9becb4d8a6a43b944433fa88f','Access-Reject','2018-10-04 21:30:45'),(312913,'gadukpoh','0xfd8428fdf9becb4d8a6a43b944433fa88f','Access-Reject','2018-10-04 21:33:43'),(312914,'gadukpoh','0x05081cb39dc90cbd6f2e9add78925e09cd','Access-Accept','2018-10-04 21:34:16'),(312915,'britwums','','Access-Accept','2018-10-04 21:57:52'),(929608,'dodoos','','Access-Reject','2019-11-09 12:45:19'),(929609,'dodoos','','Access-Reject','2019-11-09 12:45:31'),(929610,'dodoos','','Access-Reject','2019-11-09 12:45:42'),(312918,'1gjKnR','0x1fdc4ba187604cabecc18a5e868e79a7b0','Access-Reject','2018-10-04 22:20:19'),(931835,'dodoos','','Access-Reject','2019-11-09 20:11:12'),(931836,'dodoos','','Access-Reject','2019-11-09 20:11:23'),(84915,'00:08:22:62:BE:84','0x7573cda4fd817b6a122c7d050f3b1a6212','Access-Reject','2016-11-04 06:32:52'),(318428,'gadukpoh','0x9555ece385f60d7840e06d6acf06524803','Access-Accept','2018-10-24 07:15:08'),(88069,'60:D9:A0:C7:D4:38','0x442ec23e5a7057833e3b80db1fa102adf9','Access-Reject','2016-11-05 04:45:08'),(356703,'capitalhill','','Access-Accept','2018-12-23 07:06:03'),(930992,'dodoos','','Access-Reject','2019-11-09 17:08:18'),(930993,'dodoos','','Access-Reject','2019-11-09 17:08:29'),(52195,'80:19:67:AA:5D:F5','0xd4044dda350664e15abd78ac924c05cf89','Access-Accept','2016-03-02 09:19:51'),(932027,'dodoos','','Access-Reject','2019-11-09 20:48:10'),(932028,'123','','Access-Reject','2019-11-09 20:48:11'),(84914,'5C:F9:6A:8F:DC:48','0xe414c2df213f21e02396e4cf758e5d3007','Access-Reject','2016-11-04 06:32:52'),(928498,'dodoos','','Access-Reject','2019-11-09 08:13:24'),(928499,'dodoos','','Access-Reject','2019-11-09 08:13:37'),(927641,'dodoos','','Access-Reject','2019-11-09 05:24:05'),(88068,'00:E0:4C:63:3F:3A','0xc8a69bacc360ad7e29b7cae48ccc4d050a','Access-Reject','2016-11-05 04:44:06'),(87717,'00:E0:4C:63:3F:3A','0x7c5915d0912c56846ba77ce2c5cc4d1500','Access-Reject','2016-11-05 00:13:05'),(85679,'2C:54:CF:AC:C4:7C','0xed69ff35f564426e9d650358bc595b9c85','Access-Reject','2016-11-04 11:46:13'),(929980,'dodoos','','Access-Reject','2019-11-09 13:55:45'),(86272,'80:19:67:9D:B4:C0','0x0605910b8767cb42923ed4dbe6dce70c51','Access-Reject','2016-11-04 15:22:49'),(358090,'affiliation','','Access-Reject','2018-12-31 05:59:57'),(927640,'dodoos','','Access-Reject','2019-11-09 05:23:54'),(87884,'D0:53:49:2E:E2:A8','0x2672f016d0079a68a068e511737e34348c','Access-Reject','2016-11-05 01:53:53'),(84912,'54:27:1E:64:A3:D7','0xeba0c089b68fe9dd9e4ccee81837df4f34','Access-Reject','2016-11-04 06:32:11'),(84913,'78:FF:CA:FE:C8:46','0x4f9ee84a0607da50d8ef352920208678c3','Access-Reject','2016-11-04 06:32:50'),(927639,'dodoos','','Access-Reject','2019-11-09 05:23:42'),(927638,'dodoos','','Access-Reject','2019-11-09 05:23:31'),(927637,'dodoos','','Access-Reject','2019-11-09 05:23:20'),(87027,'A4:44:D1:4B:FE:B6','0xde98015273952772161b505f1bdcc10724','Access-Reject','2016-11-04 19:47:59'),(927635,'dodoos','','Access-Reject','2019-11-09 05:22:57'),(927636,'dodoos','','Access-Reject','2019-11-09 05:23:08'),(927633,'dodoos','','Access-Reject','2019-11-09 05:22:34'),(927634,'dodoos','','Access-Reject','2019-11-09 05:22:45'),(86271,'E8:39:DF:C5:F1:C8','0xf58bbad60ad94e8bfa3d829ab523fddfd3','Access-Reject','2016-11-04 15:22:39'),(927632,'dodoos','','Access-Reject','2019-11-09 05:22:23'),(927631,'dodoos','','Access-Reject','2019-11-09 05:22:11'),(927630,'dodoos','','Access-Reject','2019-11-09 05:22:00'),(88121,'00:21:00:51:AC:2E','0x900c3bed3b36d558dca4631823b0d6a4bd','Access-Reject','2016-11-05 05:25:50'),(358089,'capitalhill','','Access-Reject','2018-12-31 05:59:55'),(927628,'dodoos','','Access-Reject','2019-11-09 05:21:37'),(47807,'kkpc','0x868b65c43babf8c9f96355264660055cba','Access-Accept','2015-12-15 20:46:11'),(87716,'80:19:67:F0:73:9D','0xa133dcb6c2a0d867f6f4e77c23b77eaf53','Access-Reject','2016-11-05 00:12:09'),(85678,'80:19:67:F7:FE:C8','0x7cd55207162a927a4b6fd7388212578305','Access-Reject','2016-11-04 11:45:51'),(932024,'admin','','Access-Reject','2019-11-09 20:48:05'),(932025,'111','','Access-Reject','2019-11-09 20:48:07'),(47816,'kkpc','0x05ff4b58825afec8c4a6454a18ebc18081','Access-Accept','2015-12-15 22:25:38'),(304444,'dadukpo','0x719074f8c0877728cbd565487bf852175f','Access-Accept','2018-03-15 03:12:53'),(320752,'SoNM','','Access-Accept','2018-10-31 15:54:23'),(930994,'dodoos','','Access-Reject','2019-11-09 17:08:41'),(927629,'dodoos','','Access-Reject','2019-11-09 05:21:48'),(88067,'00:08:22:B0:BD:FB','0x248667575fc53cf19ab6ba343cf71481e7','Access-Reject','2016-11-05 04:43:12'),(87470,'EC:1F:72:C7:8E:89','0x1e2a94e411b5b8cb915b5b9f458a762822','Access-Reject','2016-11-04 22:19:35'),(86270,'18:87:96:B9:DD:A4','0x10a50b092f96cbb62f63e57701b5409cbb','Access-Reject','2016-11-04 15:22:10'),(51492,'kkpc','0x7bb60126aa0493507f4726287e6a8f7afb','Access-Accept','2016-02-24 16:04:07'),(927627,'dodoos','','Access-Reject','2019-11-09 05:21:25'),(87980,'80:19:67:BA:B6:B4','0xea2b0b4e2e0ee9cf80c57e93796eb60de3','Access-Reject','2016-11-05 03:15:56'),(312905,'home','','Access-Accept','2018-10-04 19:03:26'),(929938,'dodoos','','Access-Reject','2019-11-09 13:48:03'),(312903,'pempamsie','','Access-Accept','2018-10-04 18:45:43'),(929978,'dodoos','','Access-Reject','2019-11-09 13:55:23'),(929979,'dodoos','','Access-Reject','2019-11-09 13:55:34'),(86259,'38:AA:3C:6E:52:DA','0x7bdc48b4a209918a7e2152f1629cf3089a','Access-Reject','2016-11-04 15:19:19'),(86260,'00:08:22:26:9B:11','0x2d7560e7fa2d79cf4d5e2458473140d62d','Access-Reject','2016-11-04 15:19:19'),(86261,'D0:9D:AB:79:2C:14','0xbef9ebd8f69040bae20abf0175e2978831','Access-Reject','2016-11-04 15:19:30'),(86262,'BC:B3:08:D7:3D:A0','0x9283287ca611bbc42a37f14eea8832424c','Access-Reject','2016-11-04 15:19:31'),(86263,'10:1C:0C:3B:EB:D8','0xa3b60d0fdac40e8d0c3aa6f4fca9394cc2','Access-Reject','2016-11-04 15:19:32'),(86264,'BC:B3:08:D0:55:C7','0xecd307651fbfc3b6148720f16c0b77d076','Access-Reject','2016-11-04 15:20:10'),(86265,'44:74:6C:1E:DB:8A','0x6927f7c0224a0111e2d3d6d7d2b3eb2254','Access-Reject','2016-11-04 15:20:25'),(927626,'dodoos','','Access-Reject','2019-11-09 05:21:14'),(927625,'dodoos','','Access-Reject','2019-11-09 05:21:03'),(86267,'70:F1:A1:39:1B:04','0x1984a871ab51b9ee31f374b328a71415e3','Access-Reject','2016-11-04 15:21:10'),(86268,'30:72:0D:39:09:AB','0xfe3209bd08f6428b5d61e1713f1954cb9c','Access-Reject','2016-11-04 15:21:22'),(86269,'30:D6:C9:E6:80:04','0x499c63b6f46b39a3f58dced9a2516c7550','Access-Reject','2016-11-04 15:21:58'),(927624,'dodoos','','Access-Reject','2019-11-09 05:20:51'),(927623,'dodoos','','Access-Reject','2019-11-09 05:20:40'),(927622,'dodoos','','Access-Reject','2019-11-09 05:20:28'),(927620,'dodoos','','Access-Reject','2019-11-09 05:20:06'),(927621,'dodoos','','Access-Reject','2019-11-09 05:20:17'),(313935,'tpsbiz','','Access-Reject','2018-10-09 02:52:42'),(313936,'tpsbiz','','Access-Reject','2018-10-09 02:52:53'),(313937,'tpsbiz','','Access-Reject','2018-10-09 02:53:03'),(313938,'tpsbiz','','Access-Reject','2018-10-09 02:53:12'),(313939,'tpsbiz','','Access-Reject','2018-10-09 02:53:23'),(58528,'kkpc','0xdb0de193ebbf09417e25d994d440d65cf5','Access-Accept','2016-03-30 08:29:28'),(320751,'affiliation','','Access-Accept','2018-10-31 15:54:20'),(930476,'dodoos','','Access-Reject','2019-11-09 15:27:37'),(930477,'dodoos','','Access-Reject','2019-11-09 15:27:50'),(927618,'dodoos','','Access-Reject','2019-11-09 05:19:43'),(927619,'dodoos','','Access-Reject','2019-11-09 05:19:54'),(87715,'BC:B3:08:CD:B7:E2','0x3b5c91e509365d3cb59007851f90cd7d41','Access-Reject','2016-11-05 00:11:26'),(318425,'pempamsie','','Access-Accept','2018-10-24 06:45:47'),(932026,'1111','','Access-Reject','2019-11-09 20:48:09'),(87469,'7C:91:22:76:6D:0C','0x18a477deeaea275aae93cb9e28a7f7c708','Access-Reject','2016-11-04 22:19:33'),(87304,'38:B1:DB:B2:2D:69','0x9a73f186289cdefd7f14acd7c505191f64','Access-Reject','2016-11-04 21:25:19'),(289502,'seryda','0x64ec7435353f1a31931c71df709b0f2a1c','Access-Accept','2017-07-02 18:40:05'),(927617,'dodoos','','Access-Reject','2019-11-09 05:19:31'),(87026,'10:1C:0C:3B:EB:D8','0x3a8eba75268f0895ad6697a3889d922554','Access-Reject','2016-11-04 19:47:59'),(927615,'dodoos','','Access-Reject','2019-11-09 05:19:08'),(927616,'dodoos','','Access-Reject','2019-11-09 05:19:20'),(929939,'dodoos','','Access-Reject','2019-11-09 13:48:14'),(87024,'18:87:96:19:00:45','0x7460782f4c893662942ff9cabdd342c8a4','Access-Reject','2016-11-04 19:47:40'),(87025,'48:E2:44:63:7E:A1','0xeab7f62cf5c260ad010f13c60d47364c04','Access-Reject','2016-11-04 19:47:59'),(84910,'60:AF:6D:45:E4:7D','0xfe68aec7c7c2a3a3834da35439b783f016','Access-Reject','2016-11-04 06:31:05'),(319366,'tpsbiz','','Access-Reject','2018-10-26 04:49:35'),(319367,'tpsbiz','','Access-Reject','2018-10-26 04:50:06'),(87022,'74:E5:0B:DD:E3:02','0x4a13e8968a9446f32e068b7e7d9fead264','Access-Reject','2016-11-04 19:46:38'),(87023,'BC:B3:08:D7:79:77','0x034a15199f758446d9e3bbdb1ecfdb130f','Access-Reject','2016-11-04 19:47:19'),(58838,'kkpc','0x2d48e2acd2935961ccd9706e630a0c544e','Access-Accept','2016-03-31 12:24:34'),(84906,'00:08:22:62:BE:84','0x089b4835b270c35176529e7da5e88bf4fa','Access-Reject','2016-11-04 06:30:18'),(84907,'60:D9:A0:C7:D4:38','0x74ffc13ec45e60dd116f06b4ea3be35b93','Access-Reject','2016-11-04 06:30:34'),(84908,'78:FF:CA:57:B0:72','0x6c2be57dd0e286b8bc04a39346c61390fb','Access-Reject','2016-11-04 06:30:57'),(84909,'18:AF:61:13:4B:A1','0xdcc65f748b16bad62855d7d69a93a04563','Access-Reject','2016-11-04 06:31:03'),(87468,'C8:DD:C9:68:A1:A6','0x948476e471726c315d5395a414c4ec1417','Access-Reject','2016-11-04 22:19:15'),(87021,'B4:74:43:1A:C5:1F','0x5a0d9270efba5be5d5f950beb5bcf2593a','Access-Reject','2016-11-04 19:45:56'),(927613,'dodoos','','Access-Reject','2019-11-09 05:18:46'),(927614,'dodoos','','Access-Reject','2019-11-09 05:18:57'),(927611,'dodoos','','Access-Reject','2019-11-09 05:18:23'),(927612,'dodoos','','Access-Reject','2019-11-09 05:18:34'),(58597,'gadukpoh','0x402ca8d07e67ff1c3a627743ed883af0c4','Access-Accept','2016-03-30 16:27:32'),(319364,'tpsbiz','','Access-Reject','2018-10-26 04:48:32'),(319365,'tpsbiz','','Access-Reject','2018-10-26 04:49:04'),(318424,'Salimatu','0x75966f16aa07c6b76a21f9b4e166ed801e','Access-Reject','2018-10-24 06:20:45'),(58685,'gadukpoh','0xaf0e2db202c282a81484d9fe17cec9cc1b','Access-Accept','2016-03-30 22:38:23'),(927609,'dodoos','','Access-Reject','2019-11-09 05:18:00'),(927610,'dodoos','','Access-Reject','2019-11-09 05:18:11'),(927607,'dodoos','','Access-Reject','2019-11-09 05:17:37'),(927608,'dodoos','','Access-Reject','2019-11-09 05:17:48'),(58742,'kkpc','0x3f5bb7adae70daba3dd4b82583754e489d','Access-Accept','2016-03-31 02:04:22'),(313933,'tpsbiz','','Access-Reject','2018-10-09 02:52:23'),(313934,'tpsbiz','','Access-Reject','2018-10-09 02:52:33'),(58782,'kkpc','0x756f1fc8122bed00272742deb5d83ebdfb','Access-Accept','2016-03-31 06:01:49'),(58783,'kkpc','0xa9cb87abd9ccf037391d1f804820265660','Access-Accept','2016-03-31 06:03:24'),(58784,'kkpc','0xc295cc409cafa89241c3c32093d164737c','Access-Accept','2016-03-31 06:08:34'),(927606,'dodoos','','Access-Reject','2019-11-09 05:17:25'),(927605,'dodoos','','Access-Reject','2019-11-09 05:17:14'),(927604,'dodoos','','Access-Reject','2019-11-09 05:17:02'),(927602,'dodoos','','Access-Reject','2019-11-09 05:16:39'),(927603,'dodoos','','Access-Reject','2019-11-09 05:16:51'),(927600,'dodoos','','Access-Reject','2019-11-09 05:16:16'),(927601,'dodoos','','Access-Reject','2019-11-09 05:16:27'),(927598,'dodoos','','Access-Reject','2019-11-09 05:15:53'),(927599,'dodoos','','Access-Reject','2019-11-09 05:16:04'),(88307,'00:08:22:62:BE:84','0xb981b6d84ed303ee0f27aa5c1a2e146f30','Access-Reject','2016-11-05 07:11:21'),(927597,'dodoos','','Access-Reject','2019-11-09 05:15:41'),(927596,'dodoos','','Access-Reject','2019-11-09 05:15:30'),(927595,'dodoos','','Access-Reject','2019-11-09 05:15:18'),(927593,'dodoos','','Access-Reject','2019-11-09 05:14:55'),(927594,'dodoos','','Access-Reject','2019-11-09 05:15:07'),(927592,'dodoos','','Access-Reject','2019-11-09 05:14:44'),(852827,'kumi','','Access-Reject','2019-09-06 16:51:50'),(852828,'kumi','','Access-Reject','2019-09-06 16:52:22'),(852829,'kumi','','Access-Reject','2019-09-06 16:52:53'),(852830,'kumi','','Access-Reject','2019-09-06 16:53:29'),(852831,'kumi','','Access-Reject','2019-09-06 16:53:55'),(852832,'kumi','','Access-Reject','2019-09-06 16:54:26'),(852833,'kumi','','Access-Reject','2019-09-06 16:54:57'),(852834,'kumi','','Access-Reject','2019-09-06 16:55:28'),(852835,'kumi','','Access-Reject','2019-09-06 16:55:59'),(852836,'kumi','','Access-Reject','2019-09-06 16:56:30'),(852837,'kumi','','Access-Reject','2019-09-06 16:57:01'),(85677,'C0:18:85:6D:DA:40','0xb983b977b28806c54c1b72734097b13141','Access-Reject','2016-11-04 11:45:45'),(927590,'dodoos','','Access-Reject','2019-11-09 05:14:21'),(927591,'dodoos','','Access-Reject','2019-11-09 05:14:33'),(87020,'5C:93:A2:F6:12:B4','0x4e155fcbfe8ef56320ec85340ac0d8e45c','Access-Reject','2016-11-04 19:45:50'),(357977,'capitalhill','','Access-Reject','2018-12-31 05:49:17'),(87958,'00:27:15:08:3B:92','0x78002a2860931de71233ceeba7e9ecca59','Access-Reject','2016-11-05 02:55:50'),(927589,'dodoos','','Access-Reject','2019-11-09 05:14:10'),(927588,'dodoos','','Access-Reject','2019-11-09 05:13:58'),(927587,'dodoos','','Access-Reject','2019-11-09 05:13:46'),(87467,'0C:74:C2:BB:5B:E4','0x1e1ca37945d482b1814a8445b2d37e3071','Access-Reject','2016-11-04 22:18:38'),(87303,'B8:5A:73:7F:42:A3','0xa7d0861e18c9f37c418079a9ffb44677c6','Access-Reject','2016-11-04 21:25:18'),(929515,'dodoos','','Access-Reject','2019-11-09 11:32:23'),(318423,'Salimatu','0xd1b479fca5d5132d848471052f7dfe8bb0','Access-Reject','2018-10-24 06:20:03'),(929516,'dodoos','','Access-Reject','2019-11-09 11:32:34'),(87714,'44:91:DB:37:24:80','0xab8a4b2e28f4877210b5798a7d6e4ee60e','Access-Reject','2016-11-05 00:10:21'),(87466,'34:4D:F7:5B:76:3D','0x75476912f5e5292575d7d4d4f3f18d5c3c','Access-Reject','2016-11-04 22:18:11'),(86257,'00:27:15:15:42:92','0xb51eb34741cfd8a6c45751f8d68e8a2340','Access-Reject','2016-11-04 15:18:44'),(86258,'34:4D:F7:25:00:97','0x3e0f2188b5489f6911f52039f29bbf2ff8','Access-Reject','2016-11-04 15:18:55'),(927586,'dodoos','','Access-Reject','2019-11-09 05:13:35'),(318421,'pempamsie','','Access-Accept','2018-10-24 04:45:47'),(87018,'7C:91:22:00:89:EE','0xa92e71a552630d7ca3366db074ee591d9a','Access-Reject','2016-11-04 19:44:41'),(87019,'E0:B6:F5:2E:97:C2','0x65a9099b5c3b9d23772f784cc83a81ff17','Access-Reject','2016-11-04 19:44:57'),(318416,'pempamsie','','Access-Accept','2018-10-23 22:45:47'),(318417,'pempamsie','','Access-Accept','2018-10-24 00:45:47'),(318418,'pempamsie','','Access-Accept','2018-10-24 02:45:47'),(332535,'tpsbiz','','Access-Reject','2018-12-05 02:28:16'),(332536,'tpsbiz','','Access-Reject','2018-12-05 02:28:47'),(318415,'gadukpoh','0x51d75363a6f33d94ead3d03fdd03958d16','Access-Accept','2018-10-23 22:32:54'),(927584,'dodoos','','Access-Reject','2019-11-09 05:13:12'),(927585,'dodoos','','Access-Reject','2019-11-09 05:13:23'),(58942,'kkpc','0x68c953c83c48de5b29971e03ec8b39fe16','Access-Accept','2016-03-31 20:15:46'),(87713,'A8:26:D9:35:06:B4','0xf44c0257ea93b88f3ca2191fc9040e3e0b','Access-Reject','2016-11-05 00:10:10'),(85676,'80:19:67:43:3D:E3','0xddad7b52e1e4e9aa90ef6608063a1feb16','Access-Reject','2016-11-04 11:44:45'),(313931,'tpsbiz','','Access-Reject','2018-10-09 02:52:03'),(313932,'tpsbiz','','Access-Reject','2018-10-09 02:52:13'),(358281,'affiliation','','Access-Reject','2018-12-31 06:17:57'),(289496,'seryda','0x2992a3b970380519adee56651bbdffaf83','Access-Accept','2017-07-02 13:24:56'),(87712,'BC:B3:08:CD:B7:E2','0x2de131d8b7e077bd6a751b80fbb0050ff9','Access-Reject','2016-11-05 00:09:15'),(927583,'dodoos','','Access-Reject','2019-11-09 05:13:01'),(87302,'94:EB:CD:0E:45:38','0x083e6e362d6ccba4f809a1c622dff6a1bc','Access-Reject','2016-11-04 21:24:42'),(345711,'pempamsie','','Access-Accept','2018-12-13 06:45:47'),(927579,'dodoos','','Access-Reject','2019-11-09 05:12:15'),(289495,'Adufie2@gmail.com ','0x8b9d494225d522720d695f28997095939c','Access-Reject','2017-07-02 13:08:15'),(87711,'68:94:23:8A:EE:E1','0x6da9af5637618003d33793d3c96f647ded','Access-Reject','2016-11-05 00:08:59'),(87710,'0C:74:C2:BB:5B:E4','0xbb2f69df7630cb427b1ad73a859fae5fb1','Access-Reject','2016-11-05 00:07:50'),(87299,'14:2D:27:9E:C4:45','0x63fd89139375dc924ff319b7d09ee46b21','Access-Reject','2016-11-04 21:22:26'),(87300,'7C:91:22:76:6D:0C','0x1accf274728fe50185f9dae81b6a6fdd19','Access-Reject','2016-11-04 21:23:37'),(312900,'augustineaugustine084@gmail.com','0xa6eec124ff5bd0d08eb5f1091f07fbb623','Access-Reject','2018-10-04 17:14:36'),(312901,'augustineaugustine084@gmail.com','0x7520a3fab2a352bf18bef2f3a80bfec5df','Access-Reject','2018-10-04 17:15:12'),(87016,'E0:B6:F5:28:A9:26','0x9f1daf8216a50a04052cc8f5cc1d50db6a','Access-Reject','2016-11-04 19:44:13'),(927581,'dodoos','','Access-Reject','2019-11-09 05:12:38'),(927582,'dodoos','','Access-Reject','2019-11-09 05:12:49'),(312898,'pempamsie','','Access-Accept','2018-10-04 17:05:01'),(312899,'augustineaugustine084@gmail.com','0x19eec124ff5bd0d08eb5f1091f07fbb623','Access-Reject','2018-10-04 17:14:34'),(928905,'dodoos','','Access-Reject','2019-11-09 09:32:28'),(928906,'dodoos','','Access-Reject','2019-11-09 09:32:39'),(928907,'dodoos','','Access-Reject','2019-11-09 09:32:51'),(928908,'dodoos','','Access-Reject','2019-11-09 09:33:02'),(928909,'dodoos','','Access-Reject','2019-11-09 09:33:13'),(928910,'dodoos','','Access-Reject','2019-11-09 09:33:25'),(927580,'dodoos','','Access-Reject','2019-11-09 05:12:26'),(927577,'dodoos','','Access-Reject','2019-11-09 05:11:52'),(927578,'dodoos','','Access-Reject','2019-11-09 05:12:03'),(88119,'00:E0:4C:63:3F:3A','0xe23e90b6f2216b4de1886cebe3980feb7b','Access-Reject','2016-11-05 05:25:17'),(930339,'dodoos','','Access-Reject','2019-11-09 15:01:43'),(930340,'dodoos','','Access-Reject','2019-11-09 15:01:54'),(320748,'SoNM','','Access-Accept','2018-10-31 15:31:40'),(930341,'dodoos','','Access-Reject','2019-11-09 15:02:06'),(320746,'SoNM','','Access-Accept','2018-10-31 15:28:22'),(320747,'SoNM','','Access-Accept','2018-10-31 15:28:42'),(320744,'tpsbiz','','Access-Accept','2018-10-31 15:24:53'),(320745,'SoNM','','Access-Accept','2018-10-31 15:26:08'),(928496,'dodoos','','Access-Reject','2019-11-09 08:13:01'),(928497,'dodoos','','Access-Reject','2019-11-09 08:13:13'),(928495,'dodoos','','Access-Reject','2019-11-09 08:12:49'),(87298,'94:EB:CD:0E:45:38','0x86156dcd26739699271bb126fca78e1015','Access-Reject','2016-11-04 21:22:21'),(50653,'gadukpoh ','0x9195204704a2dddc60357536e1419c4f16','Access-Accept','2016-02-18 06:42:02'),(50654,'kkpc','0xf459477bde0618d73d45dbf15f1cb522af','Access-Accept','2016-02-18 07:12:42'),(50655,'gadukpoh','0xc2e12a133fc4cfeae4396569ed6f90aeed','Access-Accept','2016-02-18 07:53:50'),(320743,'affiliation','','Access-Accept','2018-10-31 15:23:58'),(289494,'Adufie2@gmail.com ','0x5b785ddb71298a81b60bc6dde7e429aaff','Access-Reject','2017-07-02 13:08:01'),(312888,'1gjKnR','0x96a3a4c02f3dd3bf3897868a8ea3fc5217','Access-Reject','2018-10-04 15:41:50'),(312889,'cegrad','','Access-Accept','2018-10-04 15:42:31'),(928491,'dodoos','','Access-Reject','2019-11-09 08:11:31'),(928492,'dodoos','','Access-Reject','2019-11-09 08:11:47'),(928493,'dodoos','','Access-Reject','2019-11-09 08:11:59'),(928494,'dodoos','','Access-Reject','2019-11-09 08:12:26'),(87014,'BC:05:00:3C:D9:1A','0x7ad70487da9411ae0969c41c669b8ed2fc','Access-Reject','2016-11-04 19:43:55'),(86256,'D0:53:49:2E:E2:A8','0x49e799daa2e793d1373b95a67b3080cf3a','Access-Reject','2016-11-04 15:17:59'),(319362,'tpsbiz','','Access-Reject','2018-10-26 04:47:30'),(319363,'tpsbiz','','Access-Reject','2018-10-26 04:48:01'),(84905,'78:FF:CA:D6:60:35','0x5e5dca85a340fdfdaae56a44d2f9cfb66b','Access-Reject','2016-11-04 06:30:01'),(84903,'80:19:67:D5:90:1D','0x2489dc8915b14981f95d5df35b9fe51b51','Access-Reject','2016-11-04 06:29:46'),(43972,'kkpc','0xdf05f31ed8c8fb7edcd66233e626e91e37','Access-Accept','2015-11-04 19:46:11'),(87012,'40:A6:D9:16:B4:67','0xe50b21d82efa6cc95dbd7e336fb82497d6','Access-Reject','2016-11-04 19:43:41'),(927576,'dodoos','','Access-Reject','2019-11-09 05:11:40'),(927575,'dodoos','','Access-Reject','2019-11-09 05:11:29'),(87465,'34:4D:F7:54:92:2D','0xa7255fae133d5482da2f8dce0c16d5aa0e','Access-Reject','2016-11-04 22:16:19'),(347789,'tpsbiz','','Access-Reject','2018-12-14 00:54:20'),(37914,'kkpc','0x2b6f4fa09d4b057d6dc754526bd278a325','Access-Accept','2015-07-21 01:14:51'),(87464,'D0:7A:B5:85:90:7C','0x978a093c65a1d0039ac4b3d49c833a8abc','Access-Reject','2016-11-04 22:14:13'),(927574,'dodoos','','Access-Reject','2019-11-09 05:11:17'),(87010,'80:19:67:82:70:A0','0x44a2dd0528f3133e8b193db379d10c7645','Access-Reject','2016-11-04 19:42:34'),(87011,'80:19:67:D7:79:A4','0x8b6a43c30b0649654d867bd8439203a480','Access-Reject','2016-11-04 19:42:49'),(87009,'54:E4:BD:A7:1F:74','0x4558d3f7d66993965e2b7fdb686b561bb1','Access-Reject','2016-11-04 19:42:31'),(87008,'F4:42:8F:C1:6E:59','0x039cf3ab11cbbd1349ba7bd333434e052c','Access-Reject','2016-11-04 19:42:07'),(87006,'18:87:96:19:00:45','0x8d50b4232114564b8e254bf0c4b8128971','Access-Reject','2016-11-04 19:41:12'),(87007,'00:F1:AA:B9:2D:82','0xef9f54d11ad945ca0f1a2b41da808e0192','Access-Reject','2016-11-04 19:41:53'),(931656,'dodoos','','Access-Reject','2019-11-09 19:33:45'),(931657,'dodoos','','Access-Reject','2019-11-09 19:33:57'),(927573,'dodoos','','Access-Reject','2019-11-09 05:11:06'),(927572,'dodoos','','Access-Reject','2019-11-09 05:10:55'),(927571,'dodoos','','Access-Reject','2019-11-09 05:10:43'),(320741,'SoNM','','Access-Accept','2018-10-31 15:19:20'),(320742,'SoNM','','Access-Accept','2018-10-31 15:19:35'),(927570,'dodoos','','Access-Reject','2019-11-09 05:10:32'),(927569,'dodoos','','Access-Reject','2019-11-09 05:10:20'),(927568,'dodoos','','Access-Reject','2019-11-09 05:10:09'),(87004,'40:B8:9A:90:48:D6','0xca61a1fb95e552608a1a012db9cbbc63cc','Access-Reject','2016-11-04 19:40:49'),(87005,'38:B1:DB:B2:2D:69','0x0a5368cc08eab3f59c3b10d015d6def12d','Access-Reject','2016-11-04 19:40:50'),(57869,'kkpc','0x474b9098f0ae71709517c757c4d0f4995e','Access-Accept','2016-03-26 17:07:05'),(320739,'SoNM','','Access-Accept','2018-10-31 15:18:05'),(320740,'SoNM','','Access-Accept','2018-10-31 15:18:57'),(86255,'BC:B3:08:D7:79:77','0xde0a8ee6d267c1df6a9142a02f73e9aeac','Access-Reject','2016-11-04 15:17:07'),(318414,'gadukpoh','0xcc05710963c8057d37f1159f023f339989','Access-Accept','2018-10-23 22:05:39'),(53930,'gadukpoh','0x3d2b08edd12ccd9fd70ecf66229abcf43d','Access-Accept','2016-03-12 04:13:27'),(927566,'dodoos','','Access-Reject','2019-11-09 05:09:46'),(927567,'dodoos','','Access-Reject','2019-11-09 05:09:57'),(85675,'D0:53:49:2A:1F:9B','0xfcee3d9927801c9537531216bf32a0f730','Access-Reject','2016-11-04 11:44:45'),(84902,'14:D1:1F:DC:89:AF','0x250487958f274357ac5c290ad64eb80381','Access-Reject','2016-11-04 06:29:34'),(929121,'dodoos','','Access-Reject','2019-11-09 10:15:30'),(350241,'tpsbiz','','Access-Reject','2018-12-14 22:49:07'),(931038,'dodoos','','Access-Reject','2019-11-09 17:17:21'),(931039,'dodoos','','Access-Reject','2019-11-09 17:17:33'),(931040,'dodoos','','Access-Reject','2019-11-09 17:17:45'),(927564,'dodoos','','Access-Reject','2019-11-09 05:09:23'),(927565,'dodoos','','Access-Reject','2019-11-09 05:09:34'),(927562,'dodoos','','Access-Reject','2019-11-09 05:08:59'),(927563,'dodoos','','Access-Reject','2019-11-09 05:09:11'),(84900,'08:11:96:70:55:80','0xe51f0a83c64c5a7e8893c960cca99d81d0','Access-Reject','2016-11-04 06:29:16'),(289493,'Adufie2@gmail.com ','0x78f360f0483196cd3d723a028889a5bd76','Access-Reject','2017-07-02 13:07:34'),(84899,'0C:74:C2:BB:5B:E4','0x64485283f6d3fc9ee03da74ab785a48056','Access-Reject','2016-11-04 06:29:05'),(84898,'D0:33:11:46:59:D2','0xf71e3168db484c55e2f4c497040542db93','Access-Reject','2016-11-04 06:29:02'),(52932,'80:19:67:AA:5D:F5','0x025de228801888684011b7d18ef915735f','Access-Accept','2016-03-09 03:56:59'),(320737,'SoNM','','Access-Accept','2018-10-31 15:15:53'),(320738,'SoNM','','Access-Accept','2018-10-31 15:17:26'),(52935,'80:19:67:AA:5D:F5','0xb8cca328e6400d0fc8753440b942798bcb','Access-Accept','2016-03-09 04:20:18'),(87002,'D0:53:49:2E:E2:A8','0xa5a69bf17e9ac75e084c6018d24db4651a','Access-Reject','2016-11-04 19:40:48'),(87003,'D0:53:49:2A:1F:9B','0xbe512012e50e74419cd46585e84aaffffb','Access-Reject','2016-11-04 19:40:49'),(87001,'60:FE:1E:27:17:8C','0xdb4db8b7ea9b4d5f4956c131a589827e6a','Access-Reject','2016-11-04 19:40:35'),(87000,'E0:DB:10:97:38:7F','0x80f95dfb3503599aa6818e3755c6de7735','Access-Reject','2016-11-04 19:39:14'),(86254,'60:FE:1E:94:88:29','0x5745fd8b167c6849f7a6f1ec5fb39d9d39','Access-Reject','2016-11-04 15:17:04'),(931204,'dodoos','','Access-Reject','2019-11-09 17:51:44'),(931205,'dodoos','','Access-Reject','2019-11-09 17:51:55'),(289492,'ABUNDANCE OF GRACE','0xf766396344ba8a836e1a699b149d93f65a','Access-Reject','2017-07-02 12:34:56'),(84895,'20:A6:80:0C:4F:35','0x1f299b9fc70da0d282c5f9018b4b222247','Access-Reject','2016-11-04 06:27:53'),(84896,'80:19:67:F9:39:64','0xeaac658f24938d572b4f7414dfea793b2e','Access-Reject','2016-11-04 06:27:57'),(84897,'A4:44:D1:26:96:86','0xe8f10fd4cad174e487bac0d96a73c6426c','Access-Reject','2016-11-04 06:28:40'),(320735,'SoNM','','Access-Accept','2018-10-31 15:13:39'),(320736,'SoNM','','Access-Accept','2018-10-31 15:14:51'),(320733,'SoNM','','Access-Accept','2018-10-31 15:07:36'),(320734,'SoNM','','Access-Accept','2018-10-31 15:08:57'),(927560,'dodoos','','Access-Reject','2019-11-09 05:08:36'),(927561,'dodoos','','Access-Reject','2019-11-09 05:08:47'),(927558,'dodoos','','Access-Reject','2019-11-09 05:08:13'),(927559,'dodoos','','Access-Reject','2019-11-09 05:08:25'),(927556,'dodoos','','Access-Reject','2019-11-09 05:07:50'),(927557,'dodoos','','Access-Reject','2019-11-09 05:08:02'),(927554,'dodoos','','Access-Reject','2019-11-09 05:07:27'),(927555,'dodoos','','Access-Reject','2019-11-09 05:07:39'),(927552,'dodoos','','Access-Reject','2019-11-09 05:07:05'),(87295,'BC:B3:08:D7:79:77','0x3bef4425b9726c94f4c56a86e575090940','Access-Reject','2016-11-04 21:21:44'),(86253,'68:72:51:1A:99:DF','0xfdfeaad54793d04160407d9552bcacfbd6','Access-Reject','2016-11-04 15:16:53'),(84893,'80:19:67:F2:55:5F','0xd191d136a5ff29a2cee8f199d64305d24f','Access-Reject','2016-11-04 06:27:25'),(84894,'C8:FE:30:FF:C8:63','0x645d23182feb2407a6eb3bb52349251e23','Access-Reject','2016-11-04 06:27:45'),(84891,'80:19:67:B4:DD:F5','0x16d4385c1c4d642c682ce2e8a4b3b76392','Access-Reject','2016-11-04 06:26:35'),(84892,'80:19:67:26:6F:EB','0x66437fe036e41db967f72b45df73bf22ab','Access-Reject','2016-11-04 06:26:53'),(84890,'F0:34:04:AD:97:6C','0xba6e3de6dc7493e429eebb99902d5a5761','Access-Reject','2016-11-04 06:26:31'),(48217,'kkpc','0x0834813de92c1d32f5b6d639c3cf5518c6','Access-Accept','2016-01-02 12:29:18'),(927553,'dodoos','','Access-Reject','2019-11-09 05:07:16'),(86999,'80:19:67:93:F0:1C','0x959ed66acb8d1a9d9085ed39651e4d2488','Access-Reject','2016-11-04 19:38:38'),(927551,'dodoos','','Access-Reject','2019-11-09 05:06:53'),(927549,'dodoos','','Access-Reject','2019-11-09 05:06:30'),(927550,'dodoos','','Access-Reject','2019-11-09 05:06:42'),(927547,'dodoos','','Access-Reject','2019-11-09 05:06:07'),(927548,'dodoos','','Access-Reject','2019-11-09 05:06:19'),(84889,'00:21:E2:EA:A1:99','0x72bb2dc7a49c4fcf864df7f7ca4522e8b4','Access-Reject','2016-11-04 06:26:19'),(52881,'gadukpoh','0xad2dc897e7e141aad1fa2cbecf255b52d2','Access-Accept','2016-03-09 00:40:48'),(357976,'affiliation','','Access-Reject','2018-12-31 05:49:08'),(320731,'tpsbiz','','Access-Accept','2018-10-31 15:06:16'),(320732,'SoNM','','Access-Accept','2018-10-31 15:06:52'),(930235,'dodoos','','Access-Reject','2019-11-09 14:42:40'),(930236,'dodoos','','Access-Reject','2019-11-09 14:42:52'),(320729,'tpsbiz','','Access-Accept','2018-10-31 15:02:50'),(930237,'dodoos','','Access-Reject','2019-11-09 14:43:03'),(51088,'80:19:67:AA:5D:F5','0x21df9e5dd66c08ac557a07d5710d645a15','Access-Accept','2016-02-21 20:16:53'),(51089,'80:19:67:AA:5D:F5','0x8a6aaad2d1c26deb256e0d92f533bbe31e','Access-Accept','2016-02-21 20:16:55'),(929512,'dodoos','','Access-Reject','2019-11-09 11:31:49'),(929513,'dodoos','','Access-Reject','2019-11-09 11:32:00'),(51095,'80:19:67:AA:5D:F5','0xfc79a3619bb61a3d9cac977ccd0bb4748f','Access-Accept','2016-02-21 21:01:55'),(51096,'80:19:67:AA:5D:F5','0x2d5123f6544dbc7f52df850258d18dd019','Access-Accept','2016-02-21 21:02:14'),(320727,'SoNM','','Access-Accept','2018-10-31 14:57:32'),(320728,'SoNM','','Access-Accept','2018-10-31 15:00:24'),(333753,'tpsbiz','','Access-Reject','2018-12-05 13:02:36'),(86252,'80:19:67:CF:D5:69','0x7264850cba6f1dfca35b3ec6bc23795d13','Access-Reject','2016-11-04 15:15:04'),(927546,'dodoos','','Access-Reject','2019-11-09 05:05:56'),(51149,'gadukpoh','0x42e85bb3dc4ccf2d8f7390c5f49b20cc88','Access-Accept','2016-02-22 03:11:52'),(43756,'kkpc','0xbe7b2c96cf6b432b0deb73b21ad17e0460','Access-Accept','2015-11-02 11:53:21'),(349012,'tpsbiz','','Access-Reject','2018-12-14 12:01:15'),(349013,'tpsbiz','','Access-Reject','2018-12-14 12:01:47'),(86996,'68:72:51:1A:99:DF','0x1a7e9105d24babb2f1caf59e9455c9e47b','Access-Reject','2016-11-04 19:37:18'),(86997,'38:2D:D1:D1:67:83','0x0bf6227589bc1aa6ee0d3dc82d8cb18823','Access-Reject','2016-11-04 19:37:18'),(318410,'pempamsie','','Access-Accept','2018-10-23 20:45:47'),(929514,'dodoos','','Access-Reject','2019-11-09 11:32:11'),(54014,'kkpc','0x9bef8a0a6c0fd4374e8edaf643a0f72e3e','Access-Accept','2016-03-12 12:14:02'),(43748,'kkpc','0x2862e8aa133063ffea108c9bbaf838f1ce','Access-Accept','2015-11-02 10:03:43'),(320726,'SoNM','','Access-Accept','2018-10-31 14:55:45'),(320724,'SoNM','','Access-Accept','2018-10-31 14:43:22'),(320725,'pempamsie','','Access-Accept','2018-10-31 14:45:48'),(318409,'dadukpo','0x3f280c21e1b02d77046f6f7b1c5a52fda3','Access-Accept','2018-10-23 20:27:26'),(87707,'78:FF:CA:22:57:9D','0xead6e30042336c159499c933a36c4d346d','Access-Reject','2016-11-05 00:07:16'),(44013,'kkpc','0x176bbdec241c5bb2dee20ca1d526e49931','Access-Accept','2015-11-05 04:19:34'),(318408,'affiliation','','Access-Accept','2018-10-23 20:17:52'),(932022,'pptp','','Access-Reject','2019-11-09 20:48:00'),(932023,'Admin','','Access-Reject','2019-11-09 20:48:02'),(318407,'Jamesafful@1964gmail=2Ccompany','0x97fb2acf278bc9b2c7e3a272fff8256b13','Access-Reject','2018-10-23 20:13:09'),(927544,'dodoos','','Access-Reject','2019-11-09 05:05:33'),(927545,'dodoos','','Access-Reject','2019-11-09 05:05:45'),(927543,'dodoos','','Access-Reject','2019-11-09 05:05:01'),(927542,'dodoos','','Access-Reject','2019-11-09 05:04:50'),(927541,'dodoos','','Access-Reject','2019-11-09 05:04:38'),(927539,'dodoos','','Access-Reject','2019-11-09 05:04:15'),(927540,'dodoos','','Access-Reject','2019-11-09 05:04:27'),(927537,'dodoos','','Access-Reject','2019-11-09 05:03:52'),(927538,'dodoos','','Access-Reject','2019-11-09 05:04:04'),(51920,'80:19:67:AA:5D:F5','0xd65b4309cfb31a665a2bc8e41950267e7a','Access-Accept','2016-02-27 22:24:04'),(932020,'dodoos','','Access-Reject','2019-11-09 20:47:58'),(932021,'user','','Access-Reject','2019-11-09 20:47:58'),(927535,'dodoos','','Access-Reject','2019-11-09 05:03:29'),(927536,'dodoos','','Access-Reject','2019-11-09 05:03:41'),(927533,'dodoos','','Access-Reject','2019-11-09 05:03:07'),(927534,'dodoos','','Access-Reject','2019-11-09 05:03:18'),(927531,'dodoos','','Access-Reject','2019-11-09 05:02:44'),(927532,'dodoos','','Access-Reject','2019-11-09 05:02:55'),(927530,'dodoos','','Access-Reject','2019-11-09 05:02:32'),(84888,'BC:B3:08:FC:E8:84','0x18e1ebdec721b6e6841b2a81b9bec66f3e','Access-Reject','2016-11-04 06:25:42'),(43574,'kkpc','0x78c0df512fd9b391d87fa70572637d45e1','Access-Accept','2015-10-30 19:57:04'),(927529,'dodoos','','Access-Reject','2019-11-09 05:02:21'),(85673,'50:F0:D3:21:50:08','0xfc207ad19a856fcbad2ba0b41ec2ef7a51','Access-Reject','2016-11-04 11:44:30'),(927528,'dodoos','','Access-Reject','2019-11-09 05:02:09'),(927526,'dodoos','','Access-Reject','2019-11-09 05:01:46'),(927527,'dodoos','','Access-Reject','2019-11-09 05:01:58'),(86251,'A8:06:00:86:FD:3E','0xc8669b8ca7dd79976b77eedf0037c1a670','Access-Reject','2016-11-04 15:15:03'),(927525,'dodoos','','Access-Reject','2019-11-09 05:01:35'),(320723,'affiliation','','Access-Accept','2018-10-31 14:42:09'),(320721,'cegrad','','Access-Accept','2018-10-31 14:40:52'),(85672,'80:19:67:ED:A8:8F','0x40976bcd0a51dbefecda322dbce6f7c5a0','Access-Reject','2016-11-04 11:44:00'),(58299,'kkpc','0x5b633006200b1b60cd68f49c3732fa0f98','Access-Accept','2016-03-29 13:37:28'),(87979,'00:1B:9E:07:A0:E2','0xed4af1fd0659b58157670c6b0ff25c70aa','Access-Reject','2016-11-05 03:15:41'),(84887,'40:A6:D9:16:B4:67','0x2152567928dd3ad159c4385d8f83819b88','Access-Reject','2016-11-04 06:25:40'),(927524,'dodoos','','Access-Reject','2019-11-09 05:01:23'),(927523,'dodoos','','Access-Reject','2019-11-09 05:01:12'),(332533,'tpsbiz','','Access-Reject','2018-12-05 02:27:14'),(332534,'tpsbiz','','Access-Reject','2018-12-05 02:27:45'),(88065,'EE:4A:5B:11:16:AD','0xd8236d30cc117b73334f37dee3a2ba9976','Access-Reject','2016-11-05 04:38:01'),(86250,'10:41:7F:88:BF:F8','0xac4f64ec692293d606b892cd11e4f35170','Access-Reject','2016-11-04 15:14:56'),(893775,'kumi','','Access-Reject','2019-09-12 22:39:05'),(88118,'10:1C:0C:3B:EB:D8','0xcfeea766bc2e061947dc79e453a245c980','Access-Reject','2016-11-05 05:23:26'),(87957,'10:1C:0C:3B:EB:D8','0x4489dd78b9d3f5a669d252401e8c01cac4','Access-Reject','2016-11-05 02:54:31'),(313929,'tpsbiz','','Access-Reject','2018-10-09 02:51:44'),(313930,'tpsbiz','','Access-Reject','2018-10-09 02:51:53'),(43495,'kkpc','0x0e6032c20c83b9409f779c141f072e437c','Access-Accept','2015-10-29 23:12:47'),(313927,'tpsbiz','','Access-Reject','2018-10-09 02:51:24'),(313928,'tpsbiz','','Access-Reject','2018-10-09 02:51:34'),(320719,'affiliation','','Access-Accept','2018-10-31 14:37:08'),(928301,'dodoos','','Access-Reject','2019-11-09 07:35:07'),(928299,'dodoos','','Access-Reject','2019-11-09 07:34:51'),(928300,'src_hostel','','Access-Accept','2019-11-09 07:34:52'),(928297,'dodoos','','Access-Reject','2019-11-09 07:34:27'),(928298,'dodoos','','Access-Reject','2019-11-09 07:34:40'),(928295,'dodoos','','Access-Reject','2019-11-09 07:34:04'),(928296,'dodoos','','Access-Reject','2019-11-09 07:34:16'),(928294,'dodoos','','Access-Reject','2019-11-09 07:33:53'),(50792,'80:19:67:AA:5D:F5','0x738c1192e47f9e5927d975d1f6fc9c7588','Access-Accept','2016-02-19 03:35:42'),(87293,'B0:C0:90:01:21:73','0x261d336a88e6bd8d3415e4257b4ca60a03','Access-Reject','2016-11-04 21:20:50'),(84885,'B8:5A:73:C5:FB:00','0xa537aea2169ac4d457621a6b7216d9f830','Access-Reject','2016-11-04 06:24:51'),(84886,'10:08:B1:B0:17:41','0xed1993223d32cd55bbe8f36cc2eecb3195','Access-Reject','2016-11-04 06:25:33'),(51900,'kkpc','0x70f9d13e399f829caf55004a33b167e7df','Access-Accept','2016-02-27 18:59:18'),(927521,'dodoos','','Access-Reject','2019-11-09 05:00:49'),(927522,'dodoos','','Access-Reject','2019-11-09 05:01:00'),(86993,'00:1B:9E:07:A0:E2','0xb104524a05e61b461600928b22269bb705','Access-Reject','2016-11-04 19:36:30'),(86994,'80:19:67:F3:11:EF','0x49715058efdb625a93bbf816127b68a0b4','Access-Reject','2016-11-04 19:36:39'),(928490,'dodoos','','Access-Reject','2019-11-09 08:11:18'),(87292,'94:B1:0A:0F:06:33','0xa40191f6f612ecd3b57ccbe3439052ad99','Access-Reject','2016-11-04 21:20:14'),(319360,'tpsbiz','','Access-Reject','2018-10-26 04:46:27'),(319361,'tpsbiz','','Access-Reject','2018-10-26 04:46:58'),(86991,'44:78:3E:4F:A0:9C','0x0bac04e93fa53de8008e9dc7a5a06a9a77','Access-Reject','2016-11-04 19:35:45'),(86990,'00:08:22:BC:33:88','0x7dc54cc7eb1ca122a0649bdd6846a434c6','Access-Reject','2016-11-04 19:35:31'),(289487,'seryda','0x58a4c5e92dd0ad9553cd1a79d3bb15e8dd','Access-Accept','2017-07-02 08:30:28'),(930233,'dodoos','','Access-Reject','2019-11-09 14:42:18'),(930234,'dodoos','','Access-Reject','2019-11-09 14:42:29'),(87704,'78:FF:CA:CB:85:EA','0xab6e0f9f8b9da729e425f42c6ec9a61ba8','Access-Reject','2016-11-05 00:06:09'),(87703,'10:1C:0C:3B:EB:D8','0x14bc49a1745697fa3aa5a871d24fc0440f','Access-Reject','2016-11-05 00:05:37'),(86249,'CC:89:FD:F7:32:CE','0xa5fa807a636ed0844351179f15d6579d8c','Access-Reject','2016-11-04 15:14:52'),(86248,'10:41:7F:88:BF:F8','0xe5316eb89e7fcd8ef7f82b19b2711bd462','Access-Reject','2016-11-04 15:14:09'),(86247,'88:9F:FA:36:E9:EC','0xb1a470bd1956247bae8f390310305c4011','Access-Reject','2016-11-04 15:14:06'),(927519,'dodoos','','Access-Reject','2019-11-09 05:00:26'),(927520,'dodoos','','Access-Reject','2019-11-09 05:00:38'),(86245,'6C:B7:F4:70:F5:EF','0xdbcb2b03de1b313084fc8be18b0b340f82','Access-Reject','2016-11-04 15:13:08'),(86246,'CC:5F:BF:1B:32:8F','0x73ba563bba69386eb77896652cea4d7f60','Access-Reject','2016-11-04 15:13:12'),(85671,'D0:33:11:46:59:D2','0x1348f85bc177ad596636ce69bc279960f0','Access-Reject','2016-11-04 11:42:07'),(929898,'dodoos','','Access-Reject','2019-11-09 13:40:34'),(927518,'dodoos','','Access-Reject','2019-11-09 05:00:15'),(927517,'dodoos','','Access-Reject','2019-11-09 04:59:58'),(86242,'A0:F8:95:F3:F2:E9','0x5bb8d62f987536b69044a8205d47333277','Access-Reject','2016-11-04 15:11:46'),(86243,'D0:33:11:46:59:D2','0xaa61a1d7a70f2a82e4acb1a5ea05e8b2cc','Access-Reject','2016-11-04 15:12:00'),(930548,'dodoos','','Access-Reject','2019-11-09 15:41:14'),(930549,'dodoos','','Access-Reject','2019-11-09 15:41:26'),(929899,'dodoos','','Access-Reject','2019-11-09 13:40:45'),(50557,'kkpc','0xa105604c523d405d9ebcc74be9fd07a759','Access-Accept','2016-02-17 14:36:43'),(87701,'6C:F3:73:EB:7D:DB','0x6c89979623af3920d897cca33a235f05a4','Access-Reject','2016-11-05 00:05:26'),(87702,'48:D2:24:34:E6:52','0x927e7cbf0699c9969d3401d09cce070619','Access-Reject','2016-11-05 00:05:36'),(927516,'dodoos','','Access-Reject','2019-11-09 04:59:46'),(84884,'78:FF:CA:FE:C8:46','0xcb7de8b7c79110ce3c2f640f172f8820ba','Access-Reject','2016-11-04 06:24:49'),(84881,'F0:34:04:AD:97:6C','0x6f5234048d12052f83aa3e4eca9a88171d','Access-Reject','2016-11-04 06:23:35'),(84882,'00:1B:9E:07:A0:E2','0x5b04c7dfbd38a7eeac306959c2c4c75d6e','Access-Reject','2016-11-04 06:24:21'),(927515,'dodoos','','Access-Reject','2019-11-09 04:59:35'),(319359,'tpsbiz','','Access-Reject','2018-10-26 04:45:56'),(930252,'dodoos','','Access-Reject','2019-11-09 14:45:55'),(930253,'dodoos','','Access-Reject','2019-11-09 14:46:06'),(86988,'80:19:67:D3:BC:92','0x3974771d96fe13039319ae319f1f4a71da','Access-Reject','2016-11-04 19:35:04'),(86989,'F4:09:D8:E1:FE:BD','0x3059c27f76394058dc50ac9e30577fa227','Access-Reject','2016-11-04 19:35:31'),(86986,'5C:93:A2:F6:12:B4','0xfa6eea335ad11ed7ca519c4c16da40282c','Access-Reject','2016-11-04 19:34:35'),(86987,'E0:B6:F5:28:A9:26','0xf820959efe710576745097ef07b7b7db60','Access-Reject','2016-11-04 19:34:45'),(37911,'kkpc','0x45b63f070e6b6cc441239fea8f91017a4a','Access-Accept','2015-07-21 00:05:03'),(927514,'dodoos','','Access-Reject','2019-11-09 04:59:24'),(927513,'dodoos','','Access-Reject','2019-11-09 04:59:12'),(312877,'pempamsie','','Access-Accept','2018-10-04 15:00:18'),(86239,'38:D4:0B:5E:39:4C','0x356a662c50650360530a66e5b23b7272b2','Access-Reject','2016-11-04 15:09:19'),(86240,'78:FF:CA:2F:42:73','0xf81e61714c022177a17376155873a2186d','Access-Reject','2016-11-04 15:11:11'),(930545,'dodoos','','Access-Reject','2019-11-09 15:40:35'),(930546,'dodoos','','Access-Reject','2019-11-09 15:40:47'),(87291,'00:08:22:34:50:DF','0x981746cecbdce91889acf3cd3d661c685e','Access-Reject','2016-11-04 21:19:59'),(927511,'dodoos','','Access-Reject','2019-11-09 04:58:49'),(927512,'dodoos','','Access-Reject','2019-11-09 04:59:01'),(927509,'dodoos','','Access-Reject','2019-11-09 04:58:26'),(927510,'dodoos','','Access-Reject','2019-11-09 04:58:38'),(927507,'dodoos','','Access-Reject','2019-11-09 04:58:04'),(927508,'dodoos','','Access-Reject','2019-11-09 04:58:15'),(927506,'dodoos','','Access-Reject','2019-11-09 04:57:52'),(927505,'dodoos','','Access-Reject','2019-11-09 04:57:41'),(927504,'dodoos','','Access-Reject','2019-11-09 04:57:29'),(927503,'dodoos','','Access-Reject','2019-11-09 04:57:18'),(927502,'dodoos','','Access-Reject','2019-11-09 04:57:06'),(927501,'dodoos','','Access-Reject','2019-11-09 04:56:55'),(927499,'dodoos','','Access-Reject','2019-11-09 04:56:36'),(927500,'dodoos','','Access-Reject','2019-11-09 04:56:44'),(87882,'80:19:67:BA:B6:B4','0x63737d6220151018785aa3758baf2263b7','Access-Reject','2016-11-05 01:51:54'),(84880,'74:E2:8C:F8:C4:44','0xf51283475728733da428ea946b000e4718','Access-Reject','2016-11-04 06:23:09'),(927497,'dodoos','','Access-Reject','2019-11-09 04:56:28'),(927498,'dodoos','','Access-Reject','2019-11-09 04:56:31'),(48242,'kkpc','0xc8ac901d9a53256e3e5aceecdf1fcd7bee','Access-Accept','2016-01-05 07:14:19'),(84879,'00:08:22:62:BE:84','0xdabc09733ede9f0219b215d19b9a6e5f18','Access-Reject','2016-11-04 06:22:40'),(358088,'affiliation','','Access-Reject','2018-12-31 05:59:45'),(357464,'affiliation','','Access-Reject','2018-12-31 05:00:36'),(357461,'capitalhill','','Access-Reject','2018-12-31 05:00:18'),(357462,'affiliation','','Access-Reject','2018-12-31 05:00:25'),(357463,'capitalhill','','Access-Reject','2018-12-31 05:00:30'),(48232,'kkpc','0x392242980ab2b1caf0966532976a373b04','Access-Accept','2016-01-04 06:36:05'),(358087,'capitalhill','','Access-Reject','2018-12-31 05:59:43'),(927496,'dodoos','','Access-Reject','2019-11-09 04:56:26'),(927495,'dodoos','','Access-Reject','2019-11-09 04:56:24'),(927494,'dodoos','','Access-Reject','2019-11-09 04:56:23'),(87290,'5C:3C:27:C7:9B:40','0xb6b3d4611bd06ab427d675a96184dface6','Access-Reject','2016-11-04 21:19:50'),(357460,'affiliation','','Access-Reject','2018-12-31 05:00:13'),(86985,'9C:6C:15:9A:A4:78','0x2a70beb1e441d8465fc7c7beb5d23e8b92','Access-Reject','2016-11-04 19:33:58'),(48240,'kkpc','0xd57187ba98a519515ae044a638b178597e','Access-Accept','2016-01-04 22:54:30'),(48241,'kkpc','0x8babb801e25464226e1cba698a1edb6ef8','Access-Accept','2016-01-05 02:11:09'),(358086,'affiliation','','Access-Reject','2018-12-31 05:59:34'),(87289,'20:7C:8F:22:09:6E','0x4db47fe3fa570a7b599c57f5d597193882','Access-Reject','2016-11-04 21:19:26'),(48199,'kkpc','0x29df22d3dd5f2d24c09f7ce15df6a8dc66','Access-Accept','2015-12-30 00:54:10'),(48200,'kkpc','0x83866aba1b65c737c116a35fdb8f195216','Access-Accept','2015-12-30 11:32:26'),(358085,'capitalhill','','Access-Reject','2018-12-31 05:59:32'),(86984,'08:11:96:70:55:80','0xd299a5b2db4540e8ac03d0f74e9d9b3b4f','Access-Reject','2016-11-04 19:33:58'),(48223,'kkpc','0x969e0d07e5c1b0ba6f2240bc6181d68cd4','Access-Accept','2016-01-03 08:55:21'),(358084,'affiliation','','Access-Reject','2018-12-31 05:59:23'),(358083,'capitalhill','','Access-Reject','2018-12-31 05:59:20'),(927493,'dodoos','','Access-Reject','2019-11-09 04:56:16'),(86982,'00:13:02:2F:B1:E9','0xd9565a4516f2fd5cb7aae8ff30d1ec81eb','Access-Reject','2016-11-04 19:33:20'),(927491,'dodoos','','Access-Reject','2019-11-09 04:55:53'),(927492,'dodoos','','Access-Reject','2019-11-09 04:56:04'),(85670,'24:1F:A0:9B:8C:AC','0xb776449cb7eee02fa599e8b78ba1b690fb','Access-Reject','2016-11-04 11:41:56'),(84878,'10:1C:0C:3B:EB:D8','0x613f207fa407fc1a9021c3025b305383f2','Access-Reject','2016-11-04 06:22:33'),(927489,'dodoos','','Access-Reject','2019-11-09 04:55:30'),(927490,'dodoos','','Access-Reject','2019-11-09 04:55:41'),(927487,'dodoos','','Access-Reject','2019-11-09 04:55:07'),(927488,'dodoos','','Access-Reject','2019-11-09 04:55:19'),(313922,'tpsbiz','','Access-Reject','2018-10-09 02:50:31'),(313923,'tpsbiz','','Access-Reject','2018-10-09 02:50:41'),(313924,'tpsbiz','','Access-Reject','2018-10-09 02:50:52'),(313925,'tpsbiz','','Access-Reject','2018-10-09 02:51:05'),(313926,'tpsbiz','','Access-Reject','2018-10-09 02:51:15'),(48194,'kkpc','0x5a86769a68fcb4d7477e5696b3a4de9ca6','Access-Accept','2015-12-29 08:36:54'),(48195,'kkpc','0xa0c76783691092cb6032f7b51d7e134ce7','Access-Accept','2015-12-29 14:56:27'),(86979,'1nGuwQz','0x0b55e1c6cb6e0f8dd5a31291e7a8982b29','Access-Reject','2016-11-04 19:32:29'),(86980,'80:19:67:D3:BC:92','0xfd377e334d22861acd3f2ce9a21769812e','Access-Reject','2016-11-04 19:32:47'),(86981,'78:FF:CA:37:25:1D','0xd0b7856d9407b330b3a0f905757db97c52','Access-Reject','2016-11-04 19:33:18'),(86978,'D0:53:49:2E:E2:A8','0xb9e4979980b0ef46505de097ecc2e19dd5','Access-Reject','2016-11-04 19:32:24'),(86977,'E4:98:D1:00:B8:C0','0x98626b10ef02ef8939a4584bf0d9e483bf','Access-Reject','2016-11-04 19:32:23'),(86976,'1nGuwQz','0x960e2b6d36a66de16429b7661cfaf58888','Access-Reject','2016-11-04 19:32:08'),(86974,'6C:B7:F4:70:F5:EF','0x9d254d2832d88cd498d104a3e99ff05a9a','Access-Reject','2016-11-04 19:30:56'),(86975,'18:87:96:19:00:45','0x775cb29d6c39ffc6564108eab7d1e73a3d','Access-Reject','2016-11-04 19:31:50'),(86972,'00:12:B2:2D:81:D0','0x7de3780754d1c83752ff116d578bd6d407','Access-Reject','2016-11-04 19:30:35'),(86973,'80:65:6D:E9:3E:77','0x635eee165a3c056c5e6e151bc3254fbfe2','Access-Reject','2016-11-04 19:30:36'),(319357,'tpsbiz','','Access-Reject','2018-10-26 04:45:24'),(319358,'pempamsie','','Access-Accept','2018-10-26 04:45:47'),(86971,'60:FE:1E:27:17:8C','0xa0c367811a6981381397062e2e8be6ddc6','Access-Reject','2016-11-04 19:30:33'),(86970,'74:E5:0B:DD:E3:02','0x9a3791e2aae4ee9988f4693a6655e9845c','Access-Reject','2016-11-04 19:30:26'),(332532,'tpsbiz','','Access-Reject','2018-12-05 02:26:42'),(43785,'kkpc','0xed62499ebea08675c34d4820c859ccfc50','Access-Accept','2015-11-02 15:31:14'),(930122,'dodoos','','Access-Reject','2019-11-09 14:21:38'),(930123,'dodoos','','Access-Reject','2019-11-09 14:21:49'),(289474,'seryda','0x8c900c23d50b683fcb48757f5abfff3a29','Access-Accept','2017-07-01 18:58:55'),(907943,'mfantsipim','','Access-Accept','2019-09-20 06:30:02'),(927486,'dodoos','','Access-Reject','2019-11-09 04:54:56'),(927485,'dodoos','','Access-Reject','2019-11-09 04:54:44'),(927484,'dodoos','','Access-Reject','2019-11-09 04:54:33'),(927483,'dodoos','','Access-Reject','2019-11-09 04:54:21'),(927482,'dodoos','','Access-Reject','2019-11-09 04:54:10'),(927481,'dodoos','','Access-Reject','2019-11-09 04:53:58'),(927480,'dodoos','','Access-Reject','2019-11-09 04:53:47'),(927479,'dodoos','','Access-Reject','2019-11-09 04:53:36'),(927477,'dodoos','','Access-Reject','2019-11-09 04:53:13'),(927478,'dodoos','','Access-Reject','2019-11-09 04:53:24'),(927475,'dodoos','','Access-Reject','2019-11-09 04:52:49'),(927476,'dodoos','','Access-Reject','2019-11-09 04:53:01'),(907929,'baduwa','','Access-Accept','2019-09-20 06:27:33'),(927474,'dodoos','','Access-Reject','2019-11-09 04:52:37'),(86968,'D0:53:49:2A:1F:9B','0x45ec23f56bf63300de67d4f759e23cf6e4','Access-Reject','2016-11-04 19:30:26'),(86969,'40:B8:9A:90:48:D6','0x3c49a96926220bdd891c8971c81b10b875','Access-Reject','2016-11-04 19:30:26'),(86967,'54:EF:92:0A:A5:C3','0x362704c5bcdd1c880dfe2cbcfcee59ceef','Access-Reject','2016-11-04 19:30:15'),(357975,'capitalhill','','Access-Reject','2018-12-31 05:49:06'),(87699,'14:1A:A3:98:3F:38','0x99e25b7d786362362d7d98919ba23ab315','Access-Reject','2016-11-05 00:04:22'),(87698,'44:91:DB:37:24:80','0xa59334742e14e3d679462a6ce6ada4cc43','Access-Reject','2016-11-05 00:04:20'),(87288,'08:86:20:B2:A3:49','0xef70241a66909bfaf3e40a9afd220f84cb','Access-Reject','2016-11-04 21:19:01'),(86966,'38:B1:DB:B2:2D:69','0x2d45165ef51e0d4d6be9c98892389b6136','Access-Reject','2016-11-04 19:30:11'),(313920,'tpsbiz','','Access-Reject','2018-10-09 02:50:10'),(313921,'tpsbiz','','Access-Reject','2018-10-09 02:50:21'),(87923,'BC:B3:08:CD:B7:E2','0xefa297e17271d0dc6220a78fcf7921b7bd','Access-Reject','2016-11-05 02:22:52'),(86236,'F4:F1:E1:9D:65:D4','0xaece5bce65c04074a15d06a01950614e1b','Access-Reject','2016-11-04 15:08:34'),(86237,'78:FF:CA:2F:42:73','0x403410442dff2eb2a595c1cc61cc74b3c8','Access-Reject','2016-11-04 15:08:35'),(86238,'FC:C2:DE:4C:8A:9B','0x55774e7f5cf39a6ae27b188fdd34254b77','Access-Reject','2016-11-04 15:08:50'),(929897,'dodoos','','Access-Reject','2019-11-09 13:40:22'),(52217,'80:19:67:AA:5D:F5','0xcf891d141fe8cf9bdcbe293d35dc64a02b','Access-Accept','2016-03-02 19:20:52'),(52218,'80:19:67:AA:5D:F5','0x83b80cc905aa423af453883f4e2c0bb9c6','Access-Accept','2016-03-02 19:20:58'),(312870,'britwums','','Access-Accept','2018-10-04 14:29:30'),(927473,'dodoos','','Access-Reject','2019-11-09 04:52:26'),(332531,'tpsbiz','','Access-Reject','2018-12-05 02:26:11'),(358081,'capitalhill','','Access-Reject','2018-12-31 05:59:09'),(48187,'kkpc','0x7b83c70dbc1daf77d968f63de18aefe5e4','Access-Accept','2015-12-28 11:47:22'),(358082,'affiliation','','Access-Reject','2018-12-31 05:59:11'),(289471,'abundance of grace','0x5c3a55544c9c17c88b5b6bf5f416108e12','Access-Reject','2017-07-01 17:40:54'),(312869,'cegrad','','Access-Accept','2018-10-04 14:29:30'),(928293,'dodoos','','Access-Reject','2019-11-09 07:33:37'),(312868,'pempamsie','','Access-Accept','2018-10-04 08:45:43'),(86965,'80:19:67:F9:39:64','0x908b3d7cb0a473d6103a2113ddffe58ddb','Access-Reject','2016-11-04 19:30:03'),(928487,'dodoos','','Access-Reject','2019-11-09 08:10:44'),(928488,'dodoos','','Access-Reject','2019-11-09 08:10:55'),(928489,'dodoos','','Access-Reject','2019-11-09 08:11:06'),(86235,'00:08:22:C8:B4:FB','0x644c49a988b1fd03df13b963ba394690b0','Access-Reject','2016-11-04 15:08:33'),(86234,'5C:93:A2:F6:12:B4','0x0f3018acec90afb9141e44f7ea8728a407','Access-Reject','2016-11-04 15:08:29'),(852826,'kumi','','Access-Reject','2019-09-06 16:51:19'),(87697,'08:D8:33:9C:DD:1B','0x3ed76cdfb88521e5dc97436f967bae776d','Access-Reject','2016-11-05 00:04:12'),(52208,'kkpc','0x2abfbf410451c4035850eda4214f47470e','Access-Accept','2016-03-02 14:13:16'),(87696,'48:D2:24:34:E6:52','0xd3ce0860937ca4a3bc9a11f6a66476bff9','Access-Reject','2016-11-05 00:03:47'),(928485,'cegrad','','Access-Accept','2019-11-09 08:10:21'),(86964,'20:72:0D:39:0B:35','0x7b9e9e846a49bc63332d196d0cd3759c9a','Access-Reject','2016-11-04 19:29:58'),(320715,'SoNM','','Access-Accept','2018-10-31 13:42:01'),(930547,'dodoos','','Access-Reject','2019-11-09 15:40:59'),(86963,'F4:42:8F:C1:6E:59','0x5d313b41a5cb8c242e00dbcbe829663bc9','Access-Reject','2016-11-04 19:29:54'),(86232,'E4:98:D1:DD:37:38','0x69f466ea2c3227a34e440f884d41e430ef','Access-Reject','2016-11-04 15:08:13'),(86233,'24:CC:8F:98:02:6D','0x89494b23fdb9fcbc12cb7a273c2604b766','Access-Reject','2016-11-04 15:08:29'),(86230,'9C:65:B0:00:75:3E','0x85d03e41f65f835c88616b9d1f8f85f8d4','Access-Reject','2016-11-04 15:07:40'),(86231,'00:08:22:C8:B4:FB','0xc34eb62c3c2956b249277bead83970a848','Access-Reject','2016-11-04 15:07:42'),(930990,'dodoos','','Access-Reject','2019-11-09 17:07:54'),(930991,'dodoos','','Access-Reject','2019-11-09 17:08:06'),(930191,'dodoos','','Access-Reject','2019-11-09 14:34:34'),(930192,'dodoos','','Access-Reject','2019-11-09 14:34:46'),(927471,'dodoos','','Access-Reject','2019-11-09 04:52:03'),(927472,'dodoos','','Access-Reject','2019-11-09 04:52:15'),(48186,'kkpc','0xe7de80132aaef0a459e3071d060f9e7613','Access-Accept','2015-12-28 02:02:08'),(48185,'kkpc','0x650beb8e9a20ac3e4797ab47a8db4981d0','Access-Accept','2015-12-27 17:08:35'),(84876,'20:16:D8:AC:8D:35','0xe10459f9c0258e8ba8b2579c07fefd8693','Access-Reject','2016-11-04 06:21:09'),(84877,'54:EF:92:0A:A5:C3','0x298ae1d6aa8637f562831748ffe55029ae','Access-Reject','2016-11-04 06:21:23'),(929489,'baduwa','','Access-Accept','2019-11-09 11:27:29'),(928486,'dodoos','','Access-Reject','2019-11-09 08:10:32'),(88117,'C4:43:8F:DF:9D:A2','0xe743957e35b7feee5a0f52c447a55cb8bf','Access-Reject','2016-11-05 05:23:09'),(928436,'dodoos','','Access-Reject','2019-11-09 08:01:12'),(928437,'dodoos','','Access-Reject','2019-11-09 08:01:23'),(928438,'dodoos','','Access-Reject','2019-11-09 08:01:34'),(928439,'dodoos','','Access-Reject','2019-11-09 08:01:49'),(928440,'dodoos','','Access-Reject','2019-11-09 08:02:03'),(928441,'dodoos','','Access-Reject','2019-11-09 08:02:17'),(928442,'dodoos','','Access-Reject','2019-11-09 08:02:29'),(50646,'kkpc','0x222be61e99cd57215d204f2edbb7b9bd89','Access-Accept','2016-02-18 03:33:43'),(87287,'78:4B:87:82:68:E1','0x17bdcc5043640358969e54690d81ddaa10','Access-Reject','2016-11-04 21:18:36'),(86229,'80:19:67:1C:DB:C7','0x948dfebfaf30305409682c62dd49a7192a','Access-Reject','2016-11-04 15:07:40'),(319355,'tpsbiz','','Access-Reject','2018-10-26 04:44:22'),(319356,'tpsbiz','','Access-Reject','2018-10-26 04:44:53'),(931730,'dodoos','','Access-Reject','2019-11-09 19:47:30'),(289469,'seryda','0x9ceefe565154efcfb308a3a37ed65e748a','Access-Accept','2017-07-01 15:24:10'),(930188,'dodoos','','Access-Reject','2019-11-09 14:33:58'),(930189,'dodoos','','Access-Reject','2019-11-09 14:34:09'),(86228,'00:08:22:C8:B4:FB','0xda623765be325d70c933619fd9d57a0cf2','Access-Reject','2016-11-04 15:07:19'),(930190,'dodoos','','Access-Reject','2019-11-09 14:34:20'),(312860,'2miVdha','0xbf5d32b0c9423032ba4ca97d884737c37e','Access-Reject','2018-10-04 06:49:41'),(86962,'26:68:5E:56:0B:26','0xe54f77c8d78e88f81d31f8bb62e72dd42b','Access-Reject','2016-11-04 19:29:32'),(320710,'cegrad','','Access-Accept','2018-10-31 12:16:46'),(320711,'pempamsie','','Access-Accept','2018-10-31 12:45:48'),(927470,'dodoos','','Access-Reject','2019-11-09 04:51:52'),(927469,'dodoos','','Access-Reject','2019-11-09 04:51:40'),(927468,'dodoos','','Access-Reject','2019-11-09 04:51:29'),(43662,'kkpc','0x563d7ac7569d942ba25faf8880e7c2f8fb','Access-Accept','2015-11-01 00:17:26'),(930472,'dodoos','','Access-Reject','2019-11-09 15:27:03'),(930473,'dodoos','','Access-Reject','2019-11-09 15:27:14'),(84874,'00:08:22:5C:CB:FB','0x8ce033e63078bca89990e2db9ee4fef528','Access-Reject','2016-11-04 06:20:44'),(84875,'20:A6:80:0C:4F:35','0x47e787e552e040120064ffc024c295a245','Access-Reject','2016-11-04 06:21:09'),(927466,'dodoos','','Access-Reject','2019-11-09 04:51:06'),(927467,'dodoos','','Access-Reject','2019-11-09 04:51:17'),(289468,'abundance of grace','0x6d5328d5b70c66817ee9e77cf1b429bf24','Access-Reject','2017-07-01 14:26:27'),(927464,'dodoos','','Access-Reject','2019-11-09 04:50:43'),(927465,'dodoos','','Access-Reject','2019-11-09 04:50:54'),(927462,'dodoos','','Access-Reject','2019-11-09 04:50:20'),(927463,'dodoos','','Access-Reject','2019-11-09 04:50:31'),(927460,'dodoos','','Access-Reject','2019-11-09 04:49:57'),(927461,'dodoos','','Access-Reject','2019-11-09 04:50:08'),(927458,'dodoos','','Access-Reject','2019-11-09 04:49:34'),(927459,'dodoos','','Access-Reject','2019-11-09 04:49:45'),(927456,'dodoos','','Access-Reject','2019-11-09 04:49:11'),(927457,'dodoos','','Access-Reject','2019-11-09 04:49:23'),(927454,'dodoos','','Access-Reject','2019-11-09 04:48:48'),(927455,'dodoos','','Access-Reject','2019-11-09 04:49:00'),(37906,'kkpc','0x0ae91a68eeae87ecb83adb505cef14aff2','Access-Accept','2015-07-20 21:17:05'),(927453,'dodoos','','Access-Reject','2019-11-09 04:48:37'),(927452,'dodoos','','Access-Reject','2019-11-09 04:48:25'),(86961,'78:FF:CA:5F:71:56','0xd9f0c0704aa3fca24c8ed054d8fd8fc162','Access-Reject','2016-11-04 19:28:45'),(87286,'5C:93:A2:F6:12:B4','0x8ec498dd4fe83f8f73df4d39b0b520267d','Access-Reject','2016-11-04 21:18:29'),(350187,'tpsbiz','','Access-Reject','2018-12-14 22:22:46'),(86958,'78:FF:CA:5F:71:56','0x9d5f35e1539389dd634bb1e9761bf0d135','Access-Reject','2016-11-04 19:27:28'),(86957,'F0:25:B7:A8:B9:78','0x32cbaa712f9bbfbebc37df53020f520b8f','Access-Reject','2016-11-04 19:26:41'),(85669,'78:FF:CA:33:A6:38','0xecc4fc93744718c763b2fac32739b1e009','Access-Reject','2016-11-04 11:41:48'),(84871,'E8:2A:EA:A3:26:F9','0x8fc92052a174b399ebe4c523cb80c2c324','Access-Reject','2016-11-04 06:19:26'),(84872,'68:17:29:DA:0D:7C','0x16d3aa6fa0fc7fc6adc44bab658032e83b','Access-Reject','2016-11-04 06:19:36'),(84873,'80:19:67:F3:4A:1B','0xe186ac08ec4b596a0e1a8930d4b14baedc','Access-Reject','2016-11-04 06:20:29'),(312859,'pempamsie','','Access-Accept','2018-10-04 06:45:43'),(87695,'BC:B3:08:CD:B7:E2','0x3c8e087dcb0bdc526cb14804a02fa8ec82','Access-Reject','2016-11-05 00:03:06'),(86227,'A4:44:D1:6E:B6:04','0xec299750274a8512050d50a7a7562d2025','Access-Reject','2016-11-04 15:05:25'),(86225,'90:2E:1C:10:C7:0F','0x238568a5541aa34ac427e8af37e292f91f','Access-Reject','2016-11-04 15:05:09'),(86226,'80:19:67:1C:DB:C7','0x1c799b87e7752960d4adf87625a66dd478','Access-Reject','2016-11-04 15:05:12'),(350103,'tpsbiz','','Access-Reject','2018-12-14 21:38:32'),(318400,'pempamsie','','Access-Accept','2018-10-23 18:45:47'),(318401,'DOTSEY','0xf3e1ebb6e76adf3e006aac4401113e4c15','Access-Reject','2018-10-23 19:21:04'),(86220,'80:19:67:82:70:A0','0xe770bede6d3b3fe77bc2ce8229b93c3772','Access-Reject','2016-11-04 15:02:48'),(86221,'10:1C:0C:3B:EB:D8','0xcb83a56404f780363fd15c5d10b1ac61ac','Access-Reject','2016-11-04 15:03:09'),(86222,'80:19:67:1C:DB:C7','0x69d16a1bc7d0db7f0e68c788c17ac71cdb','Access-Reject','2016-11-04 15:04:21'),(86223,'00:27:15:15:42:92','0xa5760039004eb39e0aa07498930265ae77','Access-Reject','2016-11-04 15:04:41'),(86224,'78:FF:CA:22:03:E2','0xd9809f041495ca1df06b729dbb2656dc79','Access-Reject','2016-11-04 15:04:44'),(928480,'dodoos','','Access-Reject','2019-11-09 08:09:58'),(928481,'affiliation','','Access-Accept','2019-11-09 08:10:04'),(928482,'anane-fenin','','Access-Accept','2019-11-09 08:10:08'),(928483,'dodoos','','Access-Reject','2019-11-09 08:10:09'),(289466,'src','0x34e6fc8889cb516b1cc7df33e6d6a43932','Access-Reject','2017-07-01 10:57:54'),(927450,'dodoos','','Access-Reject','2019-11-09 04:48:02'),(927451,'dodoos','','Access-Reject','2019-11-09 04:48:14'),(350104,'tpsbiz','','Access-Reject','2018-12-14 21:39:04'),(50624,'gadukpoh','0xca4540cfdd63b7b2af100dfaa8265ad6a3','Access-Accept','2016-02-18 00:41:30'),(928478,'dodoos','','Access-Reject','2019-11-09 08:09:35'),(312853,'Joel.','0x65eadedaf296c4982ebf95784cc53627ec','Access-Reject','2018-10-04 04:25:15'),(312854,'Joel.','0x1071124d3ba10739c6b9db657b617afb99','Access-Reject','2018-10-04 04:25:51'),(312855,'pempamsie','','Access-Accept','2018-10-04 04:45:43'),(928484,'dodoos','','Access-Reject','2019-11-09 08:10:21'),(86955,'F0:5B:7B:B6:FA:FE','0x996e8f12feb18add5317679469f0242cf0','Access-Reject','2016-11-04 19:26:23'),(928291,'dodoos','','Access-Reject','2019-11-09 07:33:14'),(312849,'pempamsie','','Access-Accept','2018-10-04 00:45:43'),(312850,'pempamsie','','Access-Accept','2018-10-04 02:45:43'),(312851,'gadukpoh','0x3187343a595a6165c7c953ce1905d54f30','Access-Accept','2018-10-04 03:57:16'),(928479,'dodoos','','Access-Reject','2019-11-09 08:09:46'),(931678,'dodoos','','Access-Reject','2019-11-09 19:37:50'),(928292,'dodoos','','Access-Reject','2019-11-09 07:33:25'),(88064,'00:08:22:B0:DB:6E','0x24a22195aad516e38643fa36dc5d0e6767','Access-Reject','2016-11-05 04:36:25'),(84868,'D0:9D:AB:36:0C:0E','0x5251db5b46dead5243daa2731c66bdb999','Access-Reject','2016-11-04 06:19:14'),(84869,'80:19:67:F2:55:5F','0x03078b439a349255a23f8bc4020da5f6dc','Access-Reject','2016-11-04 06:19:17'),(84870,'0C:74:C2:BB:5B:E4','0x2b4d814c66074a7aecebc1cf91fe2eaeac','Access-Reject','2016-11-04 06:19:19'),(930133,'dodoos','','Access-Reject','2019-11-09 14:23:45'),(312846,'pempamsie','','Access-Accept','2018-10-03 22:45:43'),(931679,'dodoos','','Access-Reject','2019-11-09 19:38:02'),(86954,'80:19:67:D3:BC:92','0x57f0273a77582a6fe19a117767848ab708','Access-Reject','2016-11-04 19:24:58'),(930524,'dodoos','','Access-Reject','2019-11-09 15:36:42'),(930525,'dodoos','','Access-Reject','2019-11-09 15:36:54'),(86217,'78:FF:CA:19:2B:74','0xe187362ade2f6aef93a00394746f957aed','Access-Reject','2016-11-04 15:02:07'),(86218,'00:27:15:42:64:52','0x6b95c363e38663462be19ff0ebc0abe1ca','Access-Reject','2016-11-04 15:02:13'),(349026,'tpsbiz','','Access-Reject','2018-12-14 12:11:32'),(928476,'dodoos','','Access-Reject','2019-11-09 08:09:11'),(928477,'dodoos','','Access-Reject','2019-11-09 08:09:24'),(312843,'1WQMaj','0x051275252a9bd1a5bc0565c15d080c1429','Access-Reject','2018-10-03 22:22:55'),(929617,'dodoos','','Access-Reject','2019-11-09 12:46:51'),(929618,'dodoos','','Access-Reject','2019-11-09 12:47:02'),(929619,'dodoos','','Access-Reject','2019-11-09 12:47:14'),(927448,'dodoos','','Access-Reject','2019-11-09 04:47:39'),(927449,'dodoos','','Access-Reject','2019-11-09 04:47:51'),(87285,'14:74:11:21:3C:BA','0xb8063e4ce87a46e80300159ec2017466c2','Access-Reject','2016-11-04 21:18:22'),(907915,'SoNM','','Access-Accept','2019-09-20 06:25:01'),(87284,'A4:44:D1:47:C6:F8','0x50dc085a64d4f443565180e5b66c0fc758','Access-Reject','2016-11-04 21:18:11'),(927446,'dodoos','','Access-Reject','2019-11-09 04:47:17'),(927447,'dodoos','','Access-Reject','2019-11-09 04:47:28'),(927445,'dodoos','','Access-Reject','2019-11-09 04:47:05'),(927444,'dodoos','','Access-Reject','2019-11-09 04:46:54'),(927442,'dodoos','','Access-Reject','2019-11-09 04:46:31'),(927443,'dodoos','','Access-Reject','2019-11-09 04:46:42'),(87282,'40:A6:D9:16:B4:67','0x6a46eedf7e2154c660dc5f37490c1163af','Access-Reject','2016-11-04 21:17:42'),(927440,'dodoos','','Access-Reject','2019-11-09 04:46:08'),(927441,'dodoos','','Access-Reject','2019-11-09 04:46:19'),(927438,'dodoos','','Access-Reject','2019-11-09 04:45:56'),(927439,'ekpetis','','Access-Accept','2019-11-09 04:46:03'),(927437,'dodoos','','Access-Reject','2019-11-09 04:45:45'),(927435,'dodoos','','Access-Reject','2019-11-09 04:45:34'),(927436,'pempamsie','','Access-Accept','2019-11-09 04:45:42'),(927433,'dodoos','','Access-Reject','2019-11-09 04:45:11'),(927434,'dodoos','','Access-Reject','2019-11-09 04:45:22'),(927431,'dodoos','','Access-Reject','2019-11-09 04:44:48'),(927432,'dodoos','','Access-Reject','2019-11-09 04:44:59'),(86953,'18:87:96:19:00:45','0x1837b1b6301b5a0f851314a0cf785a3743','Access-Reject','2016-11-04 19:24:55'),(86215,'CC:89:FD:F7:32:CE','0xaf8651214a0eb5ac26a0c9bf3e658ed898','Access-Reject','2016-11-04 15:01:36'),(349027,'tpsbiz','','Access-Reject','2018-12-14 12:12:04'),(927429,'dodoos','','Access-Reject','2019-11-09 04:44:25'),(927430,'dodoos','','Access-Reject','2019-11-09 04:44:36'),(927427,'dodoos','','Access-Reject','2019-11-09 04:44:02'),(927428,'dodoos','','Access-Reject','2019-11-09 04:44:13'),(927425,'dodoos','','Access-Reject','2019-11-09 04:43:39'),(927426,'dodoos','','Access-Reject','2019-11-09 04:43:51'),(927421,'dodoos','','Access-Reject','2019-11-09 04:42:51'),(927422,'dodoos','','Access-Reject','2019-11-09 04:43:05'),(927423,'dodoos','','Access-Reject','2019-11-09 04:43:16'),(927424,'dodoos','','Access-Reject','2019-11-09 04:43:28'),(87693,'54:EF:92:0A:A5:C3','0x510d620bb3d1d9f4db3001a8939c6f366c','Access-Reject','2016-11-05 00:02:18'),(927419,'dodoos','','Access-Reject','2019-11-09 04:42:28'),(927420,'dodoos','','Access-Reject','2019-11-09 04:42:40'),(927417,'dodoos','','Access-Reject','2019-11-09 04:42:04'),(927418,'dodoos','','Access-Reject','2019-11-09 04:42:15'),(927415,'dodoos','','Access-Reject','2019-11-09 04:41:41'),(927416,'dodoos','','Access-Reject','2019-11-09 04:41:52'),(927414,'dodoos','','Access-Reject','2019-11-09 04:41:28'),(927413,'dodoos','','Access-Reject','2019-11-09 04:41:16'),(927412,'dodoos','','Access-Reject','2019-11-09 04:41:04'),(852825,'kumi','','Access-Reject','2019-09-06 16:50:53'),(927411,'dodoos','','Access-Reject','2019-11-09 04:40:53'),(87462,'90:2E:1C:10:C7:0F','0x6843dc671e7f195eb8735765c2bdd5e260','Access-Reject','2016-11-04 22:13:50'),(320706,'Selina Quarm','0xc19eff5093a391c2ec1dbcb11404f5be9a','Access-Reject','2018-10-31 11:25:11'),(931260,'dodoos','','Access-Reject','2019-11-09 18:02:52'),(927410,'dodoos','','Access-Reject','2019-11-09 04:40:42'),(927409,'dodoos','','Access-Reject','2019-11-09 04:40:30'),(37902,'kkpc','0x9ebd6f9a13af153d8b9430cb5def86f2ff','Access-Accept','2015-07-20 10:05:44'),(86951,'B0:47:BF:E8:4E:4A','0xc1aa5f539b8ee2fbdc9e40901e0c7db4e9','Access-Reject','2016-11-04 19:23:03'),(86949,'00:08:22:EE:7C:35','0xd89fbc085dbddd8efd6a320e7902530192','Access-Reject','2016-11-04 19:22:05'),(86950,'D0:5B:A8:78:BB:5C','0xe060b5b02d6a437fc4b7e26185e45ee370','Access-Reject','2016-11-04 19:23:03'),(86943,'78:FF:CA:22:0A:AE','0x5c47482514b97988723d95fd01e33b7635','Access-Reject','2016-11-04 19:20:17'),(86944,'78:FF:CA:22:0A:AE','0xa458f20c0e3c8fa6486d4cffd2f122a0e3','Access-Reject','2016-11-04 19:20:18'),(86945,'00:1B:9E:07:A0:E2','0x52a1173f0994bfe6b56517ac561b3cd572','Access-Reject','2016-11-04 19:20:19'),(86946,'80:19:67:CC:EB:44','0xc17cc6274e38967df1fa0e5ef891a6bee1','Access-Reject','2016-11-04 19:20:55'),(86947,'78:FF:CA:5F:71:56','0x70f6ba463588f6726a91033d71b3a842ed','Access-Reject','2016-11-04 19:21:32'),(350287,'tpsbiz','','Access-Reject','2018-12-14 23:12:49'),(931547,'dodoos','','Access-Reject','2019-11-09 19:11:52'),(86942,'A4:17:31:80:E2:E1','0x8fe61acbb7c330bb1092ab097698d431b3','Access-Reject','2016-11-04 19:20:04'),(927408,'dodoos','','Access-Reject','2019-11-09 04:40:19'),(927407,'dodoos','','Access-Reject','2019-11-09 04:40:07'),(927406,'capitalhill','','Access-Accept','2019-11-09 04:40:01'),(927405,'dodoos','','Access-Reject','2019-11-09 04:39:56'),(927404,'dodoos','','Access-Reject','2019-11-09 04:39:44'),(927403,'dodoos','','Access-Reject','2019-11-09 04:39:33'),(927397,'dodoos','','Access-Reject','2019-11-09 04:38:24'),(927398,'dodoos','','Access-Reject','2019-11-09 04:38:36'),(927399,'dodoos','','Access-Reject','2019-11-09 04:38:47'),(927400,'dodoos','','Access-Reject','2019-11-09 04:38:59'),(927401,'dodoos','','Access-Reject','2019-11-09 04:39:10'),(927402,'dodoos','','Access-Reject','2019-11-09 04:39:22'),(53657,'kkpc','0x34bbf0185192d306bcb96a4b3e28b94b30','Access-Accept','2016-03-11 16:23:29'),(927396,'dodoos','','Access-Reject','2019-11-09 04:38:13'),(927395,'dodoos','','Access-Reject','2019-11-09 04:38:01'),(927393,'dodoos','','Access-Reject','2019-11-09 04:37:39'),(932003,'dodoos','','Access-Reject','2019-11-09 20:45:59'),(53412,'kkpc','0x0655189afbc5531d6874250121711adb27','Access-Accept','2016-03-10 20:58:08'),(87461,'28:BA:B5:B9:9B:75','0x04a1f9f1d972ee19fecbb63d5970157798','Access-Reject','2016-11-04 22:13:49'),(929936,'dodoos','','Access-Reject','2019-11-09 13:47:39'),(929937,'dodoos','','Access-Reject','2019-11-09 13:47:50'),(312837,'pempamsie','','Access-Accept','2018-10-03 20:45:43'),(927394,'dodoos','','Access-Reject','2019-11-09 04:37:50'),(58665,'gadukpoh','0x14016a9b6eb118f6da8e92719cfe562628','Access-Accept','2016-03-30 21:08:38'),(85666,'7C:F9:0E:9B:14:0B','0x3a5cf4d3d4f9e3e92f0e24884e43ed0fad','Access-Reject','2016-11-04 11:40:54'),(85667,'A4:44:D1:34:7C:D6','0x379b71838ad0199c0aca54361582597139','Access-Reject','2016-11-04 11:41:13'),(85668,'10:1C:0C:3B:EB:D8','0xa32eeb94df70fe7f0c8e9ee80dcd7d8ecf','Access-Reject','2016-11-04 11:41:25'),(43448,'kkpc','0xc80653c83760a158cec75a8fbc11682d25','Access-Accept','2015-10-29 13:07:01'),(86213,'00:21:E2:EA:A1:99','0x2c034db481d26724454e727c49726d4d29','Access-Reject','2016-11-04 15:01:21'),(927392,'dodoos','','Access-Reject','2019-11-09 04:37:27'),(86212,'DC:F1:10:ED:4F:42','0x6b34b7e6dc9943a22ec7ca85d81c5bf271','Access-Reject','2016-11-04 15:01:19'),(84867,'D0:9D:AB:36:0C:0E','0xe00a932afe63fd975af4da6228d8aa9281','Access-Reject','2016-11-04 06:18:57'),(927390,'dodoos','','Access-Reject','2019-11-09 04:37:04'),(927391,'dodoos','','Access-Reject','2019-11-09 04:37:16'),(927388,'dodoos','','Access-Reject','2019-11-09 04:36:41'),(927389,'dodoos','','Access-Reject','2019-11-09 04:36:53'),(927387,'dodoos','','Access-Reject','2019-11-09 04:36:30'),(927386,'dodoos','','Access-Reject','2019-11-09 04:36:19'),(927385,'dodoos','','Access-Reject','2019-11-09 04:36:07'),(927383,'dodoos','','Access-Reject','2019-11-09 04:35:43'),(927384,'dodoos','','Access-Reject','2019-11-09 04:35:56'),(927381,'dodoos','','Access-Reject','2019-11-09 04:35:21'),(927382,'dodoos','','Access-Reject','2019-11-09 04:35:32'),(43420,'kkpc','0xd4c41052c32d809c23ce3dbc22f898762d','Access-Accept','2015-10-29 05:01:07'),(319350,'tpsbiz','','Access-Reject','2018-10-26 04:41:45'),(319351,'tpsbiz','','Access-Reject','2018-10-26 04:42:17'),(319352,'tpsbiz','','Access-Reject','2018-10-26 04:42:48'),(319353,'tpsbiz','','Access-Reject','2018-10-26 04:43:19'),(319354,'tpsbiz','','Access-Reject','2018-10-26 04:43:51'),(53461,'kkpc','0x8f8833d208fc82fa98c1164f6c16547bbd','Access-Accept','2016-03-11 00:36:35'),(931143,'dodoos','','Access-Reject','2019-11-09 17:40:27'),(86941,'00:27:15:49:14:23','0x1c56dad9bb94c52d9d34891c9c12964ab7','Access-Reject','2016-11-04 19:19:52'),(931257,'dodoos','','Access-Reject','2019-11-09 18:02:17'),(931258,'dodoos','','Access-Reject','2019-11-09 18:02:29'),(87460,'A4:44:D1:4C:18:A2','0x8591311be8bcc87e53647e55616520e30b','Access-Reject','2016-11-04 22:13:46'),(86940,'1mu=27r','0x3afbf61bc7af7381bed9f39bd327c3197a','Access-Reject','2016-11-04 19:19:44'),(927380,'dodoos','','Access-Reject','2019-11-09 04:35:09'),(927379,'dodoos','','Access-Reject','2019-11-09 04:34:58'),(86936,'80:19:67:DD:5C:78','0x43793b21890d2a609258640a0ad15c1515','Access-Reject','2016-11-04 19:18:13'),(86937,' cj ','0xb7641a98f60dee5e0cc556c66269707c21','Access-Reject','2016-11-04 19:18:25'),(86938,'lwlww','0x8acb1b61597b3af729cebb63558f4cde23','Access-Reject','2016-11-04 19:18:51'),(86939,'18:87:96:19:00:45','0x830ab26a230b57386652ba0db93a591cfd','Access-Reject','2016-11-04 19:19:03'),(86934,'80:19:67:BC:45:E7','0xc430bae0f072bbdefb31242c11f961f30b','Access-Reject','2016-11-04 19:17:52'),(59619,'kkpc','neuronwifi','Access-Accept','2016-04-03 00:51:06'),(927378,'src_hostel','','Access-Accept','2019-11-09 04:34:52'),(86933,'1mcW447','0x4d4d1d4c006942bde2d78c0ba173ae96a9','Access-Reject','2016-11-04 19:17:50'),(927376,'dodoos','','Access-Reject','2019-11-09 04:34:35'),(927377,'dodoos','','Access-Reject','2019-11-09 04:34:46'),(87459,'A4:51:6F:F9:DF:2C','0x2f31867af6d11f732a97a24ddc891c6ffe','Access-Reject','2016-11-04 22:13:32'),(87457,'80:19:67:4B:43:45','0xef01c45bc6436d8b9f4ec9fb83d14b00b5','Access-Reject','2016-11-04 22:13:32'),(87458,'E4:32:CB:CC:BF:DE','0x0c40062f18a91858cbaf4b943b6b47959f','Access-Reject','2016-11-04 22:13:32'),(320703,'pempamsie','','Access-Accept','2018-10-31 10:45:48'),(931259,'dodoos','','Access-Reject','2019-11-09 18:02:41'),(87881,'E4:98:D1:00:B8:C0','0xd62d2acd4feefe332cea6e38bc55425429','Access-Reject','2016-11-05 01:51:35'),(928475,'dodoos','','Access-Reject','2019-11-09 08:09:00'),(87978,'48:D2:24:02:67:05','0xc3701c9c1ac199c6dacfb336c4f245b859','Access-Reject','2016-11-05 03:12:21'),(87880,'00:E0:4C:63:3F:3A','0x93c2e4a54d1b06687ed79896f183d9f1d4','Access-Reject','2016-11-05 01:50:10'),(927374,'dodoos','','Access-Reject','2019-11-09 04:34:12'),(927375,'dodoos','','Access-Reject','2019-11-09 04:34:23'),(50759,'80:19:67:AA:5D:F5','0x6c9a43d862ea88e51b1b80a62559ab8091','Access-Accept','2016-02-19 01:05:16'),(85664,'E4:98:D1:00:B8:C0','0x38c13ce75d718531c590d2c60dca516cd4','Access-Reject','2016-11-04 11:40:40'),(85665,'00:24:D2:8D:DC:27','0x27ba3798755358422455cb30157fb2d782','Access-Reject','2016-11-04 11:40:43'),(927373,'dodoos','','Access-Reject','2019-11-09 04:34:00'),(927372,'dodoos','','Access-Reject','2019-11-09 04:33:49'),(927371,'dodoos','','Access-Reject','2019-11-09 04:33:38'),(50765,'gadukpoh','0xc9c757ecd82466af02073fc138d61c5d58','Access-Accept','2016-02-19 01:22:20'),(928290,'dodoos','','Access-Reject','2019-11-09 07:33:01'),(87281,'00:08:22:34:50:DF','0x4c7c89ea2352ce3526a504456b7d006040','Access-Reject','2016-11-04 21:17:13'),(320702,'asdfg','0x99e099ac77e068ae6e939dd1092d7d7c1a','Access-Reject','2018-10-31 10:37:06'),(317368,'pempamsie','','Access-Accept','2018-10-15 22:45:45'),(50613,'gadukpoh ','0x3a14b995af171800bb1ef80868987a89d3','Access-Accept','2016-02-17 22:21:56'),(43607,'kkpc','0x4d27b46ad19205fde864c125c8012b6751','Access-Accept','2015-10-31 11:28:02'),(357974,'affiliation','','Access-Reject','2018-12-31 05:48:57'),(927370,'dodoos','','Access-Reject','2019-11-09 04:33:26'),(289462,'seryda','0x28ee3cb1524267041723fa5b81be07316e','Access-Accept','2017-07-01 07:43:03'),(86931,'30:0D:43:69:67:44','0x3e7e70fe8b1fed25342598bfa6dad585a0','Access-Reject','2016-11-04 19:16:48'),(312832,'Clement','0x0abf6f6e91888cbd99405a01fe29ef6d9f','Access-Reject','2018-10-03 20:09:06'),(46418,'kkpc','0x67598457192f36b6f83378ef68d104dd4c','Access-Accept','2015-12-02 01:33:38'),(931326,'dodoos','','Access-Reject','2019-11-09 18:16:33'),(931327,'dodoos','','Access-Reject','2019-11-09 18:16:46'),(87691,'40:A6:D9:16:B4:67','0xdf82027865dfa4ba44b0f9c48b261ca6b6','Access-Reject','2016-11-05 00:00:42'),(52766,'kkpc','0x83c2b7d05072929fd04e80e3d681ec1020','Access-Accept','2016-03-08 04:48:22'),(313918,'tpsbiz','','Access-Reject','2018-10-09 02:49:49'),(313919,'tpsbiz','','Access-Reject','2018-10-09 02:49:59'),(43598,'kkpc','0x04a0d6285ca68a8f5cdc5edbef1243d264','Access-Accept','2015-10-31 04:10:15'),(931324,'dodoos','','Access-Reject','2019-11-09 18:16:11'),(931325,'dodoos','','Access-Reject','2019-11-09 18:16:22'),(931321,'dodoos','','Access-Reject','2019-11-09 18:15:33'),(931322,'dodoos','','Access-Reject','2019-11-09 18:15:46'),(313916,'tpsbiz','','Access-Reject','2018-10-09 02:49:29'),(313917,'tpsbiz','','Access-Reject','2018-10-09 02:49:38'),(43603,'kkpc','0x23ed8a0f3f030576680df88200a7a8b144','Access-Accept','2015-10-31 10:18:47'),(927368,'dodoos','','Access-Reject','2019-11-09 04:33:02'),(927369,'dodoos','','Access-Reject','2019-11-09 04:33:15'),(50599,'dadukpo','0xe8c9eac928e147f055dad76c72a9280695','Access-Accept','2016-02-17 21:00:55'),(928858,'dodoos','','Access-Reject','2019-11-09 09:23:06'),(87280,'24:00:BA:03:79:BF','0x98b0acc2e2411af7d3c50ea821c5890d42','Access-Reject','2016-11-04 21:16:53'),(50607,'80:19:67:AA:5D:F5','0xa903e00d0986756eb6ae2e2333af12533d','Access-Accept','2016-02-17 21:49:44'),(87455,'B8:5A:73:7F:42:A3','0x8d1ce23f3d608bbc6da9d4b73c1e5fc461','Access-Reject','2016-11-04 22:13:27'),(87456,'A8:26:D9:E1:09:EB','0x22a6d6e3c6ace189330308383b7baf759a','Access-Reject','2016-11-04 22:13:29'),(927367,'dodoos','','Access-Reject','2019-11-09 04:32:51'),(87690,'B8:5A:73:7F:42:A3','0x62662c1eccb41baedf6ddc230d535e3c04','Access-Reject','2016-11-05 00:00:26'),(927366,'dodoos','','Access-Reject','2019-11-09 04:32:39'),(927365,'dodoos','','Access-Reject','2019-11-09 04:32:28'),(927364,'dodoos','','Access-Reject','2019-11-09 04:32:16'),(927362,'dodoos','','Access-Reject','2019-11-09 04:31:54'),(927363,'dodoos','','Access-Reject','2019-11-09 04:32:05'),(84866,'D0:9D:AB:36:0C:0E','0x1b52583c484cf16d44561742d5ecc69e86','Access-Reject','2016-11-04 06:18:53'),(84864,'80:19:67:F9:39:64','0xc5a6fef59e749a4bc30b42d4e5322162d8','Access-Reject','2016-11-04 06:18:07'),(84865,'D0:9D:AB:36:0C:0E','0xd24a5262f895a8e5f4270e1b9dfb3dcd5c','Access-Reject','2016-11-04 06:18:51'),(319348,'tpsbiz','','Access-Reject','2018-10-26 04:40:43'),(319349,'tpsbiz','','Access-Reject','2018-10-26 04:41:14'),(289459,'kkpc','0x246a56ac8eaf95a0df42958b48c099b91b','Access-Accept','2017-07-01 03:52:14'),(347570,'tpsbiz','','Access-Reject','2018-12-13 23:00:10'),(347571,'tpsbiz','','Access-Reject','2018-12-13 23:00:42'),(929606,'dodoos','','Access-Reject','2019-11-09 12:44:56'),(929607,'dodoos','','Access-Reject','2019-11-09 12:45:08'),(312830,'dadukpo','0x434eaa3334ad4dabf8c71e7f698e44909a','Access-Accept','2018-10-03 19:56:33'),(928859,'dodoos','','Access-Reject','2019-11-09 09:23:18'),(927360,'dodoos','','Access-Reject','2019-11-09 04:31:31'),(927361,'dodoos','','Access-Reject','2019-11-09 04:31:42'),(87277,'A4:44:D1:56:76:30','0x25f91fd19d7a338a30bfec98285fbdc90d','Access-Reject','2016-11-04 21:15:23'),(87278,'F4:09:D8:E1:FE:BD','0x43c23ab1042ee3861da52f10ff1f5e6151','Access-Reject','2016-11-04 21:15:34'),(357973,'capitalhill','','Access-Reject','2018-12-31 05:48:54'),(87522,'D0:2D:B3:6D:BC:B7','0x231747ea56bfa1e926c64e711b43129afb','Access-Reject','2016-11-04 22:38:26'),(87275,'38:B1:DB:B2:2D:69','0x7e5381605bfcacee883f2b44c3e62ffb3a','Access-Reject','2016-11-04 21:14:12'),(927358,'dodoos','','Access-Reject','2019-11-09 04:31:08'),(86930,'00:08:22:EE:7C:35','0x75836975f86181bb9055cda26bd3929d62','Access-Reject','2016-11-04 19:16:28'),(86211,'BC:B3:08:D7:79:77','0xfe35ebc09d29d125c8371d2b2f8c3a989d','Access-Reject','2016-11-04 15:01:17'),(57830,'kkpc','0x9a2665972ede2a53aafdf5194fb284f86f','Access-Accept','2016-03-26 11:04:05'),(84863,'78:FF:CA:FE:C8:46','0x7435dc00c93cc30a487780779da011fa4c','Access-Reject','2016-11-04 06:16:50'),(289456,'seryda','0xbce095021469f8c50c7fc257db99af7bb6','Access-Accept','2017-06-30 22:15:33'),(357972,'affiliation','','Access-Reject','2018-12-31 05:48:46'),(86210,'80:19:67:1C:DB:C7','0x291319e4bb645834b41d502fac76926782','Access-Reject','2016-11-04 15:01:12'),(86209,'BC:B3:08:D7:4B:53','0x4351b0d71217894b704c2ca2d6b26ce4d6','Access-Reject','2016-11-04 15:01:08'),(931323,'dodoos','','Access-Reject','2019-11-09 18:15:59'),(87454,'80:19:67:4B:43:45','0x65342368c1563bcb5494e4ac0fb76a3f80','Access-Reject','2016-11-04 22:13:23'),(928904,'dodoos','','Access-Reject','2019-11-09 09:32:16'),(86929,'80:19:67:61:FA:05','0x9e04f084470adaa2c204799e2fe258d9de','Access-Reject','2016-11-04 19:16:28'),(320698,'quarbhenhadrizzles@gmail.com','0x44348655ec1d7ced103cac9c95fc1716db','Access-Reject','2018-10-31 08:53:48'),(50718,'kkpc','0x0344ad2a8e368f6d65150e43d89dcaa40d','Access-Accept','2016-02-18 19:21:31'),(86928,'80:19:67:82:70:A0','0x453430811d9576d7319ea70601a9bb87f5','Access-Reject','2016-11-04 19:16:14'),(86927,'A0:E4:53:3D:E0:FE','0x935f30d67b0d0d8c07bdb7189daa891e61','Access-Reject','2016-11-04 19:16:09'),(928903,'dodoos','','Access-Reject','2019-11-09 09:32:05'),(84862,'E4:54:CD:2E:0F:83','0xf7811d3873c406b1e27a6814a0ee04841b','Access-Reject','2016-11-04 06:16:41'),(929605,'dodoos','','Access-Reject','2019-11-09 12:44:45'),(84861,'B8:EE:65:72:FE:1F','0xcd000426360033f4c9bc8e990e12a3e953','Access-Reject','2016-11-04 06:16:07'),(929579,'dodoos','','Access-Reject','2019-11-09 12:39:59'),(52945,'80:19:67:AA:5D:F5','0xdc6ba93ba354d7886f3a8c10829c2ce601','Access-Accept','2016-03-09 05:32:41'),(320697,'quarbhenhadrizzles@gmail.com','0x6e348655ec1d7ced103cac9c95fc1716db','Access-Reject','2018-10-31 08:53:45'),(52948,'80:19:67:AA:5D:F5','0x8d1620539d1a327fd903d81b81a2a91eb5','Access-Accept','2016-03-09 06:35:30'),(927357,'dodoos','','Access-Reject','2019-11-09 04:30:56'),(927356,'dodoos','','Access-Reject','2019-11-09 04:30:45'),(312824,'gadukpoh','0x23033123a91dcf41067913ff0a881e4e54','Access-Accept','2018-10-03 19:28:20'),(87453,'B4:6D:83:80:89:FA','0x0fea63c71da8807a5c4f53c8c0ec9828fa','Access-Reject','2016-11-04 22:13:12'),(87452,'E8:08:8B:5F:FF:3F','0xcb83afccee344be2a564329b9d04d4c402','Access-Reject','2016-11-04 22:12:33'),(927354,'dodoos','','Access-Reject','2019-11-09 04:30:22'),(927355,'dodoos','','Access-Reject','2019-11-09 04:30:34'),(86924,'54:35:30:CE:96:FE','0x8a41387309a381f3abcb9d47998fc4e350','Access-Reject','2016-11-04 19:15:22'),(86925,'CC:08:E0:98:FD:F5','0xc18ed7fa21f5d58e56624e95f7d9015854','Access-Reject','2016-11-04 19:15:27'),(929486,'dodoos','','Access-Reject','2019-11-09 11:27:03'),(929487,'dodoos','','Access-Reject','2019-11-09 11:27:14'),(929488,'dodoos','','Access-Reject','2019-11-09 11:27:26'),(927352,'dodoos','','Access-Reject','2019-11-09 04:29:53'),(927353,'dodoos','','Access-Reject','2019-11-09 04:30:06'),(43856,'kkpc','0x0cb2f3aece92513605e780f3c6ed938b89','Access-Accept','2015-11-03 15:17:00'),(930232,'dodoos','','Access-Reject','2019-11-09 14:42:06'),(85662,'F0:34:04:AD:97:6C','0x6763f3eacb37c0bf78be9e5f1d47b09efe','Access-Reject','2016-11-04 11:40:30'),(85663,'CC:08:E0:98:FD:F5','0x612305dd4191e738529b8d38aca311c592','Access-Reject','2016-11-04 11:40:34'),(84860,'00:D4:BA:E9:BF:F9','0xe11d2f6b73d26f30273731c4b3ece7a036','Access-Reject','2016-11-04 06:15:17'),(927350,'dodoos','','Access-Reject','2019-11-09 04:29:30'),(927351,'dodoos','','Access-Reject','2019-11-09 04:29:42'),(927349,'dodoos','','Access-Reject','2019-11-09 04:29:19'),(927348,'dodoos','','Access-Reject','2019-11-09 04:29:08'),(927341,'dodoos','','Access-Reject','2019-11-09 04:27:46'),(51077,'kkpc','0xca37d61d1e38997e86c8f1792b06209184','Access-Accept','2016-02-21 17:30:26'),(87688,'48:45:20:B9:A8:A7','0xfee981a6ebe06de59ca57c90a36dc9a08b','Access-Reject','2016-11-04 23:59:22'),(87687,'30:AA:BD:6D:EB:DD','0xb16cd74ffda27db68227088a5cb695188f','Access-Reject','2016-11-04 23:59:09'),(890674,'SoNM','','Access-Reject','2019-09-12 15:27:32'),(890675,'SoNM','','Access-Reject','2019-09-12 15:27:43'),(890676,'kumi','','Access-Reject','2019-09-12 15:27:50'),(927343,'dodoos','','Access-Reject','2019-11-09 04:28:09'),(927344,'dodoos','','Access-Reject','2019-11-09 04:28:22'),(927345,'dodoos','','Access-Reject','2019-11-09 04:28:33'),(927346,'dodoos','','Access-Reject','2019-11-09 04:28:45'),(927347,'dodoos','','Access-Reject','2019-11-09 04:28:56'),(84859,'E0:CA:94:E6:4A:E4','0x6714926fb4a5c5c02fe2d50ca6da27bede','Access-Reject','2016-11-04 06:15:09'),(312818,'pempamsie','','Access-Accept','2018-10-03 18:45:43'),(320696,'quarbhenhadrizzles@gmail.com','0x06348655ec1d7ced103cac9c95fc1716db','Access-Reject','2018-10-31 08:53:43'),(48207,'kkpc','0xc3b4bb7c5b7b7b036400366f5df0c2e935','Access-Accept','2015-12-31 06:28:35'),(331185,'tpsbiz','','Access-Reject','2018-11-22 15:43:20'),(86923,'00:08:22:3C:B4:FB','0x792431ae8119aad39001c175757fd8de90','Access-Reject','2016-11-04 19:15:10'),(86922,'D0:53:49:2E:E2:A8','0x860788dd8019d36b027518436c67639459','Access-Reject','2016-11-04 19:15:06'),(331184,'tpsbiz','','Access-Reject','2018-11-22 15:42:49'),(48213,'kkpc','0x7395b1914cf0726eabb975cbcbb0bb2435','Access-Accept','2016-01-01 15:44:31'),(302775,'Booster fuse','0x89e5966a5d04541260b8214e1fca2cfe77','Access-Reject','2018-02-20 10:10:16'),(48215,'kkpc','0x3c53c7e0d30b8649bb7985566d7679acd0','Access-Accept','2016-01-02 00:17:13'),(358148,'affiliation','','Access-Reject','2018-12-31 06:05:26'),(84857,'00:08:22:24:B8:FB','0x4b7699e1b1efc68425ecdb5356d73f12b2','Access-Reject','2016-11-04 06:14:31'),(84858,'40:A6:D9:16:B4:67','0xe2a4832ee63b2eb22289bf59afb85d5355','Access-Reject','2016-11-04 06:14:36'),(320695,'systa jackson','0xd3ad831a6b3fc91e1c3877ea3c5981cab7','Access-Reject','2018-10-31 08:52:55'),(927342,'dodoos','','Access-Reject','2019-11-09 04:27:58'),(87273,'6C:71:D9:DC:FC:23','0x84f9f29590d2602c747b3424480261442b','Access-Reject','2016-11-04 21:13:11'),(852822,'kumi','','Access-Reject','2019-09-06 16:49:46'),(852823,'mfantsipim','','Access-Accept','2019-09-06 16:50:03'),(852824,'kumi','','Access-Reject','2019-09-06 16:50:17'),(84854,'20:54:76:89:3B:7F','0xd907484905a312767aceb073eda75cb353','Access-Reject','2016-11-04 06:12:20'),(927339,'baduwa','','Access-Accept','2019-11-09 04:27:29'),(927340,'dodoos','','Access-Reject','2019-11-09 04:27:35'),(84856,'F4:8E:92:E7:89:A5','0x6e3b29e7b5b12e1fb93f18bafc043adce4','Access-Reject','2016-11-04 06:14:16'),(927337,'dodoos','','Access-Reject','2019-11-09 04:27:12'),(927338,'dodoos','','Access-Reject','2019-11-09 04:27:24'),(927335,'dodoos','','Access-Reject','2019-11-09 04:26:48'),(927336,'dodoos','','Access-Reject','2019-11-09 04:27:00'),(927333,'dodoos','','Access-Reject','2019-11-09 04:26:25'),(927334,'dodoos','','Access-Reject','2019-11-09 04:26:37'),(87879,'0C:74:C2:BB:5B:E4','0x74ce8cf74d6a24d175a0a1255041610184','Access-Reject','2016-11-05 01:49:15'),(930099,'dodoos','','Access-Reject','2019-11-09 14:17:14'),(86207,'80:19:67:40:B3:94','0xbf21cee67550dd5aa5210d7df9650b62ab','Access-Reject','2016-11-04 14:59:53'),(86208,'78:FF:CA:D6:60:35','0x5cb4c5fd56f31ac08200d3b28a3ee14b17','Access-Reject','2016-11-04 14:59:59'),(930443,'dodoos','','Access-Reject','2019-11-09 15:21:27'),(930444,'dodoos','','Access-Reject','2019-11-09 15:21:38'),(927331,'dodoos','','Access-Reject','2019-11-09 04:26:03'),(927332,'dodoos','','Access-Reject','2019-11-09 04:26:14'),(927329,'dodoos','','Access-Reject','2019-11-09 04:25:40'),(927330,'dodoos','','Access-Reject','2019-11-09 04:25:51'),(927327,'dodoos','','Access-Reject','2019-11-09 04:25:17'),(927328,'dodoos','','Access-Reject','2019-11-09 04:25:28'),(930441,'dodoos','','Access-Reject','2019-11-09 15:21:04'),(930442,'dodoos','','Access-Reject','2019-11-09 15:21:16'),(927325,'SoNM','','Access-Accept','2019-11-09 04:25:03'),(927326,'dodoos','','Access-Reject','2019-11-09 04:25:05'),(86206,'68:07:15:47:A0:BD','0x52a7b96cc5d9ffa7626e27ae107e689e3b','Access-Reject','2016-11-04 14:59:10'),(86205,'D0:33:11:46:59:D2','0x8adceba31717ce50013bf510767eba91ee','Access-Reject','2016-11-04 14:59:00'),(87685,'74:29:AF:04:CD:A3','0x8a91d320b59a2a70974d9d4b9325b4352e','Access-Reject','2016-11-04 23:58:09'),(50669,'kkpc','0x592df3549adca7e1176c00aba0f5498d97','Access-Accept','2016-02-18 12:11:56'),(87684,'0C:74:C2:BB:5B:E4','0xdc4e1cb303f9825a46642c6635c63dc19e','Access-Reject','2016-11-04 23:58:05'),(349056,'tpsbiz','','Access-Reject','2018-12-14 12:28:08'),(349057,'tpsbiz','','Access-Reject','2018-12-14 12:28:41'),(85660,'80:19:67:5C:48:8B','0xbec4a3ac9277642e70248e86f2f92acd15','Access-Reject','2016-11-04 11:39:24'),(85661,'E8:50:8B:F2:DC:9C','0x5ccbc668e6b80f0970130e80b9a97e5d2f','Access-Reject','2016-11-04 11:39:30'),(932002,'dodoos','','Access-Reject','2019-11-09 20:45:48'),(929900,'dodoos','','Access-Reject','2019-11-09 13:40:57'),(88062,'00:1B:9E:07:A0:E2','0xf0b539fbf296d4922f33f31ef9e607d329','Access-Reject','2016-11-05 04:35:48'),(930132,'dodoos','','Access-Reject','2019-11-09 14:23:34'),(85657,'88:30:8A:C2:FE:31','0x1854461c8256c36700bc440a74454cfe8d','Access-Reject','2016-11-04 11:37:18'),(85658,'88:A7:3C:F7:C6:09','0xb1982a5f9945dbbcc5b8038e42b572ca70','Access-Reject','2016-11-04 11:37:40'),(85659,'5C:93:A2:F6:12:B4','0xc09ab1ec05c7db74d80e557eef47ad0542','Access-Reject','2016-11-04 11:38:17'),(927324,'dodoos','','Access-Reject','2019-11-09 04:24:54'),(907836,'cegrad','','Access-Accept','2019-09-20 06:10:05'),(907835,'affiliation','','Access-Accept','2019-09-20 06:10:03'),(86920,'80:19:67:BA:B6:B4','0x243e938fa66f55cc88396932ce357e0b15','Access-Reject','2016-11-04 19:14:58'),(86921,'80:19:67:D3:BC:92','0xff6bf02eaa38ac7e00a7c4ac594d591ddb','Access-Reject','2016-11-04 19:15:04'),(86918,'80:19:67:D3:BC:92','0xdac2bdfbf39e84026114ee1d3602ace7b2','Access-Reject','2016-11-04 19:14:26'),(86919,'40:B8:9A:C0:F6:3A','0x279fe6a8c37c2f6bb5b0cdb53449970ccf','Access-Reject','2016-11-04 19:14:45'),(86917,'E4:32:CB:CC:BF:DE','0xe5739e1a9abae92e44e11eaa7ea9b5843a','Access-Reject','2016-11-04 19:14:24'),(319346,'tpsbiz','','Access-Reject','2018-10-26 04:39:40'),(319347,'tpsbiz','','Access-Reject','2018-10-26 04:40:11'),(87451,'C0:18:85:6D:DA:40','0x0dd29954da4eaf92b36fb9fd9e98aeb0dd','Access-Reject','2016-11-04 22:12:10'),(86916,'88:A7:3C:F7:C6:09','0x4cd9e4127e796f21c95bc9a640afe771dd','Access-Reject','2016-11-04 19:14:17'),(927322,'dodoos','','Access-Reject','2019-11-09 04:24:31'),(927323,'dodoos','','Access-Reject','2019-11-09 04:24:43'),(927321,'dodoos','','Access-Reject','2019-11-09 04:24:20'),(927320,'dodoos','','Access-Reject','2019-11-09 04:24:08'),(907834,'mfantsipim','','Access-Accept','2019-09-20 06:10:02'),(927319,'dodoos','','Access-Reject','2019-11-09 04:23:57'),(927318,'dodoos','','Access-Reject','2019-11-09 04:23:46'),(927317,'dodoos','','Access-Reject','2019-11-09 04:23:34'),(927316,'dodoos','','Access-Reject','2019-11-09 04:23:23'),(86914,'E8:15:0E:04:EB:30','0xb866bb7e60ff38cd6d066a95b529824d40','Access-Reject','2016-11-04 19:13:25'),(927314,'dodoos','','Access-Reject','2019-11-09 04:23:00'),(927315,'dodoos','','Access-Reject','2019-11-09 04:23:11'),(927313,'dodoos','','Access-Reject','2019-11-09 04:22:49'),(931142,'dodoos','','Access-Reject','2019-11-09 17:40:15'),(927311,'dodoos','','Access-Reject','2019-11-09 04:22:26'),(927312,'dodoos','','Access-Reject','2019-11-09 04:22:37'),(927309,'dodoos','','Access-Reject','2019-11-09 04:22:03'),(927310,'dodoos','','Access-Reject','2019-11-09 04:22:14'),(43901,'kkpc','0x05a4422cfe201dc1d79ab7ef5006b8f74e','Access-Accept','2015-11-04 02:30:51'),(85656,'E8:D5:9C:F2:BB:36','0x49107e36093e5c93f7640ddda3d01cb5e6','Access-Reject','2016-11-04 11:36:42'),(37892,'kkpc','0x7aea2f51bd04ab06033ba77e0ce2492e8f','Access-Accept','2015-07-20 01:09:24'),(349042,'tpsbiz','','Access-Reject','2018-12-14 12:20:30'),(927308,'dodoos','','Access-Reject','2019-11-09 04:21:52'),(927307,'dodoos','','Access-Reject','2019-11-09 04:21:40'),(927306,'dodoos','','Access-Reject','2019-11-09 04:21:29'),(927305,'dodoos','','Access-Reject','2019-11-09 04:21:17'),(927304,'dodoos','','Access-Reject','2019-11-09 04:21:06'),(86911,'74:E5:0B:DD:E3:02','0x99b2ff1ce9ecdc701b9977116442ffe349','Access-Reject','2016-11-04 19:12:24'),(86912,'78:FF:CA:5F:71:56','0xf93647a844f2ccd7f9c5c080507d2c10ff','Access-Reject','2016-11-04 19:12:55'),(86913,'A4:44:D1:56:76:30','0x7d15f529a4d97e74d464b6ede631e96cad','Access-Reject','2016-11-04 19:13:11'),(86910,'78:FF:CA:22:57:9D','0xcecdbcabb5c6c37069bbffc5f30bfa1a0b','Access-Reject','2016-11-04 19:12:20'),(86909,'80:19:67:D3:BC:92','0x763d3bc2fcfec169d85846f2781300d4d4','Access-Reject','2016-11-04 19:11:45'),(86907,'CC:3A:61:5E:23:57','0x4d1fc66cd24ffc6ce1ed4122ba3af7c0c8','Access-Reject','2016-11-04 19:11:21'),(86908,'80:19:67:F9:39:64','0xfeba6aace7da3063445c1eda3fca4ac4bd','Access-Reject','2016-11-04 19:11:24'),(86905,'80:19:67:25:A5:03','0xbda3b53d66cc95501030638a7db0f30350','Access-Reject','2016-11-04 19:10:25'),(86906,'40:72:0D:39:FB:76','0x6531803237073565a26d741fdb3dac077c','Access-Reject','2016-11-04 19:10:34'),(852821,'kumi','','Access-Reject','2019-09-06 16:49:15'),(289445,'seryda','0xf667f21a4ef980e699890cfa12fe9c37bd','Access-Accept','2017-06-30 17:17:41'),(86904,'80:19:67:D3:BC:92','0x96fae389af0a40390a8ba528f2eefb4d25','Access-Reject','2016-11-04 19:10:14'),(86902,'F0:34:04:AD:97:6C','0x0d453acc36f72d1a46666184feadcf8d01','Access-Reject','2016-11-04 19:09:59'),(86903,'54:27:58:9F:65:C0','0xb6cd69fbc5757cade83f91ce2a67fca5a3','Access-Reject','2016-11-04 19:10:14'),(86899,'80:19:67:D3:BC:92','0x12dbd7b8fc0e63520361805a20fece3498','Access-Reject','2016-11-04 19:09:30'),(86900,'18:87:96:12:37:92','0xde1362484a7c37f9faf0df55f81e37309c','Access-Reject','2016-11-04 19:09:38'),(86901,'18:87:96:12:37:92','0xe63307a14a7d78ae6ae7f56bafc0e0e698','Access-Reject','2016-11-04 19:09:41'),(86898,'80:71:7A:F8:DE:73','0x7ac10cf3473609cb528249c8fdd811b633','Access-Reject','2016-11-04 19:09:07'),(931140,'dodoos','','Access-Reject','2019-11-09 17:39:59'),(931141,'capitalhill','','Access-Accept','2019-11-09 17:40:01'),(37883,'kkpc','0x99ca82294d7417f404ecd1d84ea5783005','Access-Accept','2015-07-19 10:43:45'),(350185,'tpsbiz','','Access-Reject','2018-12-14 22:21:43'),(927302,'dodoos','','Access-Reject','2019-11-09 04:20:43'),(927303,'dodoos','','Access-Reject','2019-11-09 04:20:55'),(87683,'00:E0:4C:63:3F:3A','0xc4a5e8267ebb85511fcb0da29b6c749847','Access-Reject','2016-11-04 23:57:41'),(312812,'Irene ','0xd537af30ca421daf98a195cca1bf21b6ed','Access-Reject','2018-10-03 16:31:21'),(312813,'pempamsie','','Access-Accept','2018-10-03 16:45:43'),(86897,'20:10:7A:5D:D4:9F','0x94e347ccca4a093282f69e6178e3c0e041','Access-Reject','2016-11-04 19:08:55'),(927300,'dodoos','','Access-Reject','2019-11-09 04:20:20'),(927301,'dodoos','','Access-Reject','2019-11-09 04:20:32'),(312809,'obirinism73','0xff58646779b37151ac5f6aab7f68365f65','Access-Reject','2018-10-03 16:26:32'),(312810,'obirinism73','0x65ebafc2ce36b24c87cd1e65c181a25d23','Access-Reject','2018-10-03 16:28:01'),(312811,'Irene ','0x0a37af30ca421daf98a195cca1bf21b6ed','Access-Reject','2018-10-03 16:30:56'),(87445,'D0:5B:A8:78:BB:5C','0x94b5db3bde1d6a13d049c66de1b07d5174','Access-Reject','2016-11-04 22:09:53'),(350186,'tpsbiz','','Access-Reject','2018-12-14 22:22:14'),(86896,'C4:8E:8F:42:7B:4D','0x5b809f67a729c5871ee24a68ac79e77aa5','Access-Reject','2016-11-04 19:08:53'),(86893,'70:18:8B:76:94:55','0x8816966b50b0ce8d7968c2cca0c008ad7f','Access-Reject','2016-11-04 19:08:06'),(86894,'00:1F:3A:43:51:DD','0x76c5c7ace06a31a2df9bc2388c2191940c','Access-Reject','2016-11-04 19:08:20'),(86895,'D8:9E:3F:ED:72:56','0x92b83b9ca2820489939ac63be548def77a','Access-Reject','2016-11-04 19:08:34'),(86892,'24:A4:3C:48:F1:4F','0x70af41100977af135194db236eeb38a9e1','Access-Reject','2016-11-04 19:08:06'),(86891,'BC:B3:08:BC:34:2E','0xb0b74ee0ff80499ef4a32a7a747d834994','Access-Reject','2016-11-04 19:07:13'),(86890,'B4:E1:C4:29:B2:E8','0x5f8f26d057b346bbcd0c1cd1f398eb548e','Access-Reject','2016-11-04 19:06:20'),(85655,'50:F0:D3:21:50:08','0x7ed22c422823431d47a31ca08aef6da7b2','Access-Reject','2016-11-04 11:36:32'),(84853,'10:1C:0C:3B:EB:D8','0x43d7e5a70495788cc575a260f8d9504610','Access-Reject','2016-11-04 06:12:06'),(84852,'D0:33:11:46:59:D2','0xc09db2af6777614446302c9da3e440f4b4','Access-Reject','2016-11-04 06:12:05'),(358147,'capitalhill','','Access-Reject','2018-12-31 06:05:24'),(48437,'kkpc','0xd000d3d2fb9b3b2e2de057f680c64c9c82','Access-Accept','2016-01-18 16:28:20'),(87878,'68:94:23:8A:EE:E1','0xdd2fd0fe0a7e12da03652e88de601f580c','Access-Reject','2016-11-05 01:49:07'),(87272,'24:A4:3C:48:F1:4F','0x30b4851810de7bee9fe5bbd9c2164f3999','Access-Reject','2016-11-04 21:13:03'),(87270,'40:A6:D9:16:B4:67','0x9257e61e82296204fb6e8ab105b6629180','Access-Reject','2016-11-04 21:12:00'),(87271,'DC:D9:16:92:D1:30','0x1c900766daa84990f43c59ffd6087ee9a1','Access-Reject','2016-11-04 21:12:17'),(87268,'BC:B3:08:D7:79:77','0x982f56f248a21611cf8cf5bf32ed513015','Access-Reject','2016-11-04 21:11:43'),(87269,'E0:B6:F5:2E:97:C2','0xc9fb28c60533f9cd33c6a48ae8d1f5d62d','Access-Reject','2016-11-04 21:11:46'),(86888,'40:F0:2F:A3:35:0E','0xf8b4d698fbd4f5820df87b25725e73d194','Access-Reject','2016-11-04 19:05:47'),(86889,'00:27:15:49:14:23','0x0b0f6c708b3c25ad62effd87e380819019','Access-Reject','2016-11-04 19:06:19'),(332067,'pempamsie','','Access-Accept','2018-12-01 04:45:45'),(87682,'78:FF:CA:32:8E:B6','0x90d7d9569f2b620a83d4c85297e11a2ba6','Access-Reject','2016-11-04 23:57:17'),(930165,'dodoos','','Access-Reject','2019-11-09 14:29:28'),(930166,'dodoos','','Access-Reject','2019-11-09 14:29:40'),(312808,'obirinism73','0x59050bfc54c047c22e4e6f05a01e480c1f','Access-Reject','2018-10-03 16:26:04'),(86887,'78:FF:CA:57:B0:72','0x244ad3fbc59c3c50c4c0a3a9187a8c4763','Access-Reject','2016-11-04 19:05:42'),(86202,'44:74:6C:1E:DB:8A','0x033ac096e577705f833aaef61794af619e','Access-Reject','2016-11-04 14:57:48'),(86203,'00:27:15:67:56:09','0x6cf1bc772390b86b360f9857dd2050f5fb','Access-Reject','2016-11-04 14:58:02'),(320693,'pempamsie','','Access-Accept','2018-10-31 08:45:48'),(320694,'Cobby18','0xf42bf61d77dbdd575d5aad2eb845b70861','Access-Reject','2018-10-31 08:52:31'),(927299,'dodoos','','Access-Reject','2019-11-09 04:20:09'),(927298,'dodoos','','Access-Reject','2019-11-09 04:19:58'),(52936,'80:19:67:AA:5D:F5','0x664eaf0edc937664c75c18e38ee1a7bb56','Access-Accept','2016-03-09 04:32:49'),(86885,'78:FF:CA:57:A1:21','0x3b86eb9614fb115b644c8d0c827c391136','Access-Reject','2016-11-04 19:04:43'),(86884,'78:FF:CA:22:57:9D','0xe8ae20e0ea1612827de817608a6aa35e75','Access-Reject','2016-11-04 19:04:39'),(86200,'10:1C:0C:3B:EB:D8','0xb17edb716e87fdbe0fea0d0641a7c926d9','Access-Reject','2016-11-04 14:57:42'),(86201,'58:A2:B5:FD:6C:74','0x2a65cd98b66bcdc22097be250b27f38580','Access-Reject','2016-11-04 14:57:44'),(931209,'dodoos','','Access-Reject','2019-11-09 17:52:42'),(931210,'dodoos','','Access-Reject','2019-11-09 17:52:53'),(86883,'EC:1F:72:C7:8E:89','0x2be59bdea140f6aa1e02e5d57a7f03f15a','Access-Reject','2016-11-04 19:03:58'),(84850,'E4:54:CD:2E:0F:83','0x5c8f7857e64c117e1d4a3571337679d155','Access-Reject','2016-11-04 06:10:58'),(84851,'64:89:9A:1C:F6:56','0xf55bac5ad1c662c0198820db414931d57e','Access-Reject','2016-11-04 06:11:23'),(927296,'dodoos','','Access-Reject','2019-11-09 04:19:35'),(927297,'dodoos','','Access-Reject','2019-11-09 04:19:46'),(927294,'dodoos','','Access-Reject','2019-11-09 04:19:12'),(927295,'dodoos','','Access-Reject','2019-11-09 04:19:24'),(84849,'00:21:E2:EA:A1:99','0x13c42c0f68b96bf4564dbd2474c375387d','Access-Reject','2016-11-04 06:10:15'),(330797,'tpsbiz','','Access-Reject','2018-11-22 12:18:40'),(927292,'dodoos','','Access-Reject','2019-11-09 04:18:49'),(927293,'dodoos','','Access-Reject','2019-11-09 04:19:01'),(927290,'dodoos','','Access-Reject','2019-11-09 04:18:27'),(927291,'dodoos','','Access-Reject','2019-11-09 04:18:38'),(84848,'18:22:7E:3D:4E:1D','0xa51936fb3d2f54ab0abf057a4c4a3e6b83','Access-Reject','2016-11-04 06:09:52'),(927288,'dodoos','','Access-Reject','2019-11-09 04:18:04'),(927289,'dodoos','','Access-Reject','2019-11-09 04:18:15'),(927286,'dodoos','','Access-Reject','2019-11-09 04:17:41'),(927287,'dodoos','','Access-Reject','2019-11-09 04:17:52'),(927284,'dodoos','','Access-Reject','2019-11-09 04:17:18'),(927285,'dodoos','','Access-Reject','2019-11-09 04:17:30'),(927282,'dodoos','','Access-Reject','2019-11-09 04:16:54'),(927283,'dodoos','','Access-Reject','2019-11-09 04:17:06'),(87267,'B4:3A:28:2A:93:BC','0x4e44dfe600b9e26898a254aab372e44fa4','Access-Reject','2016-11-04 21:11:29'),(927280,'dodoos','','Access-Reject','2019-11-09 04:16:32'),(927281,'dodoos','','Access-Reject','2019-11-09 04:16:43'),(927279,'dodoos','','Access-Reject','2019-11-09 04:16:20'),(927278,'dodoos','','Access-Reject','2019-11-09 04:16:09'),(927277,'dodoos','','Access-Reject','2019-11-09 04:15:56'),(84847,'0C:74:C2:BB:5B:E4','0x864b1d0a7713240326ce2c6f07622f8eb1','Access-Reject','2016-11-04 06:09:35'),(927275,'dodoos','','Access-Reject','2019-11-09 04:15:34'),(927276,'dodoos','','Access-Reject','2019-11-09 04:15:45'),(927273,'dodoos','','Access-Reject','2019-11-09 04:15:11'),(927274,'dodoos','','Access-Reject','2019-11-09 04:15:22'),(927271,'dodoos','','Access-Reject','2019-11-09 04:14:48'),(927272,'dodoos','','Access-Reject','2019-11-09 04:15:00'),(927269,'dodoos','','Access-Reject','2019-11-09 04:14:25'),(927270,'dodoos','','Access-Reject','2019-11-09 04:14:37'),(927267,'dodoos','','Access-Reject','2019-11-09 04:14:02'),(927268,'dodoos','','Access-Reject','2019-11-09 04:14:14'),(87681,'00:1B:9E:07:A0:E2','0x326a9fe9939bb3d64701d3eeb0972c9723','Access-Reject','2016-11-04 23:56:46'),(320691,'gadukpoh','0x80f6ab44236ebde762da6ee91d471d0500','Access-Accept','2018-10-31 08:10:52'),(87265,'78:FF:CA:57:A1:21','0xf00bfc6d127feb518d4be3a3cb582d7c6c','Access-Reject','2016-11-04 21:10:09'),(87266,'24:DF:6A:0D:A4:DF','0x4d3164c1fb1feb8d05e8b2729b18b2f9ff','Access-Reject','2016-11-04 21:10:12'),(84846,'80:19:67:F3:4A:1B','0xc43b3e23458b502cb093fcbba79ba0a8e5','Access-Reject','2016-11-04 06:09:21'),(931608,'dodoos','','Access-Reject','2019-11-09 19:24:24'),(932000,'dodoos','','Access-Reject','2019-11-09 20:45:25'),(932001,'dodoos','','Access-Reject','2019-11-09 20:45:36'),(312802,'pempamsie','','Access-Accept','2018-10-03 14:45:43'),(928212,'dodoos','','Access-Reject','2019-11-09 07:16:42'),(928213,'dodoos','','Access-Reject','2019-11-09 07:16:54'),(928214,'dodoos','','Access-Reject','2019-11-09 07:17:05'),(928215,'dodoos','','Access-Reject','2019-11-09 07:17:16'),(928216,'dodoos','','Access-Reject','2019-11-09 07:17:28'),(928217,'dodoos','','Access-Reject','2019-11-09 07:17:40'),(53805,'kkpc','0xfb2188df03c02481d9a564dcadbc21466f','Access-Accept','2016-03-11 23:09:52'),(927265,'dodoos','','Access-Reject','2019-11-09 04:13:40'),(927266,'dodoos','','Access-Reject','2019-11-09 04:13:51'),(927254,'dodoos','','Access-Reject','2019-11-09 04:11:34'),(927255,'dodoos','','Access-Reject','2019-11-09 04:11:46'),(927256,'dodoos','','Access-Reject','2019-11-09 04:11:57'),(927257,'dodoos','','Access-Reject','2019-11-09 04:12:08'),(927258,'dodoos','','Access-Reject','2019-11-09 04:12:20'),(927259,'dodoos','','Access-Reject','2019-11-09 04:12:31'),(927260,'dodoos','','Access-Reject','2019-11-09 04:12:43'),(312799,'pempamsie','','Access-Accept','2018-10-03 12:45:43'),(929588,'dodoos','','Access-Reject','2019-11-09 12:41:31'),(929589,'dodoos','','Access-Reject','2019-11-09 12:41:42'),(349040,'tpsbiz','','Access-Reject','2018-12-14 12:19:28'),(349041,'tpsbiz','','Access-Reject','2018-12-14 12:19:59'),(87264,'78:FF:CA:5F:71:56','0xac0541eb1a09d4393ff31a87a9a7ecb666','Access-Reject','2016-11-04 21:09:37'),(86881,'80:19:67:39:5E:A3','0x5d67de8a159b929e6ee2f0ee58d66fe45b','Access-Reject','2016-11-04 19:03:49'),(86882,'80:19:67:50:5A:EA','0x2a57430e87784ee8e1a44e9d64de5e3ed3','Access-Reject','2016-11-04 19:03:52'),(37875,'kkpc','0xab6928da113cb7a79598db272dfad252be','Access-Accept','2015-07-19 02:41:32'),(87263,'14:1A:A3:87:58:36','0x06e66a52604538f86fb81e5417545afda0','Access-Reject','2016-11-04 21:08:32'),(86880,'80:19:67:D5:90:1D','0x5f51cd6b8a8be944c6bb161034821b5c00','Access-Reject','2016-11-04 19:03:40'),(930250,'dodoos','','Access-Reject','2019-11-09 14:45:32'),(930251,'dodoos','','Access-Reject','2019-11-09 14:45:44'),(927264,'dodoos','','Access-Reject','2019-11-09 04:13:28'),(86875,'74:29:AF:86:A1:D1','0x5ca847b8016d0918694a0dba4c5e04f63a','Access-Reject','2016-11-04 19:02:31'),(86876,'7C:C7:09:29:C2:54','0xaae3a254efc6bbdb73133585d49b514da2','Access-Reject','2016-11-04 19:02:57'),(86877,'AC:22:0B:58:CB:ED','0x4f50eb1590def05cb81b4be126999a2efc','Access-Reject','2016-11-04 19:03:13'),(86878,'BC:B3:08:CD:A4:A8','0xd5220f0c347e57b510bc6acb46f54fd3aa','Access-Reject','2016-11-04 19:03:22'),(86879,'80:19:67:82:70:A0','0x5dea4a3dd5a98ce5a2d6c894c7b619c330','Access-Reject','2016-11-04 19:03:39'),(46447,'kkpc','0x3b1fd6d52ef360f28fa956079c584b26c6','Access-Accept','2015-12-02 11:22:24'),(46448,'kkpc','0xa35bac1759f023c260ebe01ddbd8318f28','Access-Accept','2015-12-02 11:23:26'),(37873,'kkpc','0x7e976facf865a54b006e8c135acd7f560e','Access-Accept','2015-07-19 00:33:17'),(927262,'dodoos','','Access-Reject','2019-11-09 04:13:05'),(927263,'dodoos','','Access-Reject','2019-11-09 04:13:17'),(927261,'dodoos','','Access-Reject','2019-11-09 04:12:54'),(86873,'78:FF:CA:2C:49:0D','0x470f672fedbd73cb969199dc5d0b0b2162','Access-Reject','2016-11-04 19:00:52'),(927253,'dodoos','','Access-Reject','2019-11-09 04:11:23'),(927252,'dodoos','','Access-Reject','2019-11-09 04:11:11'),(927251,'dodoos','','Access-Reject','2019-11-09 04:11:00'),(927250,'dodoos','','Access-Reject','2019-11-09 04:10:49'),(312795,'pempamsie','','Access-Accept','2018-10-03 10:45:43'),(930356,'dodoos','','Access-Reject','2019-11-09 15:04:57'),(930357,'dodoos','','Access-Reject','2019-11-09 15:05:08'),(51714,'80:19:67:AA:5D:F5','0x1764e946e3bc6fb8b8c21e301175d40938','Access-Accept','2016-02-26 00:26:33'),(927249,'dodoos','','Access-Reject','2019-11-09 04:10:37'),(87680,'44:91:DB:37:24:80','0x485819d7091bbb35109f7ab727404c0faa','Access-Reject','2016-11-04 23:56:14'),(86870,'70:18:8B:76:94:55','0x3f00b585c7d28de09fa30d1d750565e100','Access-Reject','2016-11-04 19:00:31'),(927247,'britwums','','Access-Accept','2019-11-09 04:10:23'),(927248,'dodoos','','Access-Reject','2019-11-09 04:10:26'),(86872,'F0:34:04:AD:97:6C','0x2e129dcda19ad2d2a61c07855e0c852e19','Access-Reject','2016-11-04 19:00:39'),(931745,'dodoos','','Access-Reject','2019-11-09 19:51:17'),(931746,'dodoos','','Access-Reject','2019-11-09 19:51:23'),(87262,'20:16:D8:AC:8D:35','0xb860051f4caa728dbd43afeea64d66b9ed','Access-Reject','2016-11-04 21:07:41'),(87261,'60:BE:B5:E3:71:BB','0x8c5b1a843c97b42c47c5ff8e967b07cff7','Access-Reject','2016-11-04 21:07:37'),(350089,'tpsbiz','','Access-Reject','2018-12-14 21:32:47'),(87258,'00:21:00:51:AC:2E','0x173e9b428c427c570b3b501862998ec70b','Access-Reject','2016-11-04 21:06:21'),(87259,'5C:93:A2:F6:12:B4','0x1e5f258d225878871fd4e5b0ff126867e8','Access-Reject','2016-11-04 21:06:43'),(87260,'B8:5A:73:7F:42:A3','0x7d536c6d908d6f328d14c188e7ee1e6414','Access-Reject','2016-11-04 21:07:37'),(54309,'kkpc','0xe9a114900cab7c56c23a872e1706110699','Access-Accept','2016-03-13 11:58:10'),(350090,'tpsbiz','','Access-Reject','2018-12-14 21:33:19'),(87256,'70:18:8B:76:94:55','0x95bbf6228666f0100f35ffeb59e72a00b7','Access-Reject','2016-11-04 21:04:52'),(86868,'4C:ED:DE:11:26:3F','0x5e830d4fb522aeddc7d0657a8adbe491b8','Access-Reject','2016-11-04 18:59:18'),(86869,'30:72:0D:39:F8:2D','0xf67a5a050f461b8b2873994b1406f665fc','Access-Reject','2016-11-04 18:59:22'),(86866,'80:19:67:EC:FA:FB','0x446d9bff223bf8ecdf1130d3ee98d550d3','Access-Reject','2016-11-04 18:59:02'),(86867,'80:19:67:DC:F2:14','0xcf6048954b433299dc3816ec452df40b2e','Access-Reject','2016-11-04 18:59:05'),(927246,'cegrad','','Access-Accept','2019-11-09 04:10:21'),(86865,'80:71:7A:F8:DE:73','0x3e610736b7746bbe2232560d878cd41ef2','Access-Reject','2016-11-04 18:58:34'),(927245,'dodoos','','Access-Reject','2019-11-09 04:10:15'),(289441,'bernard blankson','0xda49e91a79a257eac894f99e1213bf8e79','Access-Reject','2017-06-30 13:40:23'),(930186,'dodoos','','Access-Reject','2019-11-09 14:33:35'),(930187,'dodoos','','Access-Reject','2019-11-09 14:33:46'),(927241,'dodoos','','Access-Reject','2019-11-09 04:09:52'),(927242,'dodoos','','Access-Reject','2019-11-09 04:10:03'),(87679,'00:21:E2:EA:A1:99','0x529b9742a5646168e1280776ff5444e291','Access-Reject','2016-11-04 23:55:50'),(927244,'anane-fenin','','Access-Accept','2019-11-09 04:10:08'),(86195,'78:FF:CA:2F:42:73','0x5b1e9682e0addde0bacb9041afb5043211','Access-Reject','2016-11-04 14:56:47'),(86196,'34:4D:F7:25:00:97','0x4791b89f8a2cfdcdf4e97a02c81d49278c','Access-Reject','2016-11-04 14:56:49'),(86197,'1mRzppmm','0x47d028cf1405965100b3f2488ebd27922a','Access-Reject','2016-11-04 14:57:18'),(86198,'E8:39:DF:25:BE:EC','0xa4471e04d6166dab465b4eb860ecf94076','Access-Reject','2016-11-04 14:57:25'),(86199,'E4:98:D1:00:B8:C0','0x5a971d949290fc4b9e5ada9eb3a9ae97ba','Access-Reject','2016-11-04 14:57:41'),(890638,'kumi','','Access-Reject','2019-09-12 15:22:39'),(921091,'dodoos','','Access-Accept','2019-11-05 14:56:21'),(86862,'38:B1:DB:B2:2D:69','0xabf14414a4d5facb9df3e06bbcd397f412','Access-Reject','2016-11-04 18:58:07'),(86863,'08:11:96:70:55:80','0xc9d281b55a820b02977d2f71c61a2d3920','Access-Reject','2016-11-04 18:58:11'),(86860,'C4:8E:8F:C0:2E:E1','0xc24d6d1e8d9a966c7e6800b8e4c11bb83f','Access-Reject','2016-11-04 18:57:56'),(86858,'60:57:18:30:03:E5','0x8d76bbf9d08d8bb4d9ce825334a344b033','Access-Reject','2016-11-04 18:57:16'),(86859,'40:B8:9A:90:48:D6','0x8a0f2aa65437339b2e59440c913a3b4341','Access-Reject','2016-11-04 18:57:55'),(87255,'1mDiZVO','0xedf8fde0fee5b4f8c252e48081ef2122c0','Access-Reject','2016-11-04 21:03:58'),(86856,'14:1A:A3:98:3F:38','0xd7ebe81a58731eef16afa561e0b59ddcf3','Access-Reject','2016-11-04 18:56:50'),(86857,'54:27:58:C8:9F:E2','0x83c12d70962cc5d35e857c8baa978ba423','Access-Reject','2016-11-04 18:57:02'),(86855,'78:FF:CA:58:38:3C','0x708548ce90156a417d23b4fd3660cb807b','Access-Reject','2016-11-04 18:56:22'),(86852,'20:54:76:89:3B:7F','0x6e389e17cc282f1235f121eca9019b47c2','Access-Reject','2016-11-04 18:53:42'),(86853,'30:0D:43:80:78:0C','0x4350f0bac23d0a34fda6a9f91cf63a22b4','Access-Reject','2016-11-04 18:55:56'),(86854,'80:19:67:E0:C9:2E','0x5f0fc006210680297a50c71daff65ed53c','Access-Reject','2016-11-04 18:56:09'),(84843,'40:A6:D9:16:B4:67','0xd28040cf8802cf5066dd7ce9ede856270e','Access-Reject','2016-11-04 06:06:04'),(84844,'00:08:22:24:B8:FB','0xe0996a086a6136fabd9edbaae3779f7f33','Access-Reject','2016-11-04 06:06:11'),(84845,'D0:9D:AB:79:2C:14','0xdf524b84456959f7a46a79bda99233cf2e','Access-Reject','2016-11-04 06:07:28'),(319344,'tpsbiz','','Access-Reject','2018-10-26 04:38:37'),(319345,'tpsbiz','','Access-Reject','2018-10-26 04:39:09'),(59437,'kkpc','0xfee00083bad7f8693e7103d730f3da52ea','Access-Accept','2016-04-02 12:54:41'),(320687,'pempamsie','','Access-Accept','2018-10-31 06:45:48'),(927243,'affiliation','','Access-Accept','2019-11-09 04:10:04'),(927239,'dodoos','','Access-Reject','2019-11-09 04:09:29'),(927240,'dodoos','','Access-Reject','2019-11-09 04:09:40'),(927237,'dodoos','','Access-Reject','2019-11-09 04:09:06'),(927238,'dodoos','','Access-Reject','2019-11-09 04:09:18'),(927235,'dodoos','','Access-Reject','2019-11-09 04:08:43'),(927236,'dodoos','','Access-Reject','2019-11-09 04:08:55'),(927234,'dodoos','','Access-Reject','2019-11-09 04:08:32'),(927233,'dodoos','','Access-Reject','2019-11-09 04:08:21'),(927232,'dodoos','','Access-Reject','2019-11-09 04:08:09'),(84842,'D0:DF:9A:72:28:E3','0x4a91f9ecded788fa256492d84d89692a70','Access-Reject','2016-11-04 06:05:26'),(927230,'dodoos','','Access-Reject','2019-11-09 04:07:46'),(927231,'dodoos','','Access-Reject','2019-11-09 04:07:58'),(87921,'BC:B3:08:CD:B7:E2','0xdc754a2adcd9eb888d7b856c6cad656259','Access-Reject','2016-11-05 02:21:32'),(927228,'dodoos','','Access-Reject','2019-11-09 04:07:23'),(927229,'dodoos','','Access-Reject','2019-11-09 04:07:35'),(86851,'80:19:67:E0:C9:2E','0x529ae032934d54c6b2ab56940f4c3e5669','Access-Reject','2016-11-04 18:53:38'),(86848,'B4:3A:28:2A:93:BC','0xd14cad82255884a45a778fbf1fdce11605','Access-Reject','2016-11-04 18:52:13'),(927227,'dodoos','','Access-Reject','2019-11-09 04:07:12'),(927226,'dodoos','','Access-Reject','2019-11-09 04:07:01'),(86850,'54:E4:BD:A7:1F:74','0xc893825fce7399e7e103956f8c39743dca','Access-Reject','2016-11-04 18:53:25'),(927224,'dodoos','','Access-Reject','2019-11-09 04:06:38'),(927225,'dodoos','','Access-Reject','2019-11-09 04:06:49'),(86847,'80:19:67:D3:BC:92','0x612057b431aa722d8dde9c88f3ef431154','Access-Reject','2016-11-04 18:52:01'),(86845,'80:19:67:61:FA:05','0x2ee8af4e6b0b74871c9c313b451611d26e','Access-Reject','2016-11-04 18:51:50'),(86846,'00:24:D2:8D:DC:27','0x4e32ec50085a7843f5fcd87500f19af506','Access-Reject','2016-11-04 18:51:57'),(313913,'tpsbiz','','Access-Reject','2018-10-09 02:48:59'),(313914,'tpsbiz','','Access-Reject','2018-10-09 02:49:08'),(313915,'tpsbiz','','Access-Reject','2018-10-09 02:49:18'),(928184,'dodoos','','Access-Reject','2019-11-09 07:11:22'),(928185,'dodoos','','Access-Reject','2019-11-09 07:11:33'),(312787,'pempamsie','','Access-Accept','2018-10-03 04:45:43'),(928750,'dodoos','','Access-Reject','2019-11-09 09:02:38'),(928751,'dodoos','','Access-Reject','2019-11-09 09:02:50'),(312789,'pempamsie','','Access-Accept','2018-10-03 06:45:43'),(930344,'dodoos','','Access-Reject','2019-11-09 15:02:40'),(312791,'pempamsie','','Access-Accept','2018-10-03 08:45:43'),(930550,'dodoos','','Access-Reject','2019-11-09 15:41:38'),(930551,'dodoos','','Access-Reject','2019-11-09 15:41:49'),(928578,'dodoos','','Access-Reject','2019-11-09 08:29:18'),(928579,'dodoos','','Access-Reject','2019-11-09 08:29:29'),(928142,'dodoos','','Access-Reject','2019-11-09 07:03:15'),(928143,'dodoos','','Access-Reject','2019-11-09 07:03:27'),(312782,'pempamsie','','Access-Accept','2018-10-03 00:45:43'),(312783,'pempamsie','','Access-Accept','2018-10-03 02:45:43'),(312784,'2k','0x2d9bb6d2f514a6282af419b69b51b79f1b','Access-Reject','2018-10-03 03:26:26'),(86844,'80:19:67:D3:BC:92','0x81a69d26b9364b8f2a1d9ace39ef25d95c','Access-Reject','2016-11-04 18:51:49'),(312779,'dadukpo','0x3995b92f28eab7a61a42fc84a42fa63daa','Access-Accept','2018-10-02 23:04:03'),(87678,'44:91:DB:37:24:80','0x6b2c953ad6ba3369d8a742a944eb3d4433','Access-Reject','2016-11-04 23:54:58'),(34526,'kkpc','0x70c6aee860b1631490e505422e7cf67a20','Access-Accept','2015-05-17 02:48:55'),(34527,'kkpc','0x2f94ede1207b3cc012e70f0ef6d0581486','Access-Accept','2015-05-17 02:50:10'),(304367,'Admin','0xbcf3a5e35cb244b083ad6e02a5593243b8','Access-Reject','2018-03-14 01:41:29'),(320686,'gadukpoh','0xe8774ac9eb48682fe98aefb860c0975556','Access-Accept','2018-10-31 06:14:15'),(931255,'dodoos','','Access-Reject','2019-11-09 18:01:51'),(931256,'dodoos','','Access-Reject','2019-11-09 18:02:03'),(929494,'dodoos','','Access-Reject','2019-11-09 11:28:23'),(929495,'dodoos','','Access-Reject','2019-11-09 11:28:34'),(927222,'dodoos','','Access-Reject','2019-11-09 04:06:15'),(927223,'dodoos','','Access-Reject','2019-11-09 04:06:26'),(289438,'seryda','0x2b704ecc8b70bcac1f51757d211a3019b0','Access-Accept','2017-06-30 08:09:08'),(927220,'dodoos','','Access-Reject','2019-11-09 04:05:52'),(927221,'dodoos','','Access-Reject','2019-11-09 04:06:04'),(927218,'dodoos','','Access-Reject','2019-11-09 04:05:29'),(927219,'dodoos','','Access-Reject','2019-11-09 04:05:41'),(927216,'dodoos','','Access-Reject','2019-11-09 04:05:06'),(927217,'dodoos','','Access-Reject','2019-11-09 04:05:18'),(927214,'dodoos','','Access-Reject','2019-11-09 04:04:44'),(927215,'dodoos','','Access-Reject','2019-11-09 04:04:55'),(34577,'kkpc','0x77a91ec8a5f84b59dc05c003668da82961','Access-Accept','2015-05-17 18:37:37'),(927212,'dodoos','','Access-Reject','2019-11-09 04:04:21'),(927213,'dodoos','','Access-Reject','2019-11-09 04:04:32'),(927210,'dodoos','','Access-Reject','2019-11-09 04:03:58'),(927211,'dodoos','','Access-Reject','2019-11-09 04:04:09'),(927208,'dodoos','','Access-Reject','2019-11-09 04:03:35'),(927209,'dodoos','','Access-Reject','2019-11-09 04:03:47'),(313904,'tpsbiz','','Access-Reject','2018-10-09 02:47:30'),(313905,'tpsbiz','','Access-Reject','2018-10-09 02:47:40'),(313906,'tpsbiz','','Access-Reject','2018-10-09 02:47:49'),(313907,'tpsbiz','','Access-Reject','2018-10-09 02:47:59'),(313908,'tpsbiz','','Access-Reject','2018-10-09 02:48:08'),(313909,'tpsbiz','','Access-Reject','2018-10-09 02:48:19'),(313910,'tpsbiz','','Access-Reject','2018-10-09 02:48:29'),(313911,'tpsbiz','','Access-Reject','2018-10-09 02:48:39'),(313912,'tpsbiz','','Access-Reject','2018-10-09 02:48:49'),(53284,'kkpc','0x2775400e3c6710d20c8c3459d1647c332a','Access-Accept','2016-03-10 10:48:06'),(318392,'pempamsie','','Access-Accept','2018-10-23 16:45:47'),(931747,'dodoos','','Access-Reject','2019-11-09 19:51:36'),(927206,'dodoos','','Access-Reject','2019-11-09 04:03:12'),(927207,'dodoos','','Access-Reject','2019-11-09 04:03:24'),(927204,'dodoos','','Access-Reject','2019-11-09 04:02:50'),(927205,'dodoos','','Access-Reject','2019-11-09 04:03:01'),(927202,'dodoos','','Access-Reject','2019-11-09 04:02:27'),(927203,'dodoos','','Access-Reject','2019-11-09 04:02:38'),(927200,'dodoos','','Access-Reject','2019-11-09 04:02:04'),(927201,'dodoos','','Access-Reject','2019-11-09 04:02:15'),(34604,'kkpc','0x08b4eb4613b841f3354e88106eccbbd232','Access-Accept','2015-05-17 23:06:05'),(320683,'pempamsie','','Access-Accept','2018-10-31 04:45:48'),(929496,'dodoos','','Access-Reject','2019-11-09 11:28:46'),(927198,'dodoos','','Access-Reject','2019-11-09 04:01:41'),(927199,'dodoos','','Access-Reject','2019-11-09 04:01:53'),(927196,'dodoos','','Access-Reject','2019-11-09 04:01:18'),(927197,'dodoos','','Access-Reject','2019-11-09 04:01:30'),(927194,'dodoos','','Access-Reject','2019-11-09 04:00:56'),(927195,'dodoos','','Access-Reject','2019-11-09 04:01:07'),(927192,'dodoos','','Access-Reject','2019-11-09 04:00:33'),(927193,'dodoos','','Access-Reject','2019-11-09 04:00:44'),(927190,'dodoos','','Access-Reject','2019-11-09 04:00:10'),(927191,'dodoos','','Access-Reject','2019-11-09 04:00:21'),(927188,'dodoos','','Access-Reject','2019-11-09 03:59:47'),(927189,'dodoos','','Access-Reject','2019-11-09 03:59:58'),(927186,'dodoos','','Access-Reject','2019-11-09 03:59:24'),(927187,'dodoos','','Access-Reject','2019-11-09 03:59:36'),(927184,'dodoos','','Access-Reject','2019-11-09 03:59:01'),(927185,'dodoos','','Access-Reject','2019-11-09 03:59:13'),(927182,'dodoos','','Access-Reject','2019-11-09 03:58:38'),(927183,'dodoos','','Access-Reject','2019-11-09 03:58:50'),(927180,'dodoos','','Access-Reject','2019-11-09 03:58:16'),(48183,'kkpc','0xb91520e23af8c44728a07da54fac6862d6','Access-Accept','2015-12-26 23:12:43'),(927181,'dodoos','','Access-Reject','2019-11-09 03:58:27'),(87254,'00:08:22:AC:31:18','0x04de1fe49fc3f4734f3d1b87bd0277ac3e','Access-Reject','2016-11-04 21:03:49'),(289437,'seryda','0xe99c42a0a82ad52790bda8092f2cdaadd3','Access-Accept','2017-06-30 00:41:44'),(357971,'capitalhill','','Access-Reject','2018-12-31 05:48:43'),(927179,'dodoos','','Access-Reject','2019-11-09 03:58:04'),(48178,'kkpc','0xa5ba3db399ab31b3fd73b49f0f504d6ff9','Access-Accept','2015-12-25 17:54:58'),(289435,'Adufie2@gmail.com ','0xc934cb01a39b0716ac8051896882d1875b','Access-Reject','2017-06-29 22:56:49'),(48173,'kkpc','0xa2e3a5bfd6f0a8aeaa3a5b015c8985316f','Access-Accept','2015-12-24 16:06:56'),(289434,'Adufie2@gmail.com ','0xa6f389a6aebeb5e3773e9ce753f42c35f2','Access-Reject','2017-06-29 22:56:10'),(48175,'kkpc','0x7513f760718a5342ea66fec9d4269b4808','Access-Accept','2015-12-25 02:37:05'),(48176,'kkpc','0xaace36b0be43fe2ab1b6185569b860aeee','Access-Accept','2015-12-25 09:24:00'),(87251,'30:0D:43:80:78:0C','0x6b9d64f0d572ff0b65f6bcca42de7b2708','Access-Reject','2016-11-04 21:02:27'),(87252,'1mDi7VO','0x36a2a9e59f9fc9addc1f9b1fa9f572667e','Access-Reject','2016-11-04 21:02:58'),(86843,'18:87:96:19:00:45','0x77fc5f62c361a26dd909be16f7561335ad','Access-Reject','2016-11-04 18:51:12'),(357459,'capitalhill','','Access-Reject','2018-12-31 05:00:07'),(86842,'00:23:08:DB:36:0A','0x19b0c98a0400dfccf5b90f140e5634ef3b','Access-Reject','2016-11-04 18:50:28'),(48279,'kkpc','0x886148d09edc33b60b2c3a3b9f7f0f18f8','Access-Accept','2016-01-09 00:13:48'),(48280,'kkpc','0xa98698fd84f18981fa55041c32575b3119','Access-Accept','2016-01-09 00:15:10'),(87443,'BC:B3:08:CD:BE:3E','0xb4c645da465dbe1191d07aa311c3174382','Access-Reject','2016-11-04 22:09:28'),(927177,'dodoos','','Access-Reject','2019-11-09 03:57:40'),(927178,'dodoos','','Access-Reject','2019-11-09 03:57:52'),(48268,'kkpc','0xb9a3bf984198301bd2aa7f816792fadb5c','Access-Accept','2016-01-07 23:12:46'),(48269,'kkpc','0xe705b037df391ff6890c12150fceca283c','Access-Accept','2016-01-08 00:10:03'),(86841,'80:19:67:D3:BC:92','0x019e04775f8b4eae49846c131752f93a8c','Access-Reject','2016-11-04 18:49:48'),(48271,'kkpc','0x42b87a059b6fd1cb23cf08753d1c932aa7','Access-Accept','2016-01-08 00:47:55'),(358108,'affiliation','','Access-Reject','2018-12-31 06:01:39'),(289431,'agingri','0x35a7e321533205742337661408942f16a7','Access-Reject','2017-06-29 20:26:36'),(357970,'affiliation','','Access-Reject','2018-12-31 05:48:34'),(34683,'kkpc','0xc810b1f022540abdffdc7f37fd51f3a353','Access-Accept','2015-05-18 22:13:46'),(320680,'SoNM','','Access-Accept','2018-10-31 03:50:31'),(320681,'SoNM','','Access-Accept','2018-10-31 03:52:47'),(320682,'SoNM','','Access-Accept','2018-10-31 04:05:45'),(48261,'kkpc','0xa83752c42f4b58a3dab176666c6b61ce61','Access-Accept','2016-01-07 15:00:31'),(87676,'20:64:32:5B:C2:0E','0x88e86fb573b35f9f35cd8089ad79c9aa59','Access-Reject','2016-11-04 23:54:15'),(86839,'80:19:67:61:FA:05','0xecd4d5dbdfcbe744de21402b5c66679c2c','Access-Reject','2016-11-04 18:49:10'),(86840,'40:6A:AB:2B:98:73','0x4854ac9147e3ec8ab264384956f0dcd266','Access-Reject','2016-11-04 18:49:47'),(34715,'Kkpc','0xe41c74de365af36c504548f90eadce62cf','Access-Accept','2015-05-19 02:57:59'),(358146,'affiliation','','Access-Reject','2018-12-31 06:05:15'),(928891,'dodoos','','Access-Reject','2019-11-09 09:29:48'),(928892,'dodoos','','Access-Reject','2019-11-09 09:29:59'),(312778,'pempamsie','','Access-Accept','2018-10-02 22:45:56'),(48244,'kkpc','0x428ba4300c57fdabcb4174608be252d74e','Access-Accept','2016-01-05 11:27:06'),(86838,'80:19:67:D3:BC:92','0x38435786446c6c6419d8d39efdde6b3e76','Access-Reject','2016-11-04 18:49:05'),(357458,'affiliation','','Access-Reject','2018-12-31 05:00:02'),(48247,'kkpc','0xc8d423d962b67f70c80c219d24a5e6b124','Access-Accept','2016-01-05 18:04:52'),(48248,'kkpc','0x1d5622dbe6cc17b7b6a3294a4c0a387bb1','Access-Accept','2016-01-05 21:04:30'),(852820,'kumi','','Access-Reject','2019-09-06 16:48:44'),(289424,'seryda','0x6444109a969b7b91ff7d3bb741eba1b62e','Access-Accept','2017-06-29 17:15:09'),(304368,'5y5it','0xec9786383c4390dbde6415bf6cff890105','Access-Reject','2018-03-14 08:03:32'),(86837,'80:19:67:61:FA:05','0xadb1a3aa4ee2fb1e9df6f043166c6c23bd','Access-Reject','2016-11-04 18:48:49'),(302774,'booster','0x87d63b235fb1a80dc8e1df588794fe7b53','Access-Reject','2018-02-20 10:09:34'),(87675,'B4:6D:83:80:89:FA','0x74303d0f5e30d899226300e4e8cee2553f','Access-Reject','2016-11-04 23:53:28'),(48256,'kkpc','0x1168d423ba86d6e3f722e779280d10a2bb','Access-Accept','2016-01-06 16:19:15'),(87441,'F0:25:B7:A8:B9:78','0x3443a64aaf75dcb5281136cbed956289ee','Access-Reject','2016-11-04 22:09:10'),(87442,'54:E4:BD:A7:1F:74','0x2c40d3d598e0fa63ff7c2fdf907cd0da9a','Access-Reject','2016-11-04 22:09:21'),(320678,'SoNM','','Access-Accept','2018-10-31 03:48:12'),(320679,'SoNM','','Access-Accept','2018-10-31 03:48:41'),(927175,'dodoos','','Access-Reject','2019-11-09 03:57:18'),(927176,'dodoos','','Access-Reject','2019-11-09 03:57:29'),(927173,'dodoos','','Access-Reject','2019-11-09 03:56:55'),(927174,'dodoos','','Access-Reject','2019-11-09 03:57:06'),(927171,'dodoos','','Access-Reject','2019-11-09 03:56:35'),(927172,'dodoos','','Access-Reject','2019-11-09 03:56:43'),(87249,'C0:64:C6:CC:74:F8','0x8868805b2958df917be5ac25cec8062884','Access-Reject','2016-11-04 21:02:13'),(87250,'80:19:67:61:FA:05','0x850d711a69942d5f809d4bec134309035d','Access-Reject','2016-11-04 21:02:27'),(927169,'dodoos','','Access-Reject','2019-11-09 03:56:28'),(927170,'dodoos','','Access-Reject','2019-11-09 03:56:31'),(87440,'00:27:15:21:37:86','0xa353908c316c91e7c6d71c4c67c9223f0a','Access-Reject','2016-11-04 22:09:02'),(927167,'dodoos','','Access-Reject','2019-11-09 03:56:24'),(927168,'dodoos','','Access-Reject','2019-11-09 03:56:26'),(34769,'kkpc','0x2b987ebf8569d5d8a1492ce12a4626f63e','Access-Accept','2015-05-19 18:53:49'),(927165,'dodoos','','Access-Reject','2019-11-09 03:56:16'),(927166,'dodoos','','Access-Reject','2019-11-09 03:56:23'),(927163,'dodoos','','Access-Reject','2019-11-09 03:55:53'),(927164,'dodoos','','Access-Reject','2019-11-09 03:56:05'),(927161,'dodoos','','Access-Reject','2019-11-09 03:55:30'),(927162,'dodoos','','Access-Reject','2019-11-09 03:55:42'),(927159,'dodoos','','Access-Reject','2019-11-09 03:55:08'),(927160,'dodoos','','Access-Reject','2019-11-09 03:55:19'),(927157,'dodoos','','Access-Reject','2019-11-09 03:54:45'),(927158,'dodoos','','Access-Reject','2019-11-09 03:54:56'),(87674,'48:D2:24:34:E6:52','0xbc1fc3e1208abe0ccdb80639fd092f12fa','Access-Reject','2016-11-04 23:53:19'),(927155,'dodoos','','Access-Reject','2019-11-09 03:54:22'),(927156,'dodoos','','Access-Reject','2019-11-09 03:54:33'),(87673,'70:72:0D:39:17:D5','0x6cb3066dba8550a48f951ea61f9f8bd3e9','Access-Reject','2016-11-04 23:52:58'),(927150,'dodoos','','Access-Reject','2019-11-09 03:53:25'),(927151,'dodoos','','Access-Reject','2019-11-09 03:53:36'),(927152,'dodoos','','Access-Reject','2019-11-09 03:53:48'),(907729,'mfantsipim','','Access-Accept','2019-09-20 05:50:02'),(927154,'dodoos','','Access-Reject','2019-11-09 03:54:11'),(927153,'dodoos','','Access-Reject','2019-11-09 03:53:59'),(927148,'dodoos','','Access-Reject','2019-11-09 03:53:02'),(927149,'dodoos','','Access-Reject','2019-11-09 03:53:14'),(927146,'dodoos','','Access-Reject','2019-11-09 03:52:39'),(927147,'dodoos','','Access-Reject','2019-11-09 03:52:51'),(34810,'kkpc','0x7f97352c851d43143b047453cd04d9e68b','Access-Accept','2015-05-20 09:24:50'),(319342,'tpsbiz','','Access-Reject','2018-10-26 04:37:35'),(319343,'tpsbiz','','Access-Reject','2018-10-26 04:38:06'),(332529,'tpsbiz','','Access-Reject','2018-12-05 02:25:08'),(332530,'tpsbiz','','Access-Reject','2018-12-05 02:25:40'),(927144,'dodoos','','Access-Reject','2019-11-09 03:52:17'),(927145,'dodoos','','Access-Reject','2019-11-09 03:52:28'),(927142,'dodoos','','Access-Reject','2019-11-09 03:51:54'),(927143,'dodoos','','Access-Reject','2019-11-09 03:52:05'),(927140,'dodoos','','Access-Reject','2019-11-09 03:51:31'),(927141,'dodoos','','Access-Reject','2019-11-09 03:51:42'),(927138,'dodoos','','Access-Reject','2019-11-09 03:51:08'),(927139,'dodoos','','Access-Reject','2019-11-09 03:51:20'),(87439,'68:94:23:8A:EE:E1','0x01bf60d60485ed0975e346eb6c01ceb5e2','Access-Reject','2016-11-04 22:08:51'),(87248,'40:B8:9A:90:48:D6','0x6bd9344bf0e5afc40383d8e6ac6bfece18','Access-Reject','2016-11-04 21:02:00'),(87247,'B8:5A:73:7F:42:A3','0x85ffd3f7045bbf22b2edd056d0a24d6187','Access-Reject','2016-11-04 21:01:57'),(87246,'BC:B3:08:D7:79:77','0xd28bb6c17bb9439f560a7239413f806fbd','Access-Reject','2016-11-04 21:01:43'),(927136,'dodoos','','Access-Reject','2019-11-09 03:50:45'),(927137,'dodoos','','Access-Reject','2019-11-09 03:50:57'),(87245,'A4:44:D1:56:76:30','0x7dc69749f06f2c9969229695f6b43c9adf','Access-Reject','2016-11-04 21:00:40'),(87244,'18:F4:6A:83:81:0D','0x678cd24c50551a981b6b2b4d99c4935493','Access-Reject','2016-11-04 21:00:20'),(927134,'dodoos','','Access-Reject','2019-11-09 03:50:23'),(927135,'dodoos','','Access-Reject','2019-11-09 03:50:34'),(927132,'dodoos','','Access-Reject','2019-11-09 03:50:00'),(927133,'dodoos','','Access-Reject','2019-11-09 03:50:11'),(37861,'kkpc','0x8235cfa4ce9cad465dd7e7538d9e84d373','Access-Accept','2015-07-18 18:09:03'),(87243,'80:19:67:BB:AC:ED','0x555e0c01e14a8c1c9eb81359b2419dca05','Access-Reject','2016-11-04 21:00:08'),(927130,'dodoos','','Access-Reject','2019-11-09 03:49:37'),(927131,'dodoos','','Access-Reject','2019-11-09 03:49:49'),(927128,'dodoos','','Access-Reject','2019-11-09 03:49:14'),(927129,'dodoos','','Access-Reject','2019-11-09 03:49:26'),(87438,'14:2D:27:9E:C4:45','0xd5a5aadee24cab132000fee7b893651528','Access-Reject','2016-11-04 22:08:06'),(927126,'dodoos','','Access-Reject','2019-11-09 03:48:52'),(927127,'dodoos','','Access-Reject','2019-11-09 03:49:03'),(927125,'dodoos','','Access-Reject','2019-11-09 03:48:40'),(927124,'dodoos','','Access-Reject','2019-11-09 03:48:29'),(927123,'dodoos','','Access-Reject','2019-11-09 03:48:17'),(87920,'30:0D:43:80:78:0C','0x1ac6fb8d30a97482c5b3e432c96c204e3c','Access-Reject','2016-11-05 02:21:10'),(54140,'kkpc','0x19b3bd34da6f05dff7b105b15aa9931753','Access-Accept','2016-03-12 21:34:22'),(34895,'kkpc','0x0f3e75abbac7e25f353d5846d84e91a86c','Access-Accept','2015-05-20 22:44:23'),(320676,'SoNM','','Access-Accept','2018-10-31 03:46:13'),(320677,'SoNM','','Access-Accept','2018-10-31 03:46:44'),(320674,'cegrad','','Access-Accept','2018-10-31 03:44:04'),(320675,'SoNM','','Access-Accept','2018-10-31 03:45:11'),(320672,'SoNM','','Access-Accept','2018-10-31 03:31:18'),(320673,'SoNM','','Access-Accept','2018-10-31 03:31:31'),(53558,'gadukpoh','0x78ea46e43ed16242a9655439fcf1e11d76','Access-Accept','2016-03-11 10:31:24'),(927121,'dodoos','','Access-Reject','2019-11-09 03:47:54'),(927122,'dodoos','','Access-Reject','2019-11-09 03:48:06'),(927119,'dodoos','','Access-Reject','2019-11-09 03:47:31'),(927120,'dodoos','','Access-Reject','2019-11-09 03:47:43'),(927117,'dodoos','','Access-Reject','2019-11-09 03:47:09'),(927118,'dodoos','','Access-Reject','2019-11-09 03:47:20'),(927115,'dodoos','','Access-Reject','2019-11-09 03:46:46'),(927116,'dodoos','','Access-Reject','2019-11-09 03:46:57'),(34922,'kkpc','0x16ff585a7a581848c85609b21758c50c8f','Access-Accept','2015-05-21 03:25:55'),(320670,'SoNM','','Access-Accept','2018-10-31 03:25:34'),(320671,'SoNM','','Access-Accept','2018-10-31 03:29:14'),(312776,'gadukpoh','0xdd6b085859027d4d89300663da650aa591','Access-Accept','2018-10-02 21:59:23'),(87437,'88:9F:FA:36:E9:EC','0xd04c98bd47206828906a4b9d173ec0d0b4','Access-Reject','2016-11-04 22:06:17'),(87242,'88:9F:FA:36:E9:EC','0xbeb7d22489a3104affe41df3e3fefaaab6','Access-Reject','2016-11-04 20:59:40'),(87241,'00:92:D0:0C:62:99','0x4264aa1ef746bc73e53ae8cfdeb4cfaaf4','Access-Reject','2016-11-04 20:59:23'),(87240,'34:4D:F7:54:92:2D','0xf8693ab43a431910d2d58cc6ca1d9f0672','Access-Reject','2016-11-04 20:59:14'),(34948,'kkpc','0xb1416382a652eff5b4dedb29b0d79922ef','Access-Accept','2015-05-21 22:55:54'),(302773,'booster','0xc0450c49c249e5d9611440f2189f6e4724','Access-Reject','2018-02-20 10:09:11'),(85652,'9C:B7:0D:B3:8E:9F','0xa51992bf68b2b294a2bb6fd053e4a762c6','Access-Reject','2016-11-04 11:35:09'),(85653,'80:19:67:F8:AE:89','0xb6bc92b491f9c18a515e66554d196293a2','Access-Reject','2016-11-04 11:35:51'),(85654,'20:10:7A:5D:D4:9F','0x4ac598486dd555e87859c3b5bc004b2fba','Access-Reject','2016-11-04 11:35:53'),(34992,'kkpc','0x25a52a38353609becb5baf5151e4104dd3','Access-Accept','2015-05-22 12:53:57'),(345664,'tpsbiz','','Access-Reject','2018-12-13 06:20:03'),(35003,'kkpc','0xad7db74be0e6ef7b7d9ae599bdc2b5c31d','Access-Accept','2015-05-22 15:16:32'),(345665,'tpsbiz','','Access-Reject','2018-12-13 06:20:34'),(87435,'54:EF:92:0A:A5:C3','0x22e6d40977f95d8c3c290d7f243c6a2a83','Access-Reject','2016-11-04 22:06:15'),(87239,'34:4D:F7:54:92:2D','0x83ca95ff5a4fd4f79f12e21dfa0900861b','Access-Reject','2016-11-04 20:59:12'),(929611,'dodoos','','Access-Reject','2019-11-09 12:45:54'),(929612,'ekpetis','','Access-Accept','2019-11-09 12:46:02'),(87237,'C8:DD:C9:68:A1:A6','0xf830331fcd562282699062a88445b42485','Access-Reject','2016-11-04 20:58:10'),(87238,'80:19:67:BA:B6:B4','0x1e5906e88b34cb87fa8021bcdda9b74f43','Access-Reject','2016-11-04 20:58:11'),(86836,'CC:79:4A:9F:26:A7','0x9f0e111067c6db935f542d8f880cbd8395','Access-Reject','2016-11-04 18:48:45'),(319340,'tpsbiz','','Access-Reject','2018-10-26 04:36:32'),(319341,'tpsbiz','','Access-Reject','2018-10-26 04:37:03'),(927114,'dodoos','','Access-Reject','2019-11-09 03:46:34'),(927113,'dodoos','','Access-Reject','2019-11-09 03:46:23'),(87672,'44:91:DB:37:24:80','0x1a1c0b5abcd1aa59a71c52bb0d199a0764','Access-Reject','2016-11-04 23:52:33'),(86835,'BC:B3:08:CC:59:43','0xf85d9befcb81dc2cbedc6c93ae7f1444f9','Access-Reject','2016-11-04 18:48:08'),(928749,'dodoos','','Access-Reject','2019-11-09 09:02:27'),(35038,'kkpc','0x66fd7b36fa701547cd222ff0cb8e8a2869','Access-Accept','2015-05-23 11:03:25'),(35045,'kkpc','0xb621924efc9bcb4ffdded9eb484754fe98','Access-Accept','2015-05-23 13:33:54'),(312773,'gadukpoh','0x552bbd041149683af8a0303112ac1862c0','Access-Accept','2018-10-02 21:14:16'),(35072,'kkpc','0xe1c29b3f66494a0c93cc9ffa9ad2f55603','Access-Accept','2015-05-23 22:07:44'),(302772,'booster','0x9036d4d418ad3811c325628cd5d2ae0db4','Access-Reject','2018-02-20 10:09:04'),(312771,'pempamsie','','Access-Accept','2018-10-02 20:45:43'),(927020,'dodoos','','Access-Reject','2019-11-09 03:29:10'),(927021,'dodoos','','Access-Reject','2019-11-09 03:29:22'),(54103,'kkpc','0xc8a7461732344b229bd068205f6669109e','Access-Accept','2016-03-12 18:50:18'),(54112,'test','111','Access-Accept','2016-03-12 19:16:56'),(357457,'capitalhill','','Access-Reject','2018-12-31 04:59:55'),(35110,'kkpc','0xb6db08075195ad9ed4fac7c8fb9b376968','Access-Accept','2015-05-25 01:41:26'),(320668,'SoNM','','Access-Accept','2018-10-31 03:24:07'),(320669,'SoNM','','Access-Accept','2018-10-31 03:24:51'),(927111,'ekpetis','','Access-Accept','2019-11-09 03:46:03'),(927112,'dodoos','','Access-Reject','2019-11-09 03:46:12'),(927109,'dodoos','','Access-Reject','2019-11-09 03:45:49'),(927110,'dodoos','','Access-Reject','2019-11-09 03:46:00'),(927107,'dodoos','','Access-Reject','2019-11-09 03:45:26'),(927108,'dodoos','','Access-Reject','2019-11-09 03:45:37'),(927105,'dodoos','','Access-Reject','2019-11-09 03:45:03'),(927106,'dodoos','','Access-Reject','2019-11-09 03:45:15'),(927104,'dodoos','','Access-Reject','2019-11-09 03:44:52'),(84841,'EE:4A:5B:11:16:AD','0x32f9161a50a54e29bd0c5bd236bf9a02a8','Access-Reject','2016-11-04 06:05:06'),(927103,'dodoos','','Access-Reject','2019-11-09 03:44:40'),(927101,'dodoos','','Access-Reject','2019-11-09 03:44:17'),(927102,'dodoos','','Access-Reject','2019-11-09 03:44:29'),(927099,'dodoos','','Access-Reject','2019-11-09 03:43:55'),(927100,'dodoos','','Access-Reject','2019-11-09 03:44:06'),(927097,'dodoos','','Access-Reject','2019-11-09 03:43:32'),(927098,'dodoos','','Access-Reject','2019-11-09 03:43:43'),(35155,'kkpc','0xd4609b3d94ea8e7bbf85240a94e1b5e0fa','Access-Accept','2015-05-25 15:37:13'),(35156,'kkpc','0xcc3537a1c2556527deda570b497717e6f8','Access-Accept','2015-05-25 15:41:38'),(318389,'affiliation','','Access-Accept','2018-10-23 15:46:30'),(927095,'dodoos','','Access-Reject','2019-11-09 03:43:09'),(927096,'dodoos','','Access-Reject','2019-11-09 03:43:21'),(927093,'dodoos','','Access-Reject','2019-11-09 03:42:46'),(927094,'dodoos','','Access-Reject','2019-11-09 03:42:58'),(927091,'dodoos','','Access-Reject','2019-11-09 03:42:24'),(927092,'dodoos','','Access-Reject','2019-11-09 03:42:35'),(927089,'dodoos','','Access-Reject','2019-11-09 03:42:01'),(927090,'dodoos','','Access-Reject','2019-11-09 03:42:12'),(927087,'dodoos','','Access-Reject','2019-11-09 03:41:38'),(927088,'dodoos','','Access-Reject','2019-11-09 03:41:49'),(927085,'dodoos','','Access-Reject','2019-11-09 03:41:15'),(927086,'dodoos','','Access-Reject','2019-11-09 03:41:27'),(313902,'tpsbiz','','Access-Reject','2018-10-09 02:47:10'),(313903,'tpsbiz','','Access-Reject','2018-10-09 02:47:20'),(87671,'C8:DD:C9:68:A1:A6','0xb3ed34a622b5923f9441841b2d8bf7ccb4','Access-Reject','2016-11-04 23:51:42'),(927083,'dodoos','','Access-Reject','2019-11-09 03:40:52'),(927084,'dodoos','','Access-Reject','2019-11-09 03:41:04'),(87919,'00:E0:4C:63:3F:3A','0x341d0668e9c672cee6d389860eb56923d4','Access-Reject','2016-11-05 02:19:12'),(927081,'dodoos','','Access-Reject','2019-11-09 03:40:30'),(927082,'dodoos','','Access-Reject','2019-11-09 03:40:41'),(86834,'BC:B3:08:CD:A4:A8','0xfd0555129f60fcb94538ccef7797c1485d','Access-Reject','2016-11-04 18:47:55'),(927080,'dodoos','','Access-Reject','2019-11-09 03:40:18'),(86833,'80:19:67:D3:BC:92','0xc9e851fc7053e8e4dbefa33dcc56ddecda','Access-Reject','2016-11-04 18:47:54'),(35209,'kkpc','0xaef155c842c37faabb26fea99bd18903fb','Access-Accept','2015-05-26 19:26:53'),(289415,'gadukpoh','0xf4665f312fa404049e10bf803b3c2608d5','Access-Accept','2017-06-29 07:56:49'),(930094,'dodoos','','Access-Reject','2019-11-09 14:16:29'),(312770,'adwoahannah1996@gmail.com','0x157294cf92996637fd71a83fed96001aeb','Access-Reject','2018-10-02 20:36:18'),(312765,'pempamsie','','Access-Accept','2018-10-02 18:45:43'),(928179,'dodoos','','Access-Reject','2019-11-09 07:10:25'),(928180,'dodoos','','Access-Reject','2019-11-09 07:10:36'),(928181,'dodoos','','Access-Reject','2019-11-09 07:10:47'),(928182,'dodoos','','Access-Reject','2019-11-09 07:10:59'),(928183,'dodoos','','Access-Reject','2019-11-09 07:11:10'),(930095,'dodoos','','Access-Reject','2019-11-09 14:16:40'),(927079,'dodoos','','Access-Reject','2019-11-09 03:40:07'),(86831,'40:B8:9A:C0:F6:3A','0x738cb1677a0de82488990a5c98b75ebf68','Access-Reject','2016-11-04 18:47:18'),(927078,'capitalhill','','Access-Accept','2019-11-09 03:40:01'),(37854,'kkpc','0x5dbade6ab2ac5c1e283097c7c3d6a75a6f','Access-Accept','2015-07-18 15:03:54'),(86823,'78:FF:CA:58:38:3C','0xfdceff0bd8518500b50b85ff3bb3f80f1b','Access-Reject','2016-11-04 18:45:50'),(86824,'C4:43:8F:41:26:DE','0xe5e37f3985bc5551b154ddbc5a5120fa75','Access-Reject','2016-11-04 18:45:50'),(86825,'34:4D:F7:92:AA:99','0x724935e47cdc7fd550509b2b486b45ce35','Access-Reject','2016-11-04 18:45:56'),(86826,'30:0D:43:80:78:0C','0xcd682d1c73bca07b519f67147f53776542','Access-Reject','2016-11-04 18:45:56'),(86827,'74:E5:0B:DD:E3:02','0x4a63850c098efa1d51b8e6a27d00ea5fa4','Access-Reject','2016-11-04 18:45:57'),(86828,'B8:76:3F:62:A8:2F','0x5d26fad7c014254e1ffe1368032bdd658f','Access-Reject','2016-11-04 18:46:34'),(86829,'44:1C:A8:EE:3C:43','0x7874edd3306989036d26d7282b74142b80','Access-Reject','2016-11-04 18:46:36'),(302771,'boosterfuse087@gmail.com','0x69814368902140d2588f86f5c1e4187d9e','Access-Reject','2018-02-20 10:08:39'),(56635,'gadukpoh','0xec5a83f8bc6e8c4a14c8a0b6b760208964','Access-Accept','2016-03-21 02:29:56'),(35259,'kkpc','0xd29dd17593604b490a78f0b810e9a32a84','Access-Accept','2015-05-28 02:25:58'),(289413,'dadukpo','0x61de0b9244fcaa9b8470d54bc2bbdfd5d4','Access-Accept','2017-06-29 07:29:20'),(927072,'dodoos','','Access-Reject','2019-11-09 03:38:57'),(87236,'78:FF:CA:57:A1:21','0xcffd9593df05e3bd2438f36ba7ecdf468d','Access-Reject','2016-11-04 20:57:59'),(930019,'dodoos','','Access-Reject','2019-11-09 14:03:12'),(87433,'60:FE:1E:90:08:7A','0xc37b73193a437e3753daf5b5b1e85b7bc6','Access-Reject','2016-11-04 22:05:43'),(350166,'tpsbiz','','Access-Reject','2018-12-14 22:11:41'),(350167,'tpsbiz','','Access-Reject','2018-12-14 22:12:15'),(87432,'E8:99:C4:01:0B:BD','0xc15955a07ccc12cf28458b3654a10bbc10','Access-Reject','2016-11-04 22:05:13'),(86822,'00:AA:70:9A:F4:EF','0xc5c5a3c022e22aaf4d2b5343df4f932282','Access-Reject','2016-11-04 18:45:32'),(86820,'80:19:67:61:FA:05','0x71085f59abae8063b5bbb34938124128af','Access-Reject','2016-11-04 18:44:35'),(86821,'88:A7:3C:F7:C6:09','0x6455cc4f8055eea997895535183f14c311','Access-Reject','2016-11-04 18:45:26'),(320666,'SoNM','','Access-Accept','2018-10-31 03:21:12'),(320667,'tpsbiz','','Access-Accept','2018-10-31 03:22:57'),(85650,'BC:B3:08:DA:F7:51','0xd8ef148fc8f34c3e89a2797e1494beaec8','Access-Reject','2016-11-04 11:34:51'),(931497,'dodoos','','Access-Reject','2019-11-09 18:56:52'),(931498,'dodoos','','Access-Reject','2019-11-09 18:57:07'),(289412,'agingri','0x0e18751ca14c7419b5a38b5709ba05dc7f','Access-Reject','2017-06-29 06:57:52'),(35308,'kkpc','0xc06c5780f759293522a40961ad7dd663f7','Access-Accept','2015-05-28 23:10:50'),(289411,'ayamba','0xad36caf09c1c6d9275f4b088da4088c720','Access-Reject','2017-06-29 06:55:49'),(35319,'kkpc','0xe8a256c19f3c9b92768f8afc7fe7adfbfc','Access-Accept','2015-05-29 09:26:44'),(927077,'dodoos','','Access-Reject','2019-11-09 03:39:54'),(86818,'54:E4:BD:A7:1F:74','0xb5d37690098ed1e28432863da447dac7c4','Access-Reject','2016-11-04 18:42:42'),(86819,'80:19:67:B2:D5:A7','0xe3e051b49af0d4f2c368c75649bb05cb83','Access-Reject','2016-11-04 18:44:30'),(289410,'seryda','0xf0759719f168514aa38874c0e18ea870a8','Access-Accept','2017-06-29 06:24:31'),(318388,'affiliation','','Access-Accept','2018-10-23 15:30:25'),(87521,'88:9F:FA:36:E9:EC','0x22aea17e488b2e914488a8785085180c56','Access-Reject','2016-11-04 22:38:25'),(85645,'A4:44:D1:47:C6:F8','0xcb7db096717c36ca372e6f1e680c005ff5','Access-Reject','2016-11-04 11:33:53'),(85646,'80:19:67:F8:28:64','0xdf8cc45745d8fec37dfa76b76606e95fed','Access-Reject','2016-11-04 11:34:34'),(85647,'80:19:67:73:B4:EA','0xe454eb469075d6716a9a08aa6a5f60a32f','Access-Reject','2016-11-04 11:34:38'),(85648,'30:10:B3:43:A1:0E','0xba2b9ead740fc95add4857044c8d5fe368','Access-Reject','2016-11-04 11:34:42'),(85649,'40:A6:D9:16:B4:67','0xb30eb45b3f1e89a7aac4d8ff82a3df15f9','Access-Reject','2016-11-04 11:34:51'),(35353,'kkpc','0x32e0b9253e8ed9dfa9fa68c7f5212198bc','Access-Accept','2015-05-29 22:32:35'),(357908,'affiliation','','Access-Reject','2018-12-31 05:42:42'),(289408,'seryda','0xe0657aab392dff083003e3b8dbdb3e0f7d','Access-Accept','2017-06-29 02:04:13'),(289407,'seryda','0xcbe3719c481cd9bac46f5f9fd6070eab77','Access-Accept','2017-06-28 23:32:33'),(87669,'9C:6C:15:07:73:94','0xc4437d3c0fcf83eac043942e4a43804784','Access-Reject','2016-11-04 23:51:08'),(84839,'80:19:67:96:38:CC','0xc9279c0506aa99264794bda42834f366ab','Access-Reject','2016-11-04 06:04:22'),(84840,'20:A6:80:0C:4F:35','0xbcec3dfe207abcd153cd43361a8d5a5ff0','Access-Reject','2016-11-04 06:04:41'),(320665,'SoNM','','Access-Accept','2018-10-31 03:17:42'),(289406,'dadukpo','0x926dc20a2dda09fb4e08ca4b5d03345205','Access-Accept','2017-06-28 22:12:05'),(35382,'kkpc','0x7172903ad3d01822b3777be7739b29fdf2','Access-Accept','2015-05-30 12:57:00'),(357969,'capitalhill','','Access-Reject','2018-12-31 05:48:32'),(88116,'B4:74:43:1A:C5:1F','0xddc0f58d07fa45b034c9dd556002e6514b','Access-Reject','2016-11-05 05:23:02'),(84838,'70:72:0D:39:23:BB','0x63eab2b39ddf88c2a035b08fcc70811173','Access-Reject','2016-11-04 06:03:33'),(84836,'E0:CA:94:E6:4A:E4','0x249216f1df71eec35df1a1fd2b78ec5320','Access-Reject','2016-11-04 06:01:51'),(84837,'30:D6:C9:E6:80:04','0xa39cf22b830e6bfca8d3b5891de0938fc4','Access-Reject','2016-11-04 06:02:32'),(84835,'70:72:0D:39:23:BB','0xc5828caaf506f18b626da2b6c97dadf7d0','Access-Reject','2016-11-04 06:01:15'),(84834,'E4:54:CD:2E:0F:83','0x3a8a1ab243540f0b4f522658ba7bd3f471','Access-Reject','2016-11-04 06:00:32'),(320663,'pempamsie','','Access-Accept','2018-10-31 00:45:48'),(320664,'pempamsie','','Access-Accept','2018-10-31 02:45:48'),(312763,'dadukpo','0x351e6c12185b9ee22f2e9f2a67fbdd70ff','Access-Accept','2018-10-02 18:24:20'),(35412,'kkpc','0x75302c04733b5b1481fd2607e1b5f8786d','Access-Accept','2015-05-31 22:16:10'),(319338,'tpsbiz','','Access-Reject','2018-10-26 04:35:30'),(319339,'tpsbiz','','Access-Reject','2018-10-26 04:36:01'),(86815,'00:71:E2:EA:AB:1E','0x9d072786dc68bcef73cedf015fd0cf1fdc','Access-Reject','2016-11-04 18:41:05'),(86816,'18:87:96:19:00:45','0xcb96a3ef36e6736aaf7eb1341b5caad0ba','Access-Reject','2016-11-04 18:41:20'),(927076,'dodoos','','Access-Reject','2019-11-09 03:39:43'),(86814,'D8:90:E8:99:BA:9B','0x6447d93eccd13eb9c016db5c791f5232b3','Access-Reject','2016-11-04 18:40:17'),(357509,'capitalhill','','Access-Reject','2018-12-31 05:04:51'),(289403,'gadukpoh','0x19f60702c4ce2dcdd3508ebd9945d364c1','Access-Accept','2017-06-28 21:46:15'),(35458,'kkpc','0x8668ff7e465f7f29ba5549141a6c441a30','Access-Accept','2015-06-02 10:57:02'),(927074,'dodoos','','Access-Reject','2019-11-09 03:39:20'),(927075,'dodoos','','Access-Reject','2019-11-09 03:39:31'),(86813,'D0:53:49:2A:1F:9B','0x33b89b0458a7a48bf9e943238d140c697e','Access-Reject','2016-11-04 18:39:33'),(86812,'40:6A:AB:2B:98:73','0x76af2b0aa88c98b0f7bb4e6fe8bca223bd','Access-Reject','2016-11-04 18:39:26'),(357508,'affiliation','','Access-Reject','2018-12-31 05:04:46'),(87520,'94:EB:CD:0E:45:38','0x9a1d062d18ed09384a2d27925bb63addab','Access-Reject','2016-11-04 22:38:11'),(86811,'38:B1:DB:B2:2D:69','0xdb41685245ae7a910d58d6cbbba20b3bff','Access-Reject','2016-11-04 18:39:18'),(332528,'tpsbiz','','Access-Reject','2018-12-05 02:24:37'),(86810,'FC:C2:DE:A5:9E:77','0x54ddb7a171c7e907bbfe3a4e5fda8b3a6a','Access-Reject','2016-11-04 18:39:16'),(358145,'capitalhill','','Access-Reject','2018-12-31 06:05:13'),(927073,'dodoos','','Access-Reject','2019-11-09 03:39:08'),(927071,'dodoos','','Access-Reject','2019-11-09 03:38:46'),(927070,'dodoos','','Access-Reject','2019-11-09 03:38:34'),(86808,'78:FF:CA:CB:18:80','0x0366980e08309ea97c5a7622af588a9758','Access-Reject','2016-11-04 18:38:13'),(86809,'E8:4E:84:BE:62:FA','0x2aeb5635c2092b542358ac6a5de9127e73','Access-Reject','2016-11-04 18:39:10'),(928401,'dodoos','','Access-Reject','2019-11-09 07:55:25'),(56698,'kkpc','0x5e79bc6b6f430c787cbe44d4c01a7f5c89','Access-Accept','2016-03-21 12:29:05'),(88115,'80:19:67:A9:C0:47','0x3f4ce4ee62bb09bfca15710a60a32090f0','Access-Reject','2016-11-05 05:22:16'),(87667,'D0:53:49:2E:E2:A8','0xff5e7a2a85f55950cf030fbaefaaf7d41c','Access-Reject','2016-11-04 23:50:43'),(86806,'5C:93:A2:F6:12:B4','0x3284c28265feb03124611567fb2c0d04ab','Access-Reject','2016-11-04 18:37:05'),(86807,'84:7A:88:1C:AE:4C','0x8d7456bb1c8575064dc56dfa2452fa74b9','Access-Reject','2016-11-04 18:37:49'),(87233,'80:19:67:30:CE:34','0xd1fd2c8777e7f7e9f62105a2ee230c431a','Access-Reject','2016-11-04 20:57:33'),(347397,'tpsbiz','','Access-Reject','2018-12-13 21:32:09'),(347392,'tpsbiz','','Access-Reject','2018-12-13 21:29:32'),(347393,'tpsbiz','','Access-Reject','2018-12-13 21:30:03'),(347394,'tpsbiz','','Access-Reject','2018-12-13 21:30:35'),(347395,'tpsbiz','','Access-Reject','2018-12-13 21:31:06'),(347396,'tpsbiz','','Access-Reject','2018-12-13 21:31:38'),(87230,'30:AA:BD:DA:34:B2','0x00beedc4a6d792746c1193942b8debcdf7','Access-Reject','2016-11-04 20:56:38'),(35531,'kkpc','0x108582b7715741e7804e4a1bef5cadc0a1','Access-Accept','2015-06-03 22:32:07'),(928542,'dodoos','','Access-Reject','2019-11-09 08:22:31'),(86193,'CC:07:AB:60:4F:6D','0x95f91a2a490caccdddebe9fd54f27903fe','Access-Reject','2016-11-04 14:56:19'),(86192,'E0:B6:F5:2E:97:C2','0xc4ed7c4c3e2d681d577801ae47cce82bc1','Access-Reject','2016-11-04 14:56:15'),(357785,'capitalhill','','Access-Reject','2018-12-31 05:31:03'),(35538,'kkpc','0x6c9086db00bd6008283a15585b21b89386','Access-Accept','2015-06-04 08:32:50'),(35540,'kkpc','0xd42a821669479a81de74939023a5e6e866','Access-Accept','2015-06-04 09:06:08'),(87666,'C8:38:70:C5:98:42','0xdde41ad66c091856f0d6266ccb3902825a','Access-Reject','2016-11-04 23:49:51'),(37841,'kkpc','0xcf0efeed80a003f937e6b0038971eb9af0','Access-Accept','2015-07-18 06:17:07'),(87229,'14:89:FD:B5:C3:69','0xa7bc561732c0d33019dd168dff04a9fcee','Access-Reject','2016-11-04 20:56:37'),(357784,'affiliation','','Access-Reject','2018-12-31 05:30:56'),(86804,'BC:B3:08:CD:A4:A8','0xf5842c64b1999f899bc5a6918135d63834','Access-Reject','2016-11-04 18:35:31'),(927069,'dodoos','','Access-Reject','2019-11-09 03:38:23'),(86803,'A4:17:31:80:E2:E1','0x373593ea72076f98efb0664cb17afb6e2d','Access-Reject','2016-11-04 18:34:58'),(852818,'kumi','','Access-Reject','2019-09-06 16:47:42'),(37839,'kkpc','0x95eea7471cb18630fc982c01c9a19ff3b3','Access-Accept','2015-07-18 05:25:20'),(87228,'14:89:FD:B5:C3:69','0xfe2c38a0db6d3e11cf94764932d4ef0c4f','Access-Reject','2016-11-04 20:56:33'),(357783,'capitalhill','','Access-Reject','2018-12-31 05:30:52'),(350183,'tpsbiz','','Access-Reject','2018-12-14 22:20:40'),(86800,'A4:44:D1:4F:A9:3A','0x886de98a70e85f418ed4f51a1d0e26065e','Access-Reject','2016-11-04 18:33:07'),(86801,'94:44:44:EC:A9:85','0xc0d71585a5ce4d4982ba3c3c9770679330','Access-Reject','2016-11-04 18:33:19'),(852819,'kumi','','Access-Reject','2019-09-06 16:48:13'),(357966,'affiliation','','Access-Reject','2018-12-31 05:48:12'),(357967,'capitalhill','','Access-Reject','2018-12-31 05:48:20'),(357968,'affiliation','','Access-Reject','2018-12-31 05:48:23'),(350184,'tpsbiz','','Access-Reject','2018-12-14 22:21:11'),(56667,'gadukpoh','0x6d0c1c53fc83aa70c775b590936bad0c3d','Access-Accept','2016-03-21 10:24:27'),(35580,'kkpc','0xce00edeece4a523c4743dd56fc237113f9','Access-Accept','2015-06-04 23:08:49'),(358144,'affiliation','','Access-Reject','2018-12-31 06:05:04'),(35593,'kkpc','0xd388e812d3eb41dd55e1dfa2afa502034f','Access-Accept','2015-06-05 12:01:44'),(84825,'14:74:11:21:3C:BA','0xe5465109a0187d8f2fe6d71de8759e4fff','Access-Reject','2016-11-04 05:58:19'),(84826,'20:A6:80:0C:4F:35','0x434f5405fe684f8f9f406192ae91419e59','Access-Reject','2016-11-04 05:58:46'),(84827,'24:00:BA:03:79:BF','0xcba0e637928b1e58a66bbd8825d7e78024','Access-Reject','2016-11-04 05:59:04'),(289393,'juliet ayamba','0x4ebe9b5656b266227d2946348cec65b62b','Access-Reject','2017-06-28 19:30:11'),(927068,'dodoos','','Access-Reject','2019-11-09 03:38:11'),(923394,'dodoos','','Access-Reject','2019-11-08 15:27:45'),(84830,'0C:74:C2:BB:5B:E4','0x918efa11ace2f2216d8fac401cf36b29b7','Access-Reject','2016-11-04 05:59:49'),(84831,'78:FF:CA:D6:60:35','0xe933831adfe4a669cf9be7ed80fde02704','Access-Reject','2016-11-04 05:59:59'),(84832,'3C:CB:7C:F7:05:4F','0x1843583dcd2ed0bfeec3634f4ddd0fb468','Access-Reject','2016-11-04 06:00:11'),(84833,'24:DF:6A:0D:A4:DF','0xf232294073bd90e3c780a669020611c05b','Access-Reject','2016-11-04 06:00:23'),(318387,'Otoosandra8@gmail.com','0xa679fc78d2bd8215d29c9b361e4a9267f4','Access-Reject','2018-10-23 15:10:10'),(318386,'Otoosandra8@gmail.com','0x5da8891acccbf0666d249714e11f1d38cc','Access-Reject','2018-10-23 15:09:22'),(289392,'juliet','0x9eab5cb4c731cb255fe1bd2cbfdfe0d59e','Access-Reject','2017-06-28 19:28:35'),(87227,'5C:93:A2:F6:12:B4','0x8f0c621ee510a8d50a554a423e34c3d67d','Access-Reject','2016-11-04 20:56:27'),(35630,'kkpc','0xd1953b60bd86653df9c743c9fc6cce9aba','Access-Accept','2015-06-06 12:36:46'),(930228,'dodoos','','Access-Reject','2019-11-09 14:41:20'),(930229,'dodoos','','Access-Reject','2019-11-09 14:41:31'),(87918,'80:19:67:B4:DD:F5','0xba59f2f1dc1d9535f946112cebc985ed23','Access-Reject','2016-11-05 02:18:42'),(35668,'kkpc','0xf62ddb93e59dcad0038e3684a3f2f620f2','Access-Accept','2015-06-07 11:07:18'),(927067,'dodoos','','Access-Reject','2019-11-09 03:38:00'),(87665,'E0:DB:10:AA:DF:5C','0xfdc58b8b24a2ac2a7af6d78eb6a535f65d','Access-Reject','2016-11-04 23:49:46'),(35678,'kkpc','0x42fdcd99ceb77fd5987a1c7b91cd59152f','Access-Accept','2015-06-07 16:13:06'),(87226,'B8:EE:65:68:FE:40','0x2feeebd5c33e62d1bcd2f9d02153e0f09b','Access-Reject','2016-11-04 20:56:20'),(86798,'4C:BB:58:5F:BE:CA','0x3d69f93fe9cbc5a7b2860014b965b4e918','Access-Reject','2016-11-04 18:32:59'),(35692,'kkpc','0x6bdc5def1a4a0bf164c9df24479145e021','Access-Accept','2015-06-07 21:01:19'),(927066,'dodoos','','Access-Reject','2019-11-09 03:37:49'),(35696,'kkpc','0xc1d58eacbaddae86396ffd39ca92b498e8','Access-Accept','2015-06-07 21:15:01'),(35699,'kkpc','0x579c202c77f90d6deec565d33e16baf029','Access-Accept','2015-06-07 21:56:42'),(88061,'0C:74:C2:BB:5B:E4','0xc9d7dccf84dca57e339cafffe99324bec6','Access-Reject','2016-11-05 04:35:01'),(35706,'kkpc','0x08a86feede0508887b67680fcb997586bb','Access-Accept','2015-06-07 22:57:15'),(35708,'kkpc','0x8bd8493e43304cd7dc4c563b132310ba09','Access-Accept','2015-06-07 23:35:13'),(927065,'dodoos','','Access-Reject','2019-11-09 03:37:37'),(927064,'dodoos','','Access-Reject','2019-11-09 03:37:26'),(927063,'dodoos','','Access-Reject','2019-11-09 03:37:14'),(852817,'kumi','','Access-Reject','2019-09-06 16:47:11'),(86796,'E4:98:D1:E8:3E:74','0xf90b5f3fb647fd8d649ee4f9f493590479','Access-Reject','2016-11-04 18:31:41'),(86797,'F0:25:B7:A8:B9:78','0xd6feb097441bdfaa367e28c081a652dd34','Access-Reject','2016-11-04 18:31:45'),(312760,'gadukpoh','0x59ee374adfcb6e796d68b716269da50a3b','Access-Accept','2018-10-02 17:42:38'),(86794,'A4:44:D1:46:4B:84','0xbe0406e8cdebac60f16ab55db360f123f5','Access-Reject','2016-11-04 18:31:16'),(86792,'9C:6C:15:07:73:94','0xb59e84ee984238a215d23f6e70c4968759','Access-Reject','2016-11-04 18:30:36'),(86793,'BC:B3:08:CD:A4:A8','0xa3e8aada4b602a75e6c2f80818d0c3bc20','Access-Reject','2016-11-04 18:30:44'),(357782,'affiliation','','Access-Reject','2018-12-31 05:30:45'),(86789,'5C:CA:1A:3F:E9:94','0xbb277db1c1a8584f822d9dfc09efe0e8cc','Access-Reject','2016-11-04 18:30:23'),(86790,'78:FF:CA:C5:B0:AF','0x44fd9825faef9a239309bfc2368cf9ebac','Access-Reject','2016-11-04 18:30:25'),(86791,'34:4D:F7:92:AA:99','0xd682001674e2593fbc674fce67138e6e60','Access-Reject','2016-11-04 18:30:28'),(931666,'dodoos','','Access-Reject','2019-11-09 19:35:30'),(86788,'14:9A:10:71:FB:72','0xbbe25570009c4e2a63245399fd3465b687','Access-Reject','2016-11-04 18:29:17'),(931665,'dodoos','','Access-Reject','2019-11-09 19:35:19'),(317414,'pempamsie','','Access-Accept','2018-10-16 16:45:45'),(289386,'seryda','0xd5cffd4310393110f4d29faa8c520dcc83','Access-Accept','2017-06-28 17:33:10'),(357815,'capitalhill','','Access-Reject','2018-12-31 05:33:54'),(357236,'capitalhill','','Access-Reject','2018-12-31 04:38:28'),(87663,'68:94:23:8A:EE:E1','0xf5399a3c749e24cde0a6835778df4d718a','Access-Reject','2016-11-04 23:48:56'),(86785,'C4:8E:8F:C0:A8:8B','0x7611faae2f72521ebb2f416e5fe2d77920','Access-Reject','2016-11-04 18:27:16'),(86786,'BC:B3:08:A6:50:35','0x76b9b2cb10edb41943187e99fc02081629','Access-Reject','2016-11-04 18:27:37'),(37838,'kkpc','0xd247a33e2def08c0fec63e3789e1d22b99','Access-Accept','2015-07-18 05:24:47'),(87431,'C4:88:E5:42:8A:DE','0xf2597c94709ef43bf8f07232931a41de26','Access-Reject','2016-11-04 22:05:11'),(930226,'dodoos','','Access-Reject','2019-11-09 14:40:57'),(930227,'dodoos','','Access-Reject','2019-11-09 14:41:09'),(87662,'00:21:E2:EA:A1:99','0x66d5d089dcdc459098e43ee5aa114ea29a','Access-Reject','2016-11-04 23:48:44'),(332064,'pempamsie','','Access-Accept','2018-12-01 00:45:45'),(332065,'pempamsie','','Access-Accept','2018-12-01 02:45:45'),(928962,'dodoos','','Access-Reject','2019-11-09 09:43:10'),(928963,'dodoos','','Access-Reject','2019-11-09 09:43:21'),(35829,'kkpc','0xb62390cdb01273a72540b234e09bfd7dc8','Access-Accept','2015-06-10 10:33:55'),(87661,'C0:18:85:6D:DA:40','0x8c0b99e65cf268c7fa9aeca598331c7cba','Access-Reject','2016-11-04 23:48:31'),(87660,'0C:74:C2:BB:5B:E4','0x5fe73a627ac821b1c953d6a085570d2007','Access-Reject','2016-11-04 23:48:21'),(87430,'A4:44:D1:5C:6F:8E','0x99670ec4ceb55d17a36dbc5cfd71216fb1','Access-Reject','2016-11-04 22:05:08'),(924398,'dodoos','','Access-Reject','2019-11-08 18:38:27'),(86784,'10:FA:CE:8D:AD:38','0xceb0930f0c30b81a0e3b047aee6985601d','Access-Reject','2016-11-04 18:26:30'),(930223,'dodoos','','Access-Reject','2019-11-09 14:40:23'),(930224,'dodoos','','Access-Reject','2019-11-09 14:40:34'),(930225,'dodoos','','Access-Reject','2019-11-09 14:40:46'),(86780,'10:FA:CE:8D:AD:38','0x0a099149052c744ae409ab3907fec5b88f','Access-Reject','2016-11-04 18:25:26'),(86781,'40:B8:9A:C0:F6:3A','0xe162a2c830b990550a8519ccd8b50fb742','Access-Reject','2016-11-04 18:25:33'),(86782,'30:AA:BD:DA:5B:0D','0x0ef8623cf6d2ab60ffd94684de5821028b','Access-Reject','2016-11-04 18:26:07'),(927062,'dodoos','','Access-Reject','2019-11-09 03:37:03'),(86191,'30:C7:AE:E6:07:7C','0xb52438ee878cac4dc9020da198a8afb8dc','Access-Reject','2016-11-04 14:56:04'),(357965,'capitalhill','','Access-Reject','2018-12-31 05:48:09'),(35852,'kkpc','0x34aca1beb6f04712616cbdc77b6e9cb768','Access-Accept','2015-06-10 16:46:11'),(927060,'dodoos','','Access-Reject','2019-11-09 03:36:40'),(927061,'dodoos','','Access-Reject','2019-11-09 03:36:51'),(86187,'18:87:96:B9:DD:A4','0x50f720de615a792fc7ef5644b8c1d80745','Access-Reject','2016-11-04 14:55:36'),(86188,'F0:25:B7:A8:B9:78','0x783bf3fde8061d2c8a3bb95a70a2b68d8b','Access-Reject','2016-11-04 14:55:36'),(86189,'54:27:58:C8:9F:E2','0xe2a079c27be77cdb0e9a5e707c8f9bc560','Access-Reject','2016-11-04 14:55:39'),(86190,'AC:5A:14:A1:2F:1D','0xa698f8315ffd53dfebfb544fdbee4dbf7b','Access-Reject','2016-11-04 14:55:52'),(86183,'A4:44:D1:52:52:AE','0x219730e029012e3c132307f808c954fd19','Access-Reject','2016-11-04 14:54:53'),(86184,'10:1C:0C:3B:EB:D8','0x644d24d3efecccc758d226c9963835d99a','Access-Reject','2016-11-04 14:54:54'),(86185,'38:D4:0B:5E:39:4C','0x6bf3fe86c5bc0d5db933011ab01464ce91','Access-Reject','2016-11-04 14:55:23'),(35870,'kkpc','0xc3922cc5b20c68c7e9e24ff32eaecb52cc','Access-Accept','2015-06-10 23:04:28'),(927059,'dodoos','','Access-Reject','2019-11-09 03:36:28'),(35886,'kkpc','0xd63ff7d1197b14014510426404c96e14cb','Access-Accept','2015-06-11 10:31:15'),(87225,'B8:5A:73:7F:42:A3','0x5ddc937dc51b7568dddb674378622f8687','Access-Reject','2016-11-04 20:56:19'),(87224,'18:21:95:34:E6:89','0x66cebedde2b55b6f597f666a7ac7cd6488','Access-Reject','2016-11-04 20:55:58'),(289378,'seryda','0x162609badb4cafa99d86f725fc3722888a','Access-Accept','2017-06-28 08:56:36'),(87223,'78:FF:CA:22:6C:7D','0xc536e2d3e5fb2fd8578a8ca59224c1dea0','Access-Reject','2016-11-04 20:55:47'),(37324,'kkpc','0xf281d9c410085747a771d931248d1af399','Access-Accept','2015-07-08 22:30:46'),(86182,'30:72:0D:39:09:AB','0xac30e63877e5b16475d9f2c2834476ea19','Access-Reject','2016-11-04 14:54:00'),(37832,'kkpc','0x7b0b1939a344a544d190f15eaa270b93bb','Access-Accept','2015-07-17 22:47:25'),(86181,'80:19:67:1C:DB:C7','0xa0e5b73c3dea026f043cf6e46cee20d9d4','Access-Reject','2016-11-04 14:53:40'),(37323,'kkpc','0xb3049bf6caa85605ee9018d05bdf2e2a97','Access-Accept','2015-07-08 22:29:15'),(87222,'00:1D:E0:A4:0F:79','0xd6b3c48c4ade8e7d151561655103020302','Access-Reject','2016-11-04 20:55:16'),(86178,'54:EF:92:A1:60:24','0x85a40b816225dd92f19bc8939a8c93efa2','Access-Reject','2016-11-04 14:52:48'),(86179,'A4:44:D1:75:79:5A','0x3c9397cec57f647ade0f240a604e260730','Access-Reject','2016-11-04 14:53:10'),(86180,'80:19:67:C3:D7:92','0x6d4f0c96d0b77ef81166ec1b4acc135533','Access-Reject','2016-11-04 14:53:32'),(37831,'kkpc','0xba5f47f308ac373006218f7cc4e1845955','Access-Accept','2015-07-17 22:46:13'),(87518,'00:08:22:2A:EF:04','0xca6083569b611b298c705e408508718dfa','Access-Reject','2016-11-04 22:36:49'),(87519,'60:AF:6D:45:E4:7D','0x77471c69a15a326ae9ae8e242ed4dac8af','Access-Reject','2016-11-04 22:37:47'),(350201,'tpsbiz','','Access-Reject','2018-12-14 22:28:31'),(927058,'dodoos','','Access-Reject','2019-11-09 03:36:17'),(54636,'kkpc','0x2578066a8ca5ba4193cd3ad1805e8a4abc','Access-Accept','2016-03-14 20:36:01'),(931667,'dodoos','','Access-Reject','2019-11-09 19:35:42'),(84823,'E8:50:8B:84:BD:CB','0x0ac4fea84d1f70261d1e7721020da9a0c0','Access-Reject','2016-11-04 05:58:15'),(84824,'7C:C7:09:29:C2:54','0xcf1cbc1b9a88ce8affcba0337d9f98b23c','Access-Reject','2016-11-04 05:58:16'),(35930,'kkpc','0xbaae16bcb5725c8ba2bc0a49557f1125d9','Access-Accept','2015-06-12 01:18:23'),(304355,'gadukpoh','0x4c404c2d63a4fd60d7e74190561b8cd7fe','Access-Accept','2018-03-13 21:30:13'),(35937,'kkpc','0xe58095ffb57d5c41de12b2bd1c0a6974ff','Access-Accept','2015-06-12 08:06:33'),(852816,'kumi','','Access-Reject','2019-09-06 16:46:40'),(35939,'kkpc','0xf3e258fedbda18a6e146e2d493a7bbee99','Access-Accept','2015-06-12 08:25:22'),(357964,'affiliation','','Access-Reject','2018-12-31 05:48:00'),(87659,'F4:42:8F:BA:58:B0','0xd6ccadb867f390b83e19dd86d89a1847ce','Access-Reject','2016-11-04 23:48:11'),(86176,'BC:B3:08:D7:4B:53','0x4765b240d0b0aec8ca9100ab7e608dd790','Access-Reject','2016-11-04 14:52:42'),(86177,'80:19:67:E4:52:07','0x1b6917a7c4497ed35d66e49d3a608ec839','Access-Reject','2016-11-04 14:52:47'),(289374,'seryda','0xd0d6b4758418aabd1e398dac740c2652c8','Access-Accept','2017-06-28 08:07:31'),(87428,'BC:B3:08:D7:79:77','0xfe196ee432d383639a463371eec554e3d0','Access-Reject','2016-11-04 22:04:42'),(86175,'80:19:67:F8:28:64','0xdf067f6da696af6031924b9963125a7c3f','Access-Reject','2016-11-04 14:52:39'),(357963,'capitalhill','','Access-Reject','2018-12-31 05:47:58'),(86776,'80:19:67:D7:21:9D','0x5888d0f094bf7539fe7facfd451001806d','Access-Reject','2016-11-04 18:23:43'),(86777,'AC:81:12:79:74:11','0x2fd2b249e3784f76afb93108c4d49aefbd','Access-Reject','2016-11-04 18:24:06'),(86778,'00:27:15:77:56:29','0xbb464ebddc9ef8ae501c290ced50d89eb0','Access-Reject','2016-11-04 18:24:38'),(893535,'kumi','','Access-Reject','2019-09-12 22:06:25'),(893536,'SoNM','','Access-Reject','2019-09-12 22:06:30'),(893537,'SoNM','','Access-Reject','2019-09-12 22:06:41'),(930159,'dodoos','','Access-Reject','2019-11-09 14:28:20'),(930160,'dodoos','','Access-Reject','2019-11-09 14:28:31'),(930161,'dodoos','','Access-Reject','2019-11-09 14:28:43'),(930162,'dodoos','','Access-Reject','2019-11-09 14:28:54'),(929961,'dodoos','','Access-Reject','2019-11-09 13:51:35'),(36001,'kkpc','0x38d51a5e51d0658c331d147d862aa2df65','Access-Accept','2015-06-13 14:57:13'),(331182,'tpsbiz','','Access-Reject','2018-11-22 15:41:46'),(36007,'kkpc','0x04cab42bcfc2e069a6d6009a48f476e23e','Access-Accept','2015-06-13 17:03:07'),(289369,'gadukpoh','0x49f2179a9f9eaeacb58ba0b551dc0870c2','Access-Accept','2017-06-28 06:21:40'),(289368,'seryda','0x207e1a422e82b7a43930a3493cc2252f44','Access-Accept','2017-06-28 06:17:33'),(357235,'affiliation','','Access-Reject','2018-12-31 04:38:25'),(36022,'kkpc','0x9a875fba21f10ba3ce672bc81b8878be07','Access-Accept','2015-06-13 21:45:22'),(36024,'kkpc','0xd03ab98240b5f2a6868f379bb9a18f4487','Access-Accept','2015-06-13 22:10:24'),(36032,'kkpc','0x76c4c15ab7ca408dc03fafd9fd3d7e98c1','Access-Accept','2015-06-14 01:54:25'),(36034,'kkpc','0xda4d71a58951f4bba66921b6d1ae13c1e4','Access-Accept','2015-06-14 05:25:47'),(357962,'affiliation','','Access-Reject','2018-12-31 05:47:49'),(289365,'seryda','0x09818ebc8320a1583f113067d0b508d560','Access-Accept','2017-06-28 01:03:42'),(289364,'seryda','0x8e5997b71a118dad5f1b23fdd4f20df0e0','Access-Accept','2017-06-27 23:02:08'),(36042,'kkpc','0x29bb9700803629157743687b8692680334','Access-Accept','2015-06-14 12:22:04'),(36049,'kkpc','0x5e476a35d38002dc81a086fba7dffc1dd6','Access-Accept','2015-06-14 19:54:46'),(36050,'kkpc','0x58cb9d5985b0b8ed1f9e314d4c558a8b2d','Access-Accept','2015-06-14 20:07:50'),(357781,'capitalhill','','Access-Reject','2018-12-31 05:30:40'),(36054,'kkpc','0xfa04b28a3ca2d3d210856be242e3d786ab','Access-Accept','2015-06-14 21:27:33'),(357961,'capitalhill','','Access-Reject','2018-12-31 05:47:46'),(36062,'kkpc','0xe9074ad737b948d0439cf655bccb2e1103','Access-Accept','2015-06-14 22:52:54'),(318385,'Otoo Sandra','0xb26dcc167998c47e2879b34b321020ff4b','Access-Reject','2018-10-23 15:07:43'),(289361,'seryda','0x4b9355678b86c1b5ffc30fcf2ec01127f1','Access-Accept','2017-06-27 21:33:35'),(930037,'dodoos','','Access-Reject','2019-11-09 14:06:29'),(289360,'dadukpo','0xce6e7e6601c3dbf26900f152bbbf901e23','Access-Accept','2017-06-27 21:12:53'),(932018,'admin','','Access-Reject','2019-11-09 20:47:54'),(318384,'pempamsie','','Access-Accept','2018-10-23 14:45:47'),(59706,'kkpc','neuronwifi','Access-Accept','2016-04-04 13:07:26'),(931252,'dodoos','','Access-Reject','2019-11-09 18:01:12'),(931253,'dodoos','','Access-Reject','2019-11-09 18:01:23'),(931254,'dodoos','','Access-Reject','2019-11-09 18:01:36'),(320659,'Eh/act/17/0002','0x73887965245be71add417c6cb7e8e33a5f','Access-Reject','2018-10-30 23:26:01'),(85634,'2C:54:CF:AC:C4:7C','0x7eb2fb6387c432ca81b817d4553053eaa5','Access-Reject','2016-11-04 11:30:15'),(85635,'80:19:67:B4:DD:F5','0xbdd5b753865f17b468872e69e0ea3ace3d','Access-Reject','2016-11-04 11:30:25'),(85636,'80:19:67:F7:FE:C8','0x24704d4cd2f22e1a58106b2e29e9c0d81d','Access-Reject','2016-11-04 11:30:41'),(85637,'18:AF:61:13:4B:A1','0xeb4204afdd1578b0c6bb59d3e20e5b6d42','Access-Reject','2016-11-04 11:31:31'),(85638,'84:63:D6:44:07:F0','0x5f4292cb30e3c37d88cf11bc471f74a743','Access-Reject','2016-11-04 11:31:44'),(85639,'60:FE:1E:90:08:7A','0x008c2ebbc9d3086a1430fda6a8118295c8','Access-Reject','2016-11-04 11:31:53'),(85640,'00:21:00:5F:85:B4','0x7d77ffbc346c109b04753783d2221222cb','Access-Reject','2016-11-04 11:31:56'),(85641,'80:19:67:A1:F4:05','0x53c8c43081311007aa3659f2d0697a0059','Access-Reject','2016-11-04 11:32:34'),(85642,'80:19:67:A9:C0:47','0x1afcc89240d1fce3db08bc17c57109d633','Access-Reject','2016-11-04 11:32:38'),(85643,'10:30:47:01:AB:DF','0x368f59e55541f1471958b46cf05cb6e5a6','Access-Reject','2016-11-04 11:33:16'),(85644,'00:27:15:15:42:92','0x7fd5f61a93e258776a82f60df78d96d74f','Access-Reject','2016-11-04 11:33:38'),(36102,'kkpc','0xf6c53320f53286f9bca3323b99e4612e8a','Access-Accept','2015-06-15 22:30:26'),(36103,'kkpc','0x29f34b1214d6590014fe76685df11035e3','Access-Accept','2015-06-15 22:47:54'),(36108,'kkpc','0xcd01294421972072cbd14d2f29bf12e7e5','Access-Accept','2015-06-16 07:04:21'),(36109,'kkpc','0x91aabbc6ed54433bca0fb5eef057d1ec41','Access-Accept','2015-06-16 07:21:45'),(932019,'user1','','Access-Reject','2019-11-09 20:47:56'),(88060,'10:1C:0C:3B:EB:D8','0x54fd34e86476c3b95423e71a89e7797350','Access-Reject','2016-11-05 04:34:43'),(86173,'BC:B3:08:D7:79:77','0xb306a9e102b528156ecb1eafea15095fc7','Access-Reject','2016-11-04 14:51:24'),(289358,'Ami','0xd489c94fd35cbe4f98ebef395ac0bc4828','Access-Reject','2017-06-27 20:44:40'),(87658,'80:19:67:4B:43:45','0x9ad9b2dd8cc794511111d38abe41bf0c49','Access-Reject','2016-11-04 23:48:09'),(36124,'kkpc','0x7f9e187b494b08876cac6011e66b5e8ead','Access-Accept','2015-06-16 13:36:49'),(357780,'affiliation','','Access-Reject','2018-12-31 05:30:33'),(357779,'capitalhill','','Access-Reject','2018-12-31 05:30:29'),(84822,'18:AF:61:13:4B:A1','0xdb85c4eca0355c49c2523b3800fc3e0606','Access-Reject','2016-11-04 05:58:08'),(36131,'kkpc','0x3498c6f51756e27cdeaaa35ff84c66720b','Access-Accept','2015-06-16 19:35:13'),(87427,'A8:9F:BA:71:56:B5','0x6cd0042b273c84556498942c5e50dbb951','Access-Reject','2016-11-04 22:04:38'),(357778,'affiliation','','Access-Reject','2018-12-31 05:30:22'),(350198,'affiliation','','Access-Accept','2018-12-14 22:27:08'),(350199,'tpsbiz','','Access-Reject','2018-12-14 22:27:28'),(350200,'tpsbiz','','Access-Reject','2018-12-14 22:27:59'),(931793,'dodoos','','Access-Reject','2019-11-09 20:02:49'),(318382,'affiliation','','Access-Accept','2018-10-23 13:12:48'),(36146,'kkpc','0x17593b77e0613bc1348e32cfff26fa81f9','Access-Accept','2015-06-17 00:40:37'),(357777,'capitalhill','','Access-Reject','2018-12-31 05:30:17'),(84821,'F4:42:8F:BA:58:B0','0x1c17751832951d586c2663a295e96dab0b','Access-Reject','2016-11-04 05:57:38'),(357776,'affiliation','','Access-Reject','2018-12-31 05:30:10'),(86172,'BC:B3:08:CB:DA:37','0xbb3b0061ffe475a5491de017fcd85d5ecc','Access-Reject','2016-11-04 14:51:11'),(36170,'kkpc','0x47bdb459c9296cfc21bf10b27536179691','Access-Accept','2015-06-17 11:12:09'),(87657,'00:E0:4C:63:3F:3A','0xce72c4542f11cd66a6218d1eedca2946e3','Access-Reject','2016-11-04 23:45:43'),(932017,'vpn','','Access-Reject','2019-11-09 20:47:51'),(86775,'78:FF:CA:22:6C:7D','0xe03ab801e862e357426fc96e1f519050c2','Access-Reject','2016-11-04 18:23:30'),(86773,'BC:B3:08:D7:35:26','0x92c40ee2ce7f4116b8953457b95b39f3e5','Access-Reject','2016-11-04 18:22:48'),(86774,'A4:44:D1:5B:C8:4E','0x806e3c6dfc260aedbca0af1b8327824446','Access-Reject','2016-11-04 18:22:54'),(36202,'kkpc','0xfcb30c4c516858039db9d072bff5b7d5fc','Access-Accept','2015-06-18 00:44:47'),(36203,'kkpc','0x156d9a6a25554fb149c719d3f2003d56a8','Access-Accept','2015-06-18 00:53:17'),(357775,'capitalhill','','Access-Reject','2018-12-31 05:30:06'),(36206,'kkpc','0xa0c6f22cf0019e8e556114dc3c3d0bbc35','Access-Accept','2015-06-18 01:02:13'),(36207,'kkpc','0xeade9a222012223fbc2d645ae165ae782d','Access-Accept','2015-06-18 01:04:12'),(36208,'kkpc','0xc1048b46cd66ef173ed1ad23425a7619f1','Access-Accept','2015-06-18 01:05:47'),(36209,'kkpc','0x5cbae0c29d37e668f10b40f3b5c53dd376','Access-Accept','2015-06-18 01:06:36'),(357234,'capitalhill','','Access-Reject','2018-12-31 04:38:17'),(36212,'kkpc','0xe87aefe41d8d0fc87cfb24f1f07ed2557f','Access-Accept','2015-06-18 01:09:17'),(357774,'affiliation','','Access-Reject','2018-12-31 05:29:59'),(84819,'84:7A:88:76:55:8F','0xc619b14b5882ad25832cb809f9ad710608','Access-Reject','2016-11-04 05:56:55'),(84820,'00:2B:A9:DE:DF:ED','0x02034f03a8cc21b4b7827c646214e3b4b4','Access-Reject','2016-11-04 05:57:32'),(36223,'kkpc','0x3e474dec9fad220944744ee76ec90dacd0','Access-Accept','2015-06-18 05:28:40'),(36224,'kkpc','0xb507451e15354ce668f52d6d7327972ec6','Access-Accept','2015-06-18 05:29:21'),(357960,'affiliation','','Access-Reject','2018-12-31 05:47:37'),(289347,'seryda','0x91ad22843159d3f50c5df219b77a69db6a','Access-Accept','2017-06-27 19:24:51'),(36237,'kkpc','0x6be39498c551c678e9f29290f47f16b76b','Access-Accept','2015-06-18 11:02:30'),(37819,'kkpc','0x88f02ca477faf36e75971c54882052b2aa','Access-Accept','2015-07-17 14:06:45'),(86170,'00:AA:70:9A:F4:EF','0x428aef6e320d626a037cc4d09c0be974d5','Access-Reject','2016-11-04 14:50:55'),(86171,'78:FF:CA:2F:42:73','0x3d410c3237531059c5ddbe1eb7345f00fe','Access-Reject','2016-11-04 14:50:57'),(289346,'Kwesikoomi@yahoo.com','0xbf796e16b5477e426eedb7a5be8c5bf660','Access-Reject','2017-06-27 19:24:05'),(86772,'80:19:67:F9:39:64','0xeb41d821fbf44ac9b2430e8a311dcafb17','Access-Reject','2016-11-04 18:21:49'),(85632,'E4:98:D1:00:B8:C0','0x74aeb6cf7d7e0f6a7df1a19cce1c4f09b9','Access-Reject','2016-11-04 11:30:01'),(37814,'kkpc','0x716a0876ad6bf7c3a3f8e7dd17971aea85','Access-Accept','2015-07-17 12:11:11'),(87656,'B8:86:87:3E:B8:E1','0x74925e896bc781ac196d31b25b621af9a7','Access-Reject','2016-11-04 23:45:23'),(86164,'80:19:67:1C:DB:C7','0x7c2c5b4a978a4638e9a6ca9a988af0721f','Access-Reject','2016-11-04 14:48:12'),(86165,'38:D4:0B:5E:39:4C','0x502b2c03ce66485a79fc3ecb495a3bba51','Access-Reject','2016-11-04 14:49:00'),(86166,'DC:F1:10:ED:4F:42','0x6eb513c4308b0e1e89563942a706894f0b','Access-Reject','2016-11-04 14:49:16'),(86167,'80:19:67:40:B3:94','0xd3e0a524e979544bab1dc42384dde56010','Access-Reject','2016-11-04 14:49:52'),(86168,'5C:93:A2:A8:53:E0','0x7bf3957b437415b7b53d91e9235408ecc3','Access-Reject','2016-11-04 14:50:05'),(86169,'48:59:29:DD:3A:57','0x5e3915fa437734b8c83e16738184e2597a','Access-Reject','2016-11-04 14:50:26'),(930038,'dodoos','','Access-Reject','2019-11-09 14:06:41'),(86163,'20:54:76:89:3B:7F','0xa1db79b186440300a8da4c39a96a635223','Access-Reject','2016-11-04 14:47:54'),(36275,'kkpc','0x113b63a90488f96ffebf721f558d4f9d97','Access-Accept','2015-06-18 23:22:20'),(36276,'kkpc','0xc0b62a6b5a0893f2b424044ac64ddede08','Access-Accept','2015-06-18 23:40:34'),(36285,'kkpc','0x78a1aaacb04924fcf055e4482986027524','Access-Accept','2015-06-19 08:55:02'),(358280,'capitalhill','','Access-Reject','2018-12-31 06:17:55'),(36288,'kkpc','0x0f7ef483615ed08d38580e9abc326d1697','Access-Accept','2015-06-19 10:31:00'),(927057,'dodoos','','Access-Reject','2019-11-09 03:36:05'),(86162,'54:EF:92:A1:60:24','0xdeece4e8ddfda1e7cd3634052c18e342aa','Access-Reject','2016-11-04 14:46:47'),(289344,'12340271253893','0x0821147e29dde36707c4de4822891d7f47','Access-Reject','2017-06-27 17:53:15'),(289343,'0271253893','0x60e593701cc9f8b6f53b44d6ec1ef68c9f','Access-Reject','2017-06-27 17:53:00'),(932016,'test','','Access-Reject','2019-11-09 20:47:49'),(931794,'dodoos','','Access-Reject','2019-11-09 20:03:01'),(86159,'80:19:67:83:38:63','0x0f8498b44142c247cc296493e99be6a349','Access-Reject','2016-11-04 14:45:37'),(86160,'A8:81:95:48:16:54','0x404ef776b5e1a08e4333b5a3433cc3375b','Access-Reject','2016-11-04 14:46:02'),(86161,'80:19:67:E2:D1:0A','0xa3a4b3831f40928febbe6be8f6c83417ab','Access-Reject','2016-11-04 14:46:11'),(289342,'0271253893','0xcd631a4b3a65fef2dfa32088b3c39313d0','Access-Reject','2017-06-27 17:52:29'),(289341,'0271253893','0x2fdbcc835490f232cfafa964ecf6fd9581','Access-Reject','2017-06-27 17:52:02'),(36340,'kkpc','0x4ab71cb1b241513c43629c81b92aa9ccd8','Access-Accept','2015-06-19 22:11:49'),(88023,'F8:84:F2:17:1B:C6','0x3a31c7e72d90553f0d06f7d5b435ff8714','Access-Reject','2016-11-05 03:58:34'),(37057,'kkpc','0x922e3c882db93bbd43703a01539e8ecfc2','Access-Accept','2015-07-03 21:40:18'),(36354,'kkpc','0x9d1326cd772fadfea14da6438f6c2be575','Access-Accept','2015-06-20 01:37:01'),(852815,'kumi','','Access-Reject','2019-09-06 16:46:08'),(36365,'kkpc','0xebcfaa4d4e6eb8302246fca5a5acf1d961','Access-Accept','2015-06-20 10:40:37'),(36366,'kkpc','0xcb6f95fd3016e6f825a2716113fb31ee5a','Access-Accept','2015-06-20 10:45:39'),(36373,'kkpc','0x15fd0766ca06adad026cca38ff53c07422','Access-Accept','2015-06-20 14:02:44'),(289339,'seryda','0xc3b59b925ff44877305b3c940bc867730a','Access-Accept','2017-06-27 17:21:50'),(289338,'dadukpo','0xd18c7c63fac3fee1db936018b0735681c9','Access-Accept','2017-06-27 16:36:05'),(36390,'kkpc','0xf33e0ce9f5282d77473efe6830881cdeac','Access-Accept','2015-06-20 23:39:55'),(928547,'dodoos','','Access-Reject','2019-11-09 08:23:36'),(928548,'dodoos','','Access-Reject','2019-11-09 08:23:51'),(928327,'capitalhill','','Access-Accept','2019-11-09 07:40:01'),(317402,'pempamsie','','Access-Accept','2018-10-16 12:45:45'),(928545,'dodoos','','Access-Reject','2019-11-09 08:23:13'),(928546,'dodoos','','Access-Reject','2019-11-09 08:23:25'),(317404,'pempamsie','','Access-Accept','2018-10-16 14:45:45'),(317405,'adizamohammed92@gmail.com','0x22fd0cc0114ee0319e9544d970938a3d79','Access-Reject','2018-10-16 15:24:30'),(332526,'tpsbiz','','Access-Reject','2018-12-05 02:23:34'),(332527,'tpsbiz','','Access-Reject','2018-12-05 02:24:06'),(36412,'kkpc','0xbc4e5fc18d321bc25ebd808c68c119be10','Access-Accept','2015-06-21 10:05:21'),(36414,'kkpc','0x55820ba7f17864c2331dc088e4e0d85152','Access-Accept','2015-06-21 10:10:30'),(86158,'20:68:9D:E4:FD:8B','0xd9b3fa05ebd2de8a7965d42fcebeea8ab6','Access-Reject','2016-11-04 14:45:17'),(86770,'9C:6C:15:9A:A4:78','0x2a8d89bc7d45f110299f73802df6af8699','Access-Reject','2016-11-04 18:20:03'),(86771,'38:B1:DB:B2:2D:69','0x94b26ebb18d076d626cf208e2710dd5fd3','Access-Reject','2016-11-04 18:20:21'),(36428,'kkpc','0x743c6de99b71386f37c6d62ad3faaff6fb','Access-Accept','2015-06-21 17:10:49'),(59643,'gadukpoh','pannin','Access-Accept','2016-04-03 02:28:15'),(289337,'Emmanuel','0xa7f06bd9fc106ffd1b635093ba8e5f0713','Access-Reject','2017-06-27 16:01:04'),(36434,'kkpc','0x4eae1d645bed141ab69c6790f1ca4d6085','Access-Accept','2015-06-21 21:23:28'),(86157,'40:B8:9A:C0:F6:3A','0x124ea1ac638dfeef912147f5e037faad3a','Access-Reject','2016-11-04 14:45:03'),(36437,'kkpc','0x6c56a5651fe4215c44eb463536486349f5','Access-Accept','2015-06-21 22:03:46'),(318379,'pempamsie','','Access-Accept','2018-10-23 12:45:47'),(318380,'cegrad','','Access-Accept','2018-10-23 12:45:49'),(289336,'Emmanuel','0x0544235c19349470a04037a1223e5334a0','Access-Reject','2017-06-27 15:52:19'),(36444,'kkpc','0x8d3169b46d06e22e47cb1103e7de99b652','Access-Accept','2015-06-22 00:02:15'),(289335,'Emmanuel','0xfc6291bbcec45526fc2f5d0ba258f8e4d6','Access-Reject','2017-06-27 15:51:59'),(36454,'kkpc','0x0a25c197fe8a0ea43dbeadeea3579660fb','Access-Accept','2015-06-22 10:34:57'),(36455,'kkpc','0x9e33c7572c911dfce9a6b0abe4f5629cea','Access-Accept','2015-06-22 10:37:19'),(289334,'Emmanuel','0xaab5306b0b6cb327c0da3d27f98c15eb8c','Access-Reject','2017-06-27 15:51:11'),(86155,'80:19:67:82:70:A0','0xb21c6fdf7a3677db4571e913d14429b134','Access-Reject','2016-11-04 14:44:44'),(86156,'64:B8:53:37:09:5E','0x66df00dd60df61538c106b7ac9bf5a84c6','Access-Reject','2016-11-04 14:44:52'),(36465,'kkpc','0x7fcb1ad922b78408079b3df66b67698760','Access-Accept','2015-06-22 12:59:59'),(289333,'Emmanuel','0x020185514af7e2f7006cac48afb1f460b3','Access-Reject','2017-06-27 15:51:02'),(308496,'Junais2','0x21a2b4b544664e2c1f926ff673e97e6037','Access-Reject','2018-05-20 14:30:29'),(86154,'00:21:E2:EA:A1:99','0xd02270206dd0d4c42cbdb08c7a17c15a35','Access-Reject','2016-11-04 14:44:33'),(931492,'dodoos','','Access-Reject','2019-11-09 18:55:53'),(931493,'dodoos','','Access-Reject','2019-11-09 18:56:05'),(304323,'afful','0x02aaa218f82d531ece65048172c227ba12','Access-Reject','2018-03-13 12:16:00'),(927056,'dodoos','','Access-Reject','2019-11-09 03:35:54'),(87654,'78:FF:CA:2A:14:E3','0xd36f623b903d6b77248897f7bddfc24795','Access-Reject','2016-11-04 23:44:12'),(927055,'dodoos','','Access-Reject','2019-11-09 03:35:43'),(36484,'kkpc','0x3163d157d4c141a208c8e75759be7e9b83','Access-Accept','2015-06-22 22:27:40'),(331183,'tpsbiz','','Access-Reject','2018-11-22 15:42:17'),(319336,'tpsbiz','','Access-Reject','2018-10-26 04:34:27'),(319337,'tpsbiz','','Access-Reject','2018-10-26 04:34:58'),(36496,'kkpc','0xf557b8c9ea954e32c9fc4d2a1b157c745c','Access-Accept','2015-06-23 04:39:42'),(289330,'Skidomuzik@gmail.com ','0x439819f184050bc0baf593002ec4687e8d','Access-Reject','2017-06-27 11:56:37'),(87653,'10:1C:0C:3B:EB:D8','0xc8c32eaed12c7bb21e95a56d7170f9534d','Access-Reject','2016-11-04 23:44:08'),(86767,'18:F4:6A:83:81:0D','0xe8f77c05f0abc05fe43e8cc01d5a52e2ef','Access-Reject','2016-11-04 18:18:56'),(86768,'54:EF:92:A9:69:0A','0x9c4032e0e4016ea982d1837385bc32c984','Access-Reject','2016-11-04 18:19:23'),(36505,'kkpc','0x00e58c4a7bdb9561c1a310c12bdfbf1daf','Access-Accept','2015-06-23 14:03:21'),(86152,'54:40:AD:7A:C0:A8','0xf51b9376bce2e943c1568cb6157007bfe7','Access-Reject','2016-11-04 14:43:24'),(86153,'38:D4:0B:5E:39:4C','0xa77509934a115b5c4fa1fc3864c74df94c','Access-Reject','2016-11-04 14:43:47'),(86150,'80:19:67:C4:7E:4B','0x3f654a4e1e27f61c816bc9fb7730fd94f9','Access-Reject','2016-11-04 14:43:04'),(86151,'CC:5F:BF:1B:32:8F','0xf6f49a681e97d48a2ccd7261f74915c982','Access-Reject','2016-11-04 14:43:09'),(927054,'dodoos','','Access-Reject','2019-11-09 03:35:27'),(87652,'C8:F7:33:18:49:85','0x7f3d72f041a8aa5842dcfa8a931d1033da','Access-Reject','2016-11-04 23:43:50'),(928544,'dodoos','','Access-Reject','2019-11-09 08:23:01'),(928543,'dodoos','','Access-Reject','2019-11-09 08:22:43'),(85628,'B0:45:19:DD:46:87','0x93edc8367fb90b294d98e423881e4b8847','Access-Reject','2016-11-04 11:28:17'),(85629,'D0:33:11:46:59:D2','0x28e16fb40d5289d790864b83e3b2c365c9','Access-Reject','2016-11-04 11:28:36'),(85630,'84:4B:F5:6F:80:5C','0x841f826d7e9c37ff1232c1b5b74be35f92','Access-Reject','2016-11-04 11:28:51'),(85631,'80:19:67:CF:E3:D0','0x7e90412318abda772a8689f37735a633ec','Access-Reject','2016-11-04 11:29:17'),(36539,'kkpc','0x620e1cbda241ae71aece58930b0a89a1d4','Access-Accept','2015-06-24 00:30:47'),(289328,'dadukpo','0xbfb8fcfebb7a722035eb7ac3bfd21619d6','Access-Accept','2017-06-27 07:10:17'),(36541,'kkpc','0x4dfa13fa8e8fdb5f41b6c92fa8d17f3c79','Access-Accept','2015-06-24 00:39:01'),(929905,'dodoos','','Access-Reject','2019-11-09 13:41:53'),(54409,'kkpc','0x23e0139d789f71286e479cd9ebd134f431','Access-Accept','2016-03-13 19:56:15'),(36547,'kkpc','0x9c9dc2313a966a5c94d183a858efd7a1d2','Access-Accept','2015-06-24 02:17:05'),(929907,'dodoos','','Access-Reject','2019-11-09 13:42:17'),(929908,'dodoos','','Access-Reject','2019-11-09 13:42:28'),(929906,'dodoos','','Access-Reject','2019-11-09 13:42:05'),(304301,'gadukpoh','0xcfceb03f3602500e942b670a96fa10822d','Access-Accept','2018-03-13 06:51:58'),(289325,'seryda','0xe84de39ba89b3836b2cf5afa3c5b5495d0','Access-Accept','2017-06-27 06:19:58'),(87424,'64:5A:04:C4:F8:F3','0xe03dd75a35c9d635d94885e412f52a669d','Access-Reject','2016-11-04 22:03:52'),(289324,'emmanuel torgborh','0x14f4dd155649431a21e9ddcd366e037bd7','Access-Reject','2017-06-27 05:57:59'),(350136,'tpsbiz','','Access-Reject','2018-12-14 21:55:55'),(85627,'88:30:8A:C2:FE:31','0x7de2ad5cb08f7b0555b3d65a8e9c0f0e70','Access-Reject','2016-11-04 11:27:55'),(36564,'kkpc','0xc5d85ac9740079d5bc9a196edf9fd0cd93','Access-Accept','2015-06-24 14:03:21'),(36566,'kkpc','0x3bbc18413a6d49e150262a6b296246c891','Access-Accept','2015-06-24 14:20:12'),(86149,'40:0E:85:1D:EB:11','0xe1327810f8606cd5ad2e010e5d336a42d9','Access-Reject','2016-11-04 14:42:25'),(86147,'40:0E:85:1D:EB:11','0x54ff73c781fb9a075f5452ea1d5c569c84','Access-Reject','2016-11-04 14:42:11'),(86148,'CC:89:FD:F7:32:CE','0xe3a2c389c2a2278dcc4464820527db557d','Access-Reject','2016-11-04 14:42:16'),(86146,'C4:9A:02:19:9A:18','0x558d0fb2601c0282248d6bac5419302803','Access-Reject','2016-11-04 14:42:10'),(86144,'D0:33:11:46:59:D2','0x436ac879e9566c90f3b6d40538d061b4de','Access-Reject','2016-11-04 14:41:55'),(86143,'80:19:67:82:70:A0','0x7bae75e62d12508c583613c4d67076d339','Access-Reject','2016-11-04 14:41:22'),(86142,'F4:42:8F:BA:58:B0','0x7fb31408f322d5d973832732b534d5da4d','Access-Reject','2016-11-04 14:41:11'),(86141,'48:59:29:DD:3A:57','0x8092ad2fab23afa83ba43a10fa4fb5d92a','Access-Reject','2016-11-04 14:40:38'),(36595,'kkpc','0xcad8a971f2b2ab0fc9678a67d1611e7df9','Access-Accept','2015-06-25 07:32:48'),(350137,'tpsbiz','','Access-Reject','2018-12-14 21:56:27'),(289323,'emmanuel torgborh','0xc894c4ee9a0b6b45b957757a80e4e85c1a','Access-Reject','2017-06-27 05:57:33'),(86766,'00:27:15:87:58:8C','0x83c2c5f0676de5895f690be7a64ec069f8','Access-Reject','2016-11-04 18:18:30'),(36602,'kkpc','0x822e278cb71d1aa7eefd0108ef1d50ad34','Access-Accept','2015-06-25 11:30:36'),(85624,'40:A6:D9:16:B4:67','0xea7ab750a8b335be02224e143e0963fdde','Access-Reject','2016-11-04 11:26:16'),(85625,'60:AF:6D:6C:CA:21','0xa00b658be8a993a878fbaf230e890d80e2','Access-Reject','2016-11-04 11:26:40'),(85626,'78:FF:CA:33:A6:38','0xefff15c4318badd0ca3da947c70bc589ef','Access-Reject','2016-11-04 11:27:29'),(36608,'kkpc','0x7fbf840a71c1bdfaa5bf1b985e8542d253','Access-Accept','2015-06-25 12:52:07'),(86140,'00:08:22:62:BE:84','0x5558e73525c17cc1a872d5acdcf7fc7cae','Access-Reject','2016-11-04 14:40:23'),(86138,'E4:F8:EF:D4:98:2A','0x811f5c8db74d2497f473758a6b4888f203','Access-Reject','2016-11-04 14:40:02'),(86139,'CC:FA:00:BE:6D:24','0xf700205362ac2da4e93c739f604d1f9e94','Access-Reject','2016-11-04 14:40:05'),(86137,'78:FF:CA:D6:60:35','0x2a41db499d03468e7f8c7d7f4017c4dcdd','Access-Reject','2016-11-04 14:39:20'),(86135,'D8:90:E8:03:F7:B5','0x0d465cf045fe0bc94ea826365334bf7237','Access-Reject','2016-11-04 14:39:08'),(86136,'Christopher Otoo','0xf595bd7a897011bf04d36340759551639e','Access-Reject','2016-11-04 14:39:09'),(36622,'kkpc','0x65d85e88fbfb4141126410a4ef2884fb7b','Access-Accept','2015-06-25 17:17:31'),(36623,'kkpc','0x19edde48d9df9e31318fbd26a66e90c388','Access-Accept','2015-06-25 17:18:11'),(87219,'80:19:67:82:70:A0','0x03b1ebbd6c0418f8e1df9c9f4f7bf7c3f5','Access-Reject','2016-11-04 20:54:40'),(85623,'18:AF:61:13:4B:A1','0xdb8b503131cac49ee6e6bd440d773ec78e','Access-Reject','2016-11-04 11:25:50'),(289322,'emmanuel torgborh','0x949889ffb9c9b34617d5a9236e4b0dddd0','Access-Reject','2017-06-27 05:57:19'),(86765,'40:B8:9A:C0:F6:3A','0x69f54e7717552e4619ac0234b2659b9d43','Access-Reject','2016-11-04 18:18:20'),(86133,'D8:E5:6D:94:C1:62','0xe17dfdb9e3e540c5034c1c2fd7cfbdb4e6','Access-Reject','2016-11-04 14:39:07'),(86134,'80:19:67:43:3D:E3','0x91b2bfce4c51d09fbfc86a0020b991fb9c','Access-Reject','2016-11-04 14:39:07'),(36639,'kkpc','0x800ffc525086f2b3ffaab725ba2a34f2e2','Access-Accept','2015-06-25 23:42:27'),(36640,'kkpc','0xc2a7db0829611d8c66778652b8aee2ec03','Access-Accept','2015-06-25 23:43:43'),(87877,'20:A6:80:0C:4F:35','0xc9554bed1a9480fe33e5beddf06550412c','Access-Reject','2016-11-05 01:48:47'),(86764,'A8:9F:BA:71:56:B5','0xfa71c3e491d2e9793b70e5ea3f9b38411e','Access-Reject','2016-11-04 18:18:08'),(319334,'tpsbiz','','Access-Reject','2018-10-26 04:33:24'),(319335,'tpsbiz','','Access-Reject','2018-10-26 04:33:56'),(36665,'kkpc','0xaed1e3c8326a53de89626fe794c3f909c8','Access-Accept','2015-06-26 11:18:57'),(85622,'78:FF:CA:33:91:76','0x5da0d78bc188c025d030ebc9fba288f57f','Access-Reject','2016-11-04 11:25:32'),(289321,'seryda','0x7c05a6105c68cd02841dc49a0c6fd16e4d','Access-Accept','2017-06-27 05:27:06'),(87650,'E0:B6:F5:2E:97:C2','0xca4c5c20be34c10d6eb9a0c7083b8fdbce','Access-Reject','2016-11-04 23:42:53'),(357233,'affiliation','','Access-Reject','2018-12-31 04:38:13'),(87649,'00:1B:9E:07:A0:E2','0x07a7c0ad4a403f9463fd767a7ebf9222b7','Access-Reject','2016-11-04 23:42:29'),(357907,'capitalhill','','Access-Reject','2018-12-31 05:42:39'),(87648,'80:19:67:6F:70:5B','0x5f3feb27f1d0cc5b51263bcdae9e76f552','Access-Reject','2016-11-04 23:41:46'),(86131,'80:19:67:82:70:A0','0x2521b4823b85aea16011bda4f81c68dd59','Access-Reject','2016-11-04 14:37:48'),(86132,'30:72:0D:39:09:AB','0x50c8249832d76350788f88509b87b44bf9','Access-Reject','2016-11-04 14:38:58'),(86129,'94:44:44:EC:A9:85','0x42341e44974231c4a65dad9b567950d631','Access-Reject','2016-11-04 14:37:20'),(86130,'80:19:67:B4:DD:F5','0x69d9e2c464030255d2e8ca3cbf086ecfe9','Access-Reject','2016-11-04 14:37:38'),(86127,'64:DE:4B:73:1B:F6','0xe1ccf8296b04c3f7f9adfb8874d7bfc425','Access-Reject','2016-11-04 14:37:14'),(86128,'70:F1:A1:39:1B:04','0x2ad3dd38eab2dd08fbc1139edd36c6c60a','Access-Reject','2016-11-04 14:37:15'),(86123,'24:A4:3C:48:F1:4F','0xbfbc207f29478b639e0d805903a89173d5','Access-Reject','2016-11-04 14:36:20'),(86124,'CC:89:FD:F7:32:CE','0x4b626ae067e257853dde5cb7f0c088edd9','Access-Reject','2016-11-04 14:36:33'),(351249,'tpsbiz','','Access-Reject','2018-12-15 07:35:51'),(351250,'tpsbiz','','Access-Reject','2018-12-15 07:36:22'),(86126,'44:80:EB:23:F5:F5','0x2ce737237e569c80ac0b54b0bad635c623','Access-Reject','2016-11-04 14:37:09'),(86120,'18:87:96:B9:DD:A4','0xab978022e5ce02af3a652c869e7dca1c69','Access-Reject','2016-11-04 14:36:05'),(86121,'88:30:8A:C2:FE:31','0x7fef5c444340917e41475e98698adff070','Access-Reject','2016-11-04 14:36:12'),(86122,'3MGk','0xe64ebda51113d2d014c22d2f1cafd5bee6','Access-Reject','2016-11-04 14:36:13'),(930035,'dodoos','','Access-Reject','2019-11-09 14:06:06'),(36702,'kkpc','0x982e8410d8f8bceba98269250e8819e191','Access-Accept','2015-06-26 23:36:05'),(36703,'kkpc','0xec5c8f71676b5b23f2c08cbff33df1612a','Access-Accept','2015-06-26 23:38:09'),(36719,'kkpc','0xea7df855c0af05a140be0dbea137d0bb75','Access-Accept','2015-06-27 05:13:54'),(289318,'gadukpoh','0xd673bdff09239ce96d3ff683c488451cf1','Access-Accept','2017-06-27 04:41:09'),(895942,'SoNM','','Access-Reject','2019-09-13 03:40:05'),(895943,'kumi','','Access-Reject','2019-09-13 03:40:13'),(895944,'SoNM','','Access-Reject','2019-09-13 03:40:16'),(895945,'SoNM','','Access-Reject','2019-09-13 03:40:27'),(895946,'SoNM','','Access-Reject','2019-09-13 03:40:39'),(320656,'pempamsie','','Access-Accept','2018-10-30 22:45:48'),(87647,'B4:6D:83:45:6F:D7','0x4eddb53cec29690df01a4397b2b1fab169','Access-Reject','2016-11-04 23:41:20'),(289314,'seryda','0x795e528a7792ce43647d3d26d92b564fa4','Access-Accept','2017-06-27 00:36:38'),(36734,'kkpc','0x2907433cc64e6ff12f943c7ad03b53cf38','Access-Accept','2015-06-27 23:25:35'),(36735,'kkpc','0x00609935b5abeddf3858aa7959c792eb38','Access-Accept','2015-06-27 23:25:44'),(85621,'80:19:67:82:70:A0','0x3ad6d57edd15c07ec3fc38da7d9838a225','Access-Reject','2016-11-04 11:24:45'),(930036,'dodoos','','Access-Reject','2019-11-09 14:06:18'),(312754,'Frank Aboagye','0x1f160a2fcf968cdc2f78aed23dd8374d8b','Access-Reject','2018-10-02 16:39:20'),(312755,'pempamsie','','Access-Accept','2018-10-02 16:45:43'),(36758,'kkpc','0x9f39baca9993860b8ca91f316d53f84dfd','Access-Accept','2015-06-28 11:08:57'),(289313,'Agnes Amoah ','0xb68f58b6eea896d4ce28d718adced032e6','Access-Reject','2017-06-26 23:57:46'),(36760,'kkpc','0xf58ba5e6251ea5ce04bcf754399716cdb3','Access-Accept','2015-06-28 19:44:37'),(289312,'Agnes Amoah ','0x7f2ac7fcd1fe6ccf3e92f75e6b8b60600d','Access-Reject','2017-06-26 23:57:13'),(36763,'kkpc','0x7da3bc1370f9257e5b21cf3d42a400aa00','Access-Accept','2015-06-28 20:02:07'),(36770,'kkpc','0x2ffc6a8935e988c32ca62fed1013a38c27','Access-Accept','2015-06-28 23:13:50'),(317397,'Gdbcxxhkbff=C2=B91@@@@=23=266','0x79973453efc49ed3720b3d64e137726eda','Access-Reject','2018-10-16 11:12:41'),(87218,'48:D2:24:34:E6:52','0xf06818b5e87420ac437f601b15ae5365f9','Access-Reject','2016-11-04 20:53:21'),(319332,'tpsbiz','','Access-Reject','2018-10-26 04:32:22'),(319333,'tpsbiz','','Access-Reject','2018-10-26 04:32:53'),(289311,'S','0x2cacd652a025ab56ee8c4b945368341c77','Access-Reject','2017-06-26 23:56:22'),(36792,'kkpc','0x87aa4f9329beb4f62b322e6fb16df8ffcd','Access-Accept','2015-06-29 10:34:57'),(85606,'D4:93:98:D0:BE:4F','0x1f8c98076a5ffc112b51e6b76f78424753','Access-Reject','2016-11-04 11:18:29'),(927052,'dodoos','','Access-Reject','2019-11-09 03:35:04'),(927053,'dodoos','','Access-Reject','2019-11-09 03:35:16'),(85608,'5C:93:A2:F6:12:B4','0x511229d8d4527ae0447660c25ee2642a2c','Access-Reject','2016-11-04 11:19:24'),(85609,'30:10:B3:43:A1:0E','0xeb2db07d40883444fc9b3f82dbb9ad3d25','Access-Reject','2016-11-04 11:19:28'),(85610,'3C:BB:FD:13:6F:59','0x4b5026eeb096f124eb2e213604b14e2432','Access-Reject','2016-11-04 11:20:18'),(85611,'BC:B3:08:CC:57:A0','0xeee4a35dde85be78a39f354a9985ffafbe','Access-Reject','2016-11-04 11:20:33'),(85612,'9C:B7:0D:B3:8E:9F','0x987f5b70646b23abda7407ccfcec9e63f0','Access-Reject','2016-11-04 11:21:02'),(85613,'20:A6:80:0C:4F:35','0x9e3a05d61a1376ed69cb1c1c1ca880b114','Access-Reject','2016-11-04 11:21:53'),(85614,'10:1C:0C:3B:EB:D8','0xe1a1f038ede731fabd0715a5c3141cb1a2','Access-Reject','2016-11-04 11:22:12'),(85615,'20:54:76:8E:14:52','0x1c6f1a2d06eeae946fc736816559fcd7de','Access-Reject','2016-11-04 11:22:31'),(85616,'00:7A:A9:10:DF:28','0x877040e77544682deb63fdc58e824f00c9','Access-Reject','2016-11-04 11:22:37'),(85617,'20:68:9D:E4:FD:8B','0x51f8da6f2460a671f2ad73302db6bd4e8b','Access-Reject','2016-11-04 11:23:01'),(85618,'E8:D5:9C:F2:BB:36','0x3a50e91e18578638369ad244f1efcb7ffe','Access-Reject','2016-11-04 11:23:52'),(85619,'00:27:15:15:42:92','0xd843cf44b393366773e72d4f30289fdba4','Access-Reject','2016-11-04 11:23:52'),(85620,'24:1F:A0:9B:8C:AC','0x1d98eb5f2813f19cb7012d2f61b744be14','Access-Reject','2016-11-04 11:24:42'),(37759,'kkpc','0x6a234d76c3af6ee3845d75453fd104bc0a','Access-Accept','2015-07-16 13:07:24'),(289310,'Agnes','0x19c51da2cc71eee97395e205ebcc09faa6','Access-Reject','2017-06-26 23:49:26'),(36825,'kkpc','0xd4eb9374f925229581a1b663fd8c46de6f','Access-Accept','2015-06-29 22:00:11'),(357773,'capitalhill','','Access-Reject','2018-12-31 05:29:55'),(317396,'=C2=B91@@@@=23=266','0xd8ff71568c2438b1b10ee0c0c234ac7e9f','Access-Reject','2018-10-16 11:12:21'),(86119,'40:F0:2F:A3:35:0E','0x0794bfba79ca14c5e9a9c33c7d5fca94a5','Access-Reject','2016-11-04 14:34:25'),(36830,'kkpc','0xb96ff29a72166b1da635d4face44c8fa56','Access-Accept','2015-06-29 22:37:49'),(931924,'dodoos','','Access-Reject','2019-11-09 20:28:18'),(931925,'dodoos','','Access-Reject','2019-11-09 20:28:29'),(85605,'E4:D5:3D:01:22:F7','0x2b103644558d5f7bcfec1a8c6f75e40f81','Access-Reject','2016-11-04 11:18:26'),(357232,'capitalhill','','Access-Reject','2018-12-31 04:38:05'),(931922,'dodoos','','Access-Reject','2019-11-09 20:27:52'),(931923,'dodoos','','Access-Reject','2019-11-09 20:28:05'),(332525,'tpsbiz','','Access-Reject','2018-12-05 02:23:03'),(36853,'kkpc','0x3937b99a7e0d05b1cd6705ce94f3ac9e22','Access-Accept','2015-06-30 06:38:01'),(320649,'gadukpoh','0x534082508e619cbb86b5eebb35183e67f4','Access-Accept','2018-10-30 22:16:36'),(320650,'gadukpoh','0x5f0a52516359636eeb56335abe80effc3e','Access-Accept','2018-10-30 22:27:46'),(930310,'dodoos','','Access-Reject','2019-11-09 14:56:11'),(36863,'kkpc','0xb81b961473d96f6353bb70a66692d4cf03','Access-Accept','2015-06-30 12:14:41'),(87646,'80:19:67:F2:55:5F','0xa81b748d1fdf825c59eef256cdc615810d','Access-Reject','2016-11-04 23:41:06'),(36866,'kkpc','0xef23051d6f6720ce26d7bba93e8016bd87','Access-Accept','2015-06-30 12:32:26'),(85602,'40:A6:D9:16:B4:67','0xa5244edb1a5cbf474c7378e2707be1d089','Access-Reject','2016-11-04 11:17:14'),(85603,'18:AF:61:13:4B:A1','0xe4b456a79edb1e10d24d67b2bc30a61a13','Access-Reject','2016-11-04 11:18:00'),(85604,'80:19:67:77:23:9A','0x180568d04476bd234133330da28fe9aa10','Access-Reject','2016-11-04 11:18:24'),(357814,'affiliation','','Access-Reject','2018-12-31 05:33:47'),(86762,'3C:83:75:C9:25:40','0x78777f0b9de5ea20f688c04c7492e07cfd','Access-Reject','2016-11-04 18:17:47'),(36881,'kkpc','0xf3656079ba9923cf45e01acc0aacc854f9','Access-Accept','2015-06-30 19:32:59'),(357813,'capitalhill','','Access-Reject','2018-12-31 05:33:43'),(36883,'kkpc','0xaafa808dd581ff23ba37a10cbcfa2de816','Access-Accept','2015-06-30 21:40:13'),(85601,'80:71:7A:F8:DE:73','0xdd97e970c9b83f864b10f478149af7054c','Access-Reject','2016-11-04 11:16:55'),(312753,'Frank Aboagye','0x641f94f575da1dbc6c63bc305cbea5e9b1','Access-Reject','2018-10-02 16:39:11'),(87517,'54:EF:92:0A:A5:C3','0x262ed7d5f074c5b6bdc6984f9a640c38c4','Access-Reject','2016-11-04 22:36:18'),(36892,'kkpc','0x85e469822b33d968f4b26e9d768834b27f','Access-Accept','2015-07-01 00:40:33'),(36905,'kkpc','0xcfe270a8ca88242b2c8c413959d89040f4','Access-Accept','2015-07-01 08:03:28'),(36906,'kkpc','0xd612db866dee53be09a821b5312876b909','Access-Accept','2015-07-01 08:18:11'),(87876,'10:1C:0C:3B:EB:D8','0xf75f1e89b4abd61a2353c12f0bd6b350c0','Access-Reject','2016-11-05 01:48:27'),(36912,'kkpc','0xd40d72642947b8900fac85abb32c38ecf0','Access-Accept','2015-07-01 12:56:48'),(36914,'kkpc','0x0ce44269df85d32cf6e5d65bfa0618fa6f','Access-Accept','2015-07-01 15:40:01'),(36917,'kkpc','0x5c6fa09e38a957b8c6916fb62e7f9b5cda','Access-Accept','2015-07-01 17:08:03'),(86761,'A0:32:99:A4:80:16','0xab2d0b2b882f883cb85ed26ab984181b1b','Access-Reject','2016-11-04 18:17:04'),(928400,'dodoos','','Access-Reject','2019-11-09 07:55:14'),(289304,'gadukpoh','0xa57ba9948b64dc877a33dce48805e9434b','Access-Accept','2017-06-26 20:38:44'),(289303,'ss/scm/15/0016','0x1cf459fb9389b9d7b24624709638ef1987','Access-Reject','2017-06-26 20:22:15'),(36927,'kkpc','0x2c76a477cee744460e06906dd862607c03','Access-Accept','2015-07-01 18:59:53'),(36937,'kkpc','0x3267ef582a6e622f9cbf71d651b4e6681e','Access-Accept','2015-07-01 21:37:14'),(87217,'20:54:76:89:3B:7F','0x3a3a40141438e8306b1958bc845436561d','Access-Reject','2016-11-04 20:52:59'),(87216,'80:19:67:F7:D4:13','0xe76ca7f64ac113ec2d7ab975ff4a319088','Access-Reject','2016-11-04 20:51:43'),(319329,'tpsbiz','','Access-Reject','2018-10-26 04:30:48'),(319330,'tpsbiz','','Access-Reject','2018-10-26 04:31:19'),(319331,'tpsbiz','','Access-Reject','2018-10-26 04:31:50'),(289302,'ss/scm/15/0016','0x80fc389b025380a4faf779739c6fd9cf65','Access-Reject','2017-06-26 20:20:58'),(36953,'kkpc','0x7a34da18a7ce0a0b2dc388741183d1ccf4','Access-Accept','2015-07-02 01:02:48'),(85600,'20:62:74:6F:20:1C','0xe727bda714eeea9b6ce3fc715951ee5243','Access-Reject','2016-11-04 11:16:21'),(36966,'kkpc','0x752bc1b94d08d2889d842ab36a6fa4f8a8','Access-Accept','2015-07-02 07:56:00'),(59329,'kkpc','0x8d39732f397ebad79e6994e94f78707f5a','Access-Accept','2016-04-02 00:05:24'),(36972,'kkpc','0x74ee13214000483e5b15143e24e3ebaa94','Access-Accept','2015-07-02 10:18:53'),(36973,'kkpc','0x44bfe6613caf8e7587a3e686a90a39c859','Access-Accept','2015-07-02 10:59:58'),(37026,'kkpc','0x6ce8dfb34ed3ff4b9cc532ef2574d4674d','Access-Accept','2015-07-03 11:49:55'),(87645,'BC:B3:08:CD:B7:E2','0xbec2130670813ed13379839f8aa28c7bf4','Access-Reject','2016-11-04 23:41:04'),(852813,'kumi','','Access-Reject','2019-09-06 16:45:06'),(852814,'kumi','','Access-Reject','2019-09-06 16:45:37'),(350196,'tpsbiz','','Access-Reject','2018-12-14 22:26:25'),(350197,'tpsbiz','','Access-Reject','2018-12-14 22:26:57'),(86758,'A4:44:D1:46:4B:84','0xf49d860b47c604d2c33b67473550043234','Access-Reject','2016-11-04 18:16:10'),(85598,'E4:98:D1:00:B8:C0','0x3bc5971ed78a9cd126b11468deada02465','Access-Reject','2016-11-04 11:15:02'),(85599,'80:19:67:7D:65:D6','0x21cf4f1ff2fff6da30780bbbf976ca45e7','Access-Reject','2016-11-04 11:16:21'),(86757,'0C:74:C2:BB:5B:E4','0x8ff23d70022c06ac22a8f87d3e7231b37d','Access-Reject','2016-11-04 18:16:05'),(86756,'34:4D:F7:92:AA:99','0x0d360de83e1766a78dd158c75859217462','Access-Reject','2016-11-04 18:15:52'),(349036,'tpsbiz','','Access-Reject','2018-12-14 12:17:22'),(349037,'tpsbiz','','Access-Reject','2018-12-14 12:17:53'),(37000,'kkpc','0xe26b66d9a8890addb6f90dba5d3de84676','Access-Accept','2015-07-02 23:09:36'),(312751,'dadukpo','0x7d15d5dd90127f47c403bdd8a691f82555','Access-Accept','2018-10-02 15:52:45'),(289301,'ss/scm/15/0016','0x9717f09a7194b717d7134ee96e8f5b5a6c','Access-Reject','2017-06-26 20:18:55'),(931621,'dodoos','','Access-Reject','2019-11-09 19:27:01'),(312750,'pempamsie','','Access-Accept','2018-10-02 14:45:43'),(37019,'kkpc','0xf8dde7ec50b82860b09dab5a8b92ebbc60','Access-Accept','2015-07-03 10:24:21'),(289300,'Amankwah hagan','0x5379bd3952e3d253b7538507444c0c06dd','Access-Reject','2017-06-26 20:09:41'),(37022,'kkpc','0x58e4b9bc2c27ad2759a16c757fd028e31c','Access-Accept','2015-07-03 10:40:31'),(37062,'kkpc','0x50aa099575b2f67c0454c601fa82840328','Access-Accept','2015-07-03 22:24:34'),(37073,'kkpc','0x4be2e8fecda6ac2f099389b28721398678','Access-Accept','2015-07-04 08:02:00'),(37074,'kkpc','0x0799ad2c1cd6c75247d785a863a16b958c','Access-Accept','2015-07-04 08:04:13'),(289299,'Amankwah','0xed8c20a05edcca6f7c7faa86966aa173d6','Access-Reject','2017-06-26 20:08:49'),(37085,'kkpc','0x8e79923a2c0cd278b4ffda5acb9c63844c','Access-Accept','2015-07-04 13:24:11'),(37086,'kkpc','0x99b6776edc9bdef8eae5db545cad688170','Access-Accept','2015-07-04 13:24:47'),(37088,'kkpc','0x471120d9f0d85f728607fa4c6500192ff3','Access-Accept','2015-07-04 15:52:59'),(289298,'Amankwah','0x0c98687e8416a3cdacadd2be787115748d','Access-Reject','2017-06-26 20:05:37'),(37101,'kkpc','0x94656ef245369ff03367d80b85f6208b27','Access-Accept','2015-07-04 22:19:52'),(289297,'Amankwah','0x6d5f692fda8052e2ba592041140c2d12b0','Access-Reject','2017-06-26 20:05:14'),(930438,'dodoos','','Access-Reject','2019-11-09 15:20:30'),(930439,'dodoos','','Access-Reject','2019-11-09 15:20:41'),(930440,'dodoos','','Access-Reject','2019-11-09 15:20:53'),(37118,'kkpc','0xb5ed0c9827cc238e98d2ae3f010c4ee693','Access-Accept','2015-07-05 04:11:28'),(86754,'74:E5:0B:DD:E3:02','0x4c72387c186f8b615c0201862bfa838178','Access-Reject','2016-11-04 18:15:32'),(289296,'dadukpo','0x793df700c79aa8b605d1795018cf926bd8','Access-Accept','2017-06-26 19:56:38'),(37133,'kkpc','0x9fdcad6a7da203a1fb4323328f62ce9082','Access-Accept','2015-07-05 18:47:19'),(927051,'dodoos','','Access-Reject','2019-11-09 03:34:53'),(289294,'seryda','0x9a0f8ec5fd4a95def22ee4e7772c6d13c2','Access-Accept','2017-06-26 19:04:08'),(928382,'dodoos','','Access-Reject','2019-11-09 07:51:16'),(88113,'C4:46:19:25:13:37','0x446415a11941fb5adc00e5de03b6991edc','Access-Reject','2016-11-05 05:19:26'),(929510,'dodoos','','Access-Reject','2019-11-09 11:31:26'),(317395,'pempamsie','','Access-Accept','2018-10-16 10:45:45'),(289293,'1m6TyFp','0xc5cf0e81d70ebdb186a99c157ca2ba0999','Access-Reject','2017-06-26 18:50:37'),(319326,'tpsbiz','','Access-Reject','2018-10-26 04:29:14'),(319327,'tpsbiz','','Access-Reject','2018-10-26 04:29:45'),(319328,'tpsbiz','','Access-Reject','2018-10-26 04:30:16'),(319324,'tpsbiz','','Access-Reject','2018-10-26 04:28:11'),(319325,'tpsbiz','','Access-Reject','2018-10-26 04:28:42'),(313900,'tpsbiz','','Access-Reject','2018-10-09 02:46:51'),(313901,'tpsbiz','','Access-Reject','2018-10-09 02:47:00'),(37170,'kkpc','0xda6b35222cec7cafbce67f9305e437da8a','Access-Accept','2015-07-06 10:35:59'),(927050,'src_hostel','','Access-Accept','2019-11-09 03:34:51'),(37172,'kkpc','0x4fafc7e28ce021ae38285cde95b48f99b4','Access-Accept','2015-07-06 11:41:07'),(86115,'44:74:6C:1E:DB:8A','0xc6c879596cae812a3c8cec28bddd0ff44b','Access-Reject','2016-11-04 14:32:54'),(927048,'dodoos','','Access-Reject','2019-11-09 03:34:30'),(927049,'dodoos','','Access-Reject','2019-11-09 03:34:41'),(86117,'F4:F1:E1:9D:65:D4','0x3a9f909bcfb001e267bdaab78dee0f373d','Access-Reject','2016-11-04 14:33:46'),(86118,'38:D4:0B:5E:39:4C','0x54a1ccbfa41b2b93da27a539539916bb91','Access-Reject','2016-11-04 14:34:15'),(85597,'78:FF:CA:33:A6:38','0x8c98440fc16cf795779923ede5fa6aab19','Access-Reject','2016-11-04 11:15:00'),(37188,'kkpc','0xd1014c1813c24484afd00714383254583b','Access-Accept','2015-07-06 16:11:47'),(290715,'Derrick Affum ','0x254d94357f4b1915c8501406886b6105ac','Access-Reject','2017-08-18 15:43:47'),(290714,'Derrick Affum ','0x6275dce79619945c0259723215a98b7438','Access-Reject','2017-08-18 15:14:45'),(290713,'Justice twum danso','0x5139caebdc809bda18788b8395915a100b','Access-Reject','2017-08-18 15:04:58'),(290712,'Justice twum danso','0x6069ff967868c634eac13c29b1b563f543','Access-Reject','2017-08-18 15:02:43'),(85595,'30:10:B3:43:A1:0E','0x354ba444dd98debcf56b60620b0b8d5637','Access-Reject','2016-11-04 11:14:19'),(85596,'D0:33:11:46:59:D2','0xe5e00c1be8cd7100463382e6cd0b8e10e4','Access-Reject','2016-11-04 11:14:50'),(320647,'dadukpo','0x2c4c341670f2285a99c5994c3e0262a95d','Access-Accept','2018-10-30 21:38:46'),(87644,'00:21:E2:EA:A1:99','0x209963805f1e09d036c680f5619861fce1','Access-Reject','2016-11-04 23:40:25'),(37212,'kkpc','0xad98c2c865f3937afca1bafb498fe23b38','Access-Accept','2015-07-06 22:14:35'),(896195,'SoNM','','Access-Reject','2019-09-13 04:14:47'),(37219,'kkpc','0xde0cad997de1fca5d9276db0d2e9376a35','Access-Accept','2015-07-07 03:47:06'),(930327,'dodoos','','Access-Reject','2019-11-09 14:59:25'),(930328,'dodoos','','Access-Reject','2019-11-09 14:59:37'),(37227,'kkpc','0x36ed15a9e5695a10a0de10cc5a62d685fc','Access-Accept','2015-07-07 10:14:58'),(84817,'D0:33:11:46:59:D2','0xc52c7574c402a6c78a67b7fead2f31772b','Access-Reject','2016-11-04 05:56:20'),(37744,'kkpc','0xb4324663825b1b21ffbee3b4ff2d230382','Access-Accept','2015-07-15 23:36:38'),(86114,'80:19:67:AA:5D:F5','0x1aa3af1f8b968e77dc94948283aba45603','Access-Accept','2016-11-04 14:32:39'),(289290,'1MF8to2','0x6bec45c39227887b05dca98e574b165680','Access-Reject','2017-06-26 18:18:30'),(86113,'80:19:67:48:C9:8A','0xb2e3afa68c112f8721a4632c0c094218f2','Access-Reject','2016-11-04 14:31:47'),(37239,'kkpc','0x45153e1fdaef9667f828e14e8c74b91b33','Access-Accept','2015-07-07 13:21:56'),(86753,'10:1C:0C:3B:EB:D8','0x7ba2dbdd12d534f3ddf1453c373712a8fd','Access-Reject','2016-11-04 18:15:26'),(86112,'90:2E:1C:10:C7:0F','0x56bd2dcb31f2c65df4499e9cec23d1f009','Access-Reject','2016-11-04 14:31:14'),(85592,'10:1C:0C:3B:EB:D8','0xdc98b2e49e1d3a68bf93638f8dc492c008','Access-Reject','2016-11-04 11:12:35'),(85593,'00:7A:A9:10:DF:28','0x87b5584d4aeb2a4deac6c11d0a221cd729','Access-Reject','2016-11-04 11:14:00'),(85594,'80:19:67:1D:8B:7B','0xafc02674880a7fd76820d981fa5e77a71f','Access-Reject','2016-11-04 11:14:06'),(37267,'kkpc','0x355fe796c4cf0a28dc9dd20022d6810faf','Access-Accept','2015-07-07 23:04:27'),(59856,'kkpc','neuronwifi','Access-Accept','2016-04-04 21:37:21'),(37270,'kkpc','0x2f227be1ef7db4c22c38f5de7d5e126fa0','Access-Accept','2015-07-07 23:45:49'),(313898,'tpsbiz','','Access-Reject','2018-10-09 02:46:30'),(313899,'tpsbiz','','Access-Reject','2018-10-09 02:46:40'),(289289,'seryda','0xed1f26399afc779ee1ad5e0fc4cdf76b68','Access-Accept','2017-06-26 17:57:10'),(37297,'kkpc','0x0381ea62798f40d9c0c1aa9b1b86c853cf','Access-Accept','2015-07-08 16:21:20'),(37298,'kkpc','0xfac53be9190e335bae630feca28e8c5be4','Access-Accept','2015-07-08 16:31:43'),(85587,'80:19:67:B4:DD:F5','0x2a780e7e733ba58742118d6d723018adc5','Access-Reject','2016-11-04 11:09:01'),(85588,'78:FF:CA:47:C3:D9','0xc6100b48a50bedf6410bf245ceb7d1b2a8','Access-Reject','2016-11-04 11:09:21'),(85589,'1C:4B:D6:BC:2F:B9','0x4b73ee3a279fc58833f7d6fd419ee18b80','Access-Reject','2016-11-04 11:09:57'),(85590,'BC:03:08:A1:BE:9F','0xa52e564d38bf4484202d991bf0d65d32cd','Access-Reject','2016-11-04 11:10:03'),(85591,'00:62:55:D9:67:4D','0xfe3e721925d65f534a1ef95eae1d6b4c6c','Access-Reject','2016-11-04 11:12:24'),(87215,'BC:B3:08:D7:79:77','0x247035078d32aa700698bfea44746647a1','Access-Reject','2016-11-04 20:51:42'),(37308,'kkpc','0x25a120c2339dd81dd96c894e55c78e101a','Access-Accept','2015-07-08 19:09:11'),(87643,'0C:74:C2:BB:5B:E4','0xbbb680d74da402edf4ad81e0c27d9d8e83','Access-Reject','2016-11-04 23:39:25'),(37310,'kkpc','0x154cb6b45fd1e1c8cc2a58b5ff64edfd96','Access-Accept','2015-07-08 19:10:39'),(87423,'80:72:0D:39:1E:18','0x6cd288d4fe28b46aeccfaa38d046b19b52','Access-Reject','2016-11-04 22:03:52'),(87214,'60:BE:B5:E3:71:BB','0xe9c57b43ac1a5411969f6fd6946c83d3de','Access-Reject','2016-11-04 20:51:23'),(87212,'18:87:96:19:00:45','0x9b71184d30b270032e45092706056c3d2f','Access-Reject','2016-11-04 20:50:57'),(87213,'BC:B3:08:CD:B7:E2','0xa0ec95c9c639e270237ce93e1d1b062b74','Access-Reject','2016-11-04 20:51:15'),(317393,'pempamsie','','Access-Accept','2018-10-16 08:45:45'),(852812,'kumi','','Access-Reject','2019-09-06 16:44:35'),(86752,'4C:BB:58:5F:BE:CA','0xb489ade119f0922292a811510f29e594d3','Access-Reject','2016-11-04 18:15:18'),(928160,'dodoos','','Access-Reject','2019-11-09 07:06:48'),(928161,'dodoos','','Access-Reject','2019-11-09 07:06:59'),(928162,'dodoos','','Access-Reject','2019-11-09 07:07:11'),(86750,'80:19:67:ED:A8:8F','0x6566fd3a5412fa3ca3f8580f82faf85389','Access-Reject','2016-11-04 18:14:32'),(86751,'80:72:0D:39:1E:18','0x3c241c1ed5310df5c5d04b91945728a91a','Access-Reject','2016-11-04 18:14:56'),(37736,'kkpc','0x9e671386f45ef7eddf431a78b159a72b5e','Access-Accept','2015-07-15 20:54:58'),(87210,'38:B1:DB:B2:2D:69','0x5dff06d609159287496b0f1575ef89ad8b','Access-Reject','2016-11-04 20:50:11'),(929511,'dodoos','','Access-Reject','2019-11-09 11:31:37'),(929413,'dodoos','','Access-Reject','2019-11-09 11:13:09'),(86110,'78:FF:CA:D6:60:35','0x3a0ba3b4d59e2ec31745e1766ee1e09f7b','Access-Reject','2016-11-04 14:30:01'),(86111,'80:19:67:D7:B5:D3','0x4f92ed8a8cb917cdd2db86b6b1a4657ea9','Access-Reject','2016-11-04 14:30:40'),(86108,'3C:83:75:E2:85:F4','0x64ca2b3d25e10bc846b9426c309ea72faf','Access-Reject','2016-11-04 14:28:55'),(86109,'88:30:8A:C2:FE:31','0x2df958c5cad057f166d0b32e4bf32e2979','Access-Reject','2016-11-04 14:29:51'),(930219,'dodoos','','Access-Reject','2019-11-09 14:39:49'),(320645,'pempamsie','','Access-Accept','2018-10-30 20:45:48'),(87875,'80:19:67:3D:85:62','0x1e123287d888ef98461d277ff5de283ace','Access-Reject','2016-11-05 01:47:16'),(317391,'affiliation','','Access-Accept','2018-10-16 07:29:59'),(87642,'70:72:0D:39:17:D5','0x5aa574f8906c6e8b0ec16358bd7b5baaab','Access-Reject','2016-11-04 23:38:48'),(357812,'affiliation','','Access-Reject','2018-12-31 05:33:35'),(317392,'tpsbiz','','Access-Accept','2018-10-16 08:34:17'),(87873,'00:1B:9E:07:A0:E2','0xc1cabdfe2edd04bc7275972d7bc4f98855','Access-Reject','2016-11-05 01:45:28'),(37397,'kkpc','0x29fbf66cd37007bbfa27a902e9cbdedbe8','Access-Accept','2015-07-09 13:42:32'),(37398,'kkpc','0xb181f22aeac99c6ae13976791df96d1b5f','Access-Accept','2015-07-09 13:44:15'),(87872,'30:0D:43:80:78:0C','0xae0b0391c42fe321bd615f216c7ff21791','Access-Reject','2016-11-05 01:45:21'),(931812,'dodoos','','Access-Reject','2019-11-09 20:07:20'),(931813,'dodoos','','Access-Reject','2019-11-09 20:07:32'),(86106,'78:FF:CA:CB:E7:0D','0xe8736396dcfe68c44b43916e63f45b8278','Access-Reject','2016-11-04 14:28:13'),(86107,'80:19:67:25:B8:55','0x3d666569b522be4e69f202c1c879687bfc','Access-Reject','2016-11-04 14:28:34'),(319322,'tpsbiz','','Access-Reject','2018-10-26 04:27:09'),(319323,'tpsbiz','','Access-Reject','2018-10-26 04:27:40'),(37415,'kkpc','0xf99152c0e3934d4c0f69449e53019de400','Access-Accept','2015-07-09 19:28:14'),(87422,'48:D2:24:EE:99:A6','0xbf444bd72d1db609695692d018cc9ce7de','Access-Reject','2016-11-04 22:03:28'),(931814,'dodoos','','Access-Reject','2019-11-09 20:07:44'),(86105,'C8:D7:79:22:76:D6','0xc9d2f10b2ab586aa330d71ffc493d7a784','Access-Reject','2016-11-04 14:28:13'),(37423,'kkpc','0x8b381ee2e09e5aae40aa7d942dcfbe8c08','Access-Accept','2015-07-09 21:49:51'),(37431,'kkpc','0x31ebb25f81b3c4f7a9b9e30a1f9592f623','Access-Accept','2015-07-10 00:43:37'),(37433,'kkpc','0x3b7d73eba1980849b1e2984de3277573d2','Access-Accept','2015-07-10 03:08:42'),(928095,'dodoos','','Access-Reject','2019-11-09 06:51:24'),(86104,'80:19:67:D2:88:46','0xfeb9d97d6563a65a7b703eff5ec3821c5c','Access-Reject','2016-11-04 14:28:08'),(86102,'00:21:5D:9F:59:58','0x202740991b48c91e3fc0e6f893a2e3dd1b','Access-Reject','2016-11-04 14:27:15'),(86103,'90:FD:61:D0:A1:4C','0x84c11d375361325eb83c576dc644f69960','Access-Reject','2016-11-04 14:27:24'),(852811,'kumi','','Access-Reject','2019-09-06 16:44:04'),(85584,'D0:33:11:46:59:D2','0x8118d7ba66e7dd471fdb7471b5980d9a27','Access-Reject','2016-11-04 11:06:32'),(85585,'80:19:67:8F:DA:0E','0xb146744a63aa2a1ed2f7deffd243faa28f','Access-Reject','2016-11-04 11:07:18'),(85586,'10:1C:0C:3B:EB:D8','0x5e3ab025d68aa54c29180b36c4516d1671','Access-Reject','2016-11-04 11:07:20'),(931804,'dodoos','','Access-Reject','2019-11-09 20:05:44'),(931805,'dodoos','','Access-Reject','2019-11-09 20:05:57'),(931806,'dodoos','','Access-Reject','2019-11-09 20:06:09'),(931807,'dodoos','','Access-Reject','2019-11-09 20:06:21'),(931808,'dodoos','','Access-Reject','2019-11-09 20:06:33'),(929414,'dodoos','','Access-Reject','2019-11-09 11:13:20'),(86101,'24:A4:3C:BE:A3:1B','0xf32bfad4bacf04cb088bc8fb8b5c3fffac','Access-Reject','2016-11-04 14:27:06'),(319320,'tpsbiz','','Access-Reject','2018-10-26 04:26:06'),(319321,'tpsbiz','','Access-Reject','2018-10-26 04:26:37'),(87641,'70:18:8B:76:94:55','0xa75b913f8697ae6b38d8639be873150df1','Access-Reject','2016-11-04 23:38:47'),(86100,'68:72:51:1A:9C:1E','0x9d5360c49c29df9a14383a387268535cb3','Access-Reject','2016-11-04 14:27:05'),(85583,'78:FF:CA:2F:42:73','0xe012fe1155d28d575efa7421ccadad531f','Access-Reject','2016-11-04 11:06:05'),(289283,'dadukpo','0xe69ba7bcd51765f19304bdbe5e5cc33f08','Access-Accept','2017-06-26 12:09:41'),(37479,'kkpc','0x66dc69261afcb57c9b43934e7a1dc00860','Access-Accept','2015-07-10 22:24:21'),(37483,'kkpc','0x9e95a74f80a7b56d840cad6cf69a281649','Access-Accept','2015-07-10 23:12:25'),(37495,'kkpc','0x8d8efcf34d3a13d0d6e1a7f7abe22ea7ce','Access-Accept','2015-07-11 11:28:50'),(37496,'kkpc','0x42c5f92f73ef85bc39762968fc09e5ff15','Access-Accept','2015-07-11 11:30:40'),(319318,'tpsbiz','','Access-Reject','2018-10-26 04:25:03'),(319319,'tpsbiz','','Access-Reject','2018-10-26 04:25:35'),(289282,'gadukpoh','0xe7b10a416dfb9fa0ed12e39b4d8d5f6d8e','Access-Accept','2017-06-26 12:06:01'),(37512,'kkpc','0xa92ee4d85fe57e1397038a5258ca0a4743','Access-Accept','2015-07-11 18:29:26'),(37519,'kkpc','0xba9ed87f1adda59d00237a462579ea1ef5','Access-Accept','2015-07-11 21:50:27'),(357231,'affiliation','','Access-Reject','2018-12-31 04:38:02'),(37522,'kkpc','0xd05096d0040219c480aaf0ddefd9bc0277','Access-Accept','2015-07-11 23:24:56'),(930354,'dodoos','','Access-Reject','2019-11-09 15:04:34'),(930355,'dodoos','','Access-Reject','2019-11-09 15:04:46'),(928096,'dodoos','','Access-Reject','2019-11-09 06:51:36'),(289279,'gadukpoh','0xe5858b87df642fcd466999058bae46030e','Access-Accept','2017-06-26 11:21:41'),(37546,'kkpc','0x182e186d596f111e0f5aed01a0f9676618','Access-Accept','2015-07-12 18:52:44'),(37556,'kkpc','0x923f8387f17bde8053c585df91f68b62e7','Access-Accept','2015-07-12 23:47:47'),(312744,'pempamsie','','Access-Accept','2018-10-02 12:45:45'),(56397,'gadukpoh','0x829b5ccf24f7b421693fef46e6d664fc8c','Access-Accept','2016-03-20 02:45:33'),(37562,'kkpc','0x6beb1b744b06393883d91564358571bf7a','Access-Accept','2015-07-13 06:33:26'),(37563,'kkpc','0xe138f96ce15b82dd3a8e1156830aeeaea6','Access-Accept','2015-07-13 06:34:08'),(357772,'affiliation','','Access-Reject','2018-12-31 05:29:48'),(87871,'7C:E9:D3:50:B7:B1','0xf425775560bc1a5efd3bbc693b70c1fddb','Access-Reject','2016-11-05 01:43:50'),(86098,'80:19:67:6B:E1:27','0xfbdb862b54b97d55e2ac3483bf9b52a917','Access-Reject','2016-11-04 14:26:29'),(86099,'80:19:67:40:B3:94','0x96e24329db720938e01f1fd6b0b501dbfd','Access-Reject','2016-11-04 14:26:53'),(85571,'40:F0:2F:A3:35:0E','0x5c0bc89e7b431a6f5b7cc54a9face1c9f5','Access-Reject','2016-11-04 11:00:31'),(85572,'90:2E:1C:10:C7:0F','0xe74715439e66735ca54504e0d58886f1bc','Access-Reject','2016-11-04 11:00:32'),(85573,'A8:A7:95:D0:0C:CD','0x827f12002dcc66241feca15b399ae85ab7','Access-Reject','2016-11-04 11:01:05'),(85574,'80:19:67:D7:21:9D','0x1629a79f4b0332d8e49304ab671ff8d0d5','Access-Reject','2016-11-04 11:01:42'),(927046,'dodoos','','Access-Reject','2019-11-09 03:34:07'),(927047,'dodoos','','Access-Reject','2019-11-09 03:34:19'),(85576,'80:19:67:25:A5:03','0x7d2566c82b8e8cee104ff088a043186e99','Access-Reject','2016-11-04 11:03:29'),(345662,'tpsbiz','','Access-Reject','2018-12-13 06:19:00'),(345663,'tpsbiz','','Access-Reject','2018-12-13 06:19:31'),(85578,'44:80:EB:23:F5:F5','0xc558fa70da1e85a0b133b1bdd102e9d079','Access-Reject','2016-11-04 11:04:09'),(85579,'80:96:B1:16:D3:D4','0x6c592f3cc59418bc3f6f0a407d265c629f','Access-Reject','2016-11-04 11:04:26'),(85580,'80:19:67:25:AE:D4','0x9038364a1dbec3e9e1810556dde161b409','Access-Reject','2016-11-04 11:04:41'),(85581,'20:A6:80:0C:4F:35','0xafed9db944832209ff0657226ad0f7fc05','Access-Reject','2016-11-04 11:04:44'),(85582,'34:14:5F:1C:34:E5','0x249a0438cf409cc6ee67d5c9dd388611b4','Access-Reject','2016-11-04 11:05:09'),(37610,'kkpc','0x9495b2d0c49bd6339591e5f526eaded021','Access-Accept','2015-07-13 22:11:16'),(37615,'kkpc','0xe985377b5c97990b66e89fdd9c635d830c','Access-Accept','2015-07-13 23:30:04'),(318375,'pempamsie','','Access-Accept','2018-10-23 10:45:47'),(931036,'dodoos','','Access-Reject','2019-11-09 17:16:58'),(931037,'dodoos','','Access-Reject','2019-11-09 17:17:10'),(37629,'kkpc','0x57242ab8572fea10dba0667ee1739a551f','Access-Accept','2015-07-14 11:08:39'),(37630,'kkpc','0x5b1ffbf6b91d34a11d3ee297a5ebda4c6a','Access-Accept','2015-07-14 11:08:58'),(85564,'C4:88:E5:42:8A:DE','0x053a44d730d876d2b67e84f166ff363be4','Access-Reject','2016-11-04 10:56:32'),(927045,'dodoos','','Access-Reject','2019-11-09 03:33:56'),(925582,'dodoos','','Access-Reject','2019-11-08 22:59:21'),(85566,'10:1C:0C:3B:EB:D8','0x884ec8b54a64825b1a59d911bf68033693','Access-Reject','2016-11-04 10:57:22'),(85567,'D2:C6:98:04:EE:64','0x72e4288fb89fb3a3a2bb9be1e9dec6121c','Access-Reject','2016-11-04 10:59:30'),(85568,'80:72:0D:39:1E:18','0x37cd8df76f7caba2f124d1409ae16e3a86','Access-Reject','2016-11-04 10:59:51'),(85569,'80:19:67:D5:90:1D','0x96ad20bdf2b5ebae67d667fbfd07db1b25','Access-Reject','2016-11-04 10:59:55'),(85570,'64:6C:B2:9E:B4:C1','0x1423a4dd401530d622a0a02c1121f7cfb4','Access-Reject','2016-11-04 11:00:25'),(37643,'fred','fred','Access-Accept','2015-07-14 15:26:26'),(85365,'B4:E1:C4:29:B2:E8','0x40008387422c3e486bc5ffacd20349ba8d','Access-Reject','2016-11-04 09:32:24'),(350307,'tpsbiz','','Access-Reject','2018-12-14 23:21:10'),(85363,'78:FF:CA:2C:49:0D','0x2abe821e96bd9514c2b32ead0b433031b6','Access-Reject','2016-11-04 09:31:08'),(350308,'tpsbiz','','Access-Reject','2018-12-14 23:21:41'),(85357,'20:A6:80:0C:4F:35','0x5c04299befa346ec301163233a2896f0b6','Access-Reject','2016-11-04 09:28:47'),(351247,'tpsbiz','','Access-Reject','2018-12-15 07:34:48'),(351248,'tpsbiz','','Access-Reject','2018-12-15 07:35:19'),(85359,'A4:44:D1:6E:40:92','0x93e50600044d075880a154c4706e85e8df','Access-Reject','2016-11-04 09:28:56'),(85360,'48:D2:24:02:67:05','0x0bfaee7035fd62e46b79cdc121974ce30a','Access-Reject','2016-11-04 09:29:16'),(85361,'78:FF:CA:1B:6A:7E','0x44db0d3d97697d3d59c69dc8ccbba45d1f','Access-Reject','2016-11-04 09:29:53'),(85362,'78:FF:CA:D6:60:35','0xc4ed248f825a5b9188ffe367e984971e2d','Access-Reject','2016-11-04 09:30:57'),(37708,'kkpc','0x605b2cf8b199adc058015acfe6daba2a1a','Access-Accept','2015-07-15 13:58:40'),(86748,'80:54:10:DF:E8:15','0x72bed0140f902563774452be7f6f9864fc','Access-Reject','2016-11-04 18:14:15'),(312742,'Naah','0xd9ba5ca765a87a58915aac67d721bf7eb9','Access-Reject','2018-10-02 11:24:14'),(312743,'Naah','0xdc8e35d0f2c3292d88bc9ec13592265c86','Access-Reject','2018-10-02 11:25:00'),(37670,'kkpc','0xee87a918a02fe16829e2e32338b9748a41','Access-Accept','2015-07-15 02:06:45'),(37673,'kkpc','0xfcbd24d08ffd591c3e1fb71d5b61ac3411','Access-Accept','2015-07-15 02:25:36'),(930221,'capitalhill','','Access-Accept','2019-11-09 14:40:02'),(930222,'dodoos','','Access-Reject','2019-11-09 14:40:12'),(930220,'dodoos','','Access-Reject','2019-11-09 14:40:00'),(37688,'kkpc','0xc06d36caa4ee9355fdbd570fb2ef52d8fc','Access-Accept','2015-07-15 11:04:45'),(86097,'40:F0:2F:A3:35:0E','0xd63d95b4ce4d00354a2dfb21276a90c618','Access-Reject','2016-11-04 14:26:29'),(85562,'80:19:67:38:7A:21','0xcbbdb66b014be3da2afdd6cf3122675f33','Access-Reject','2016-11-04 10:55:20'),(85563,'E4:D5:3D:01:22:F7','0xe6729364b91ae05e7ca1ffa48819703e2e','Access-Reject','2016-11-04 10:56:11'),(37699,'kkpc','0x8ef4b5dd980efb90081df9852bdb74d450','Access-Accept','2015-07-15 13:24:05'),(87870,'70:72:0D:39:17:D5','0x01a42ee04f0b31766cb6c4c655950a293e','Access-Reject','2016-11-05 01:43:44'),(931810,'dodoos','','Access-Reject','2019-11-09 20:06:57'),(931811,'dodoos','','Access-Reject','2019-11-09 20:07:09'),(37925,'kkpc','0x0ccb25efb3c7ac75cbb45e4e13dca0c409','Access-Accept','2015-07-21 10:32:33'),(37926,'kkpc','0x9c9144598398716958805e420a4b069440','Access-Accept','2015-07-21 10:33:13'),(931809,'dodoos','','Access-Reject','2019-11-09 20:06:45'),(86096,'D0:33:11:46:59:D2','0xaeaf91b03c4e4105d292c20944232d9693','Access-Reject','2016-11-04 14:26:18'),(86093,'00:BD:38:DE:DF:D3','0xa66763f00b31d68ef2c7d6325ac5ee06b7','Access-Reject','2016-11-04 14:25:07'),(86094,'18:87:96:B9:DD:A4','0x24c5aff4232a9ec7f38a5d748f354a84a4','Access-Reject','2016-11-04 14:25:28'),(927044,'dodoos','','Access-Reject','2019-11-09 03:33:44'),(927043,'dodoos','','Access-Reject','2019-11-09 03:33:33'),(85554,'C8:51:95:02:37:AF','0xa7bff9d0a9366e9467f8f2d166ccf78a8b','Access-Reject','2016-11-04 10:51:56'),(85555,'A8:A7:95:D0:0C:CD','0x28adca6a5ffff7563a0e6c066101f780fd','Access-Reject','2016-11-04 10:52:13'),(85556,'80:19:67:D7:21:9D','0xf6bc91f08b8a8d5ef1a5eabc0694694441','Access-Reject','2016-11-04 10:52:58'),(85557,'78:FF:CA:33:A6:38','0xfb32ce33ab682eaf2bd091d33b306f8fe6','Access-Reject','2016-11-04 10:53:12'),(85558,'18:AF:61:13:4B:A1','0x8cea45f550475dc9aa62f33a48949ae884','Access-Reject','2016-11-04 10:54:19'),(85559,'68:72:51:1A:9C:1E','0x4307e36e6fda51758032a43686cb2ac9b3','Access-Reject','2016-11-04 10:54:20'),(85560,'24:A4:3C:BE:A3:1B','0xb316c38e0c5e83f807dc07dcdc488749ad','Access-Reject','2016-11-04 10:54:20'),(85561,'28:9A:FA:55:38:18','0x5b9920a5de98d24cc55fd337303ca63881','Access-Reject','2016-11-04 10:54:23'),(85552,'20:A6:80:0C:4F:35','0xfac72474599ba75c734d3df944004798d8','Access-Reject','2016-11-04 10:50:40'),(85553,'D0:9D:AB:4B:CE:1F','0xf940bd173ff65d1e7175ed92c5aa976752','Access-Reject','2016-11-04 10:51:56'),(87207,'78:FF:CA:46:E3:4D','0x29cfac5a7f09ff5ebc50537cd68ce2f76e','Access-Reject','2016-11-04 20:49:45'),(37958,'kkpc','0xd0f2bcc21522bc7193bf2c7265933bc529','Access-Accept','2015-07-21 20:39:22'),(37959,'kkpc','0x772daae6ef5e68bf5461f94950ba9010cb','Access-Accept','2015-07-21 20:52:20'),(289274,'1g3sPb','0xe51249a434753564fe223ed8c0ea985d1d','Access-Reject','2017-06-26 11:05:50'),(37966,'kkpc','0xdb68139e7b42ea05c49495f15158746b6c','Access-Accept','2015-07-22 02:33:14'),(357230,'capitalhill','','Access-Reject','2018-12-31 04:37:54'),(37976,'kkpc','0x2b9be7a89a2abf3c7acee0d65628222a58','Access-Accept','2015-07-22 10:11:22'),(37977,'kkpc','0x0e586955718f79191c813481b140533438','Access-Accept','2015-07-22 10:24:10'),(852810,'kumi','','Access-Reject','2019-09-06 16:43:33'),(289271,'seryda','0x8d1209a137c6ef059c24d0e269bb2743a5','Access-Accept','2017-06-26 08:11:54'),(357229,'affiliation','','Access-Reject','2018-12-31 04:37:51'),(85549,'C0:18:85:6D:DA:40','0x8d8fc0c1b45778545a8ff8f4e8aeca2b68','Access-Reject','2016-11-04 10:50:05'),(85550,'00:08:22:54:19:02','0x35a2d0b0a6b75aec2594654b6d26958ed8','Access-Reject','2016-11-04 10:50:32'),(85551,'80:19:67:8F:DA:0E','0x12e919416554bf0968fd88abdc3ea1d468','Access-Reject','2016-11-04 10:50:33'),(37992,'kkpc','0x78573121eb1806bc284ffa5e4f9a18955b','Access-Accept','2015-07-22 16:06:49');
INSERT INTO `radpostauth` VALUES (86092,'20:54:76:89:3B:7F','0x4366c6bceae5613d76a3eab7a2c80823aa','Access-Reject','2016-11-04 14:25:06'),(86091,'68:72:51:1A:99:DF','0x05d600893b38ea16040c979c3a6a4d5b9b','Access-Reject','2016-11-04 14:24:38'),(86090,'80:19:67:40:B3:94','0x03213cb44b8fcffdc1eb29d0952cf844c8','Access-Reject','2016-11-04 14:24:01'),(86088,'78:FF:CA:23:58:72','0x166525f7e0cd65901f9e5881e511a60c20','Access-Reject','2016-11-04 14:23:41'),(86089,'CC:89:FD:F7:32:CE','0x95e0d2af2412d15954c46d34aa75613175','Access-Reject','2016-11-04 14:23:44'),(289269,'foca book','0xde2ecefcc8d36933a3c52e072770eff87a','Access-Reject','2017-06-26 05:24:45'),(38014,'kkpc','0x4312bacefc1f98ac3b6c8ed5c087bfbadc','Access-Accept','2015-07-23 03:07:05'),(319316,'tpsbiz','','Access-Reject','2018-10-26 04:24:01'),(319317,'tpsbiz','','Access-Reject','2018-10-26 04:24:32'),(289268,'foca book','0x6e2ecefcc8d36933a3c52e072770eff87a','Access-Reject','2017-06-26 05:24:32'),(38025,'kkpc','0x8685271882fbf625b1fa29f4f26ff5137a','Access-Accept','2015-07-23 11:03:13'),(38026,'kkpc','0x2168661d73ac8ef3a891426cb754f1eadf','Access-Accept','2015-07-23 11:04:51'),(87868,'0C:74:C2:BB:5B:E4','0xab128f920f3f90dc1a2b7028e6edaf9e35','Access-Reject','2016-11-05 01:39:30'),(350195,'tpsbiz','','Access-Reject','2018-12-14 22:25:54'),(86086,'F4:42:8F:BA:58:B0','0x4937826bd8f11d6d0b39dc865588e9d58a','Access-Reject','2016-11-04 14:23:13'),(86087,'04:0C:CE:50:0A:87','0x6bc5f08d21b4d61643adcb6839d11bbcb9','Access-Reject','2016-11-04 14:23:15'),(931097,'dodoos','','Access-Reject','2019-11-09 17:31:21'),(86081,'1C:99:4C:65:36:51','0xdcd8852d6e524ff5917832bcc9e982d352','Access-Reject','2016-11-04 14:22:33'),(86082,'00:21:E2:EA:A1:99','0x34aebdd328f8d359eae9491a18db2cb440','Access-Reject','2016-11-04 14:22:38'),(86083,'24:A4:3C:48:F1:4F','0x9273e7c55f5376e873e2a7ab9d988c3c49','Access-Reject','2016-11-04 14:22:54'),(86084,'3C:25:D7:7C:4B:94','0x70bca08807d6c658403c80854790e5fbc1','Access-Reject','2016-11-04 14:23:01'),(86085,'78:FF:CA:19:2B:74','0x2f93e95432e09ec24f8f4af5e10d160d7a','Access-Reject','2016-11-04 14:23:06'),(85547,'80:19:67:8F:DA:0E','0x11ba98ec18545aeb43c3f7cf23e9328ae0','Access-Reject','2016-11-04 10:48:25'),(85548,'C4:8E:8F:42:7B:4D','0x9b89c3f2513732d37ce818d4e51887cf0f','Access-Reject','2016-11-04 10:49:47'),(38044,'kkpc','0x839c965e2772a720e7d063eee79f6024c3','Access-Accept','2015-07-23 22:05:06'),(931914,'dodoos','','Access-Reject','2019-11-09 20:26:29'),(931915,'dodoos','','Access-Reject','2019-11-09 20:26:41'),(931912,'dodoos','','Access-Reject','2019-11-09 20:26:06'),(931913,'dodoos','','Access-Reject','2019-11-09 20:26:18'),(931909,'dodoos','','Access-Reject','2019-11-09 20:25:31'),(931910,'dodoos','','Access-Reject','2019-11-09 20:25:43'),(931911,'dodoos','','Access-Reject','2019-11-09 20:25:55'),(38064,'kkpc','0xcff0becee02c870fe8809229363fbf5266','Access-Accept','2015-07-24 05:43:41'),(930986,'dodoos','','Access-Reject','2019-11-09 17:07:08'),(930987,'dodoos','','Access-Reject','2019-11-09 17:07:20'),(289267,'foca book','0xd850a1dff777d44f7687c4e55aa297da89','Access-Reject','2017-06-26 05:24:29'),(317384,'pempamsie','','Access-Accept','2018-10-16 06:45:45'),(85545,'80:19:67:F3:11:EF','0xe31c86a99fc7e37b5451f645d0e7f86638','Access-Reject','2016-11-04 10:45:47'),(85546,'A4:44:D1:26:90:EA','0x110687010a0e0b05d2e402d745315797fb','Access-Reject','2016-11-04 10:46:34'),(38079,'kkpc','0x9df1432e86f07ba56d2ecb99509bb218f8','Access-Accept','2015-07-24 13:16:50'),(86745,'A8:26:D9:EB:D9:CD','0x34d06b88842aa11188aeb222ec6d8a261e','Access-Reject','2016-11-04 18:13:25'),(86746,'30:D6:C9:E6:80:04','0x0eac7dc9c18d2185ea38a77f60abb9009e','Access-Reject','2016-11-04 18:13:45'),(86747,'94:44:44:EC:A9:85','0x557891fe305092a23745d08ca762f98cfd','Access-Reject','2016-11-04 18:14:10'),(86743,'18:21:95:34:E6:89','0x7b7d033d880212b92dacc209b4c62f3ab4','Access-Reject','2016-11-04 18:13:05'),(86744,'84:63:D6:44:07:F0','0xe5815db6d6688b29287aa31befbe79054a','Access-Reject','2016-11-04 18:13:18'),(86079,'48:D2:24:02:67:05','0x4ec922dfffe12b6f08c286e8d40404d628','Access-Reject','2016-11-04 14:21:57'),(86078,'00:08:22:31:5F:35','0x213ee15a042e13f8723db693f5f57e576d','Access-Reject','2016-11-04 14:21:45'),(58080,'gadukpoh','0x425373e6ee66f2299c35f837806679dc69','Access-Accept','2016-03-28 00:09:37'),(86742,'80:19:67:F9:39:64','0x7068f36996b567797b077027620bffbddc','Access-Reject','2016-11-04 18:13:02'),(931907,'dodoos','','Access-Reject','2019-11-09 20:25:08'),(931908,'dodoos','','Access-Reject','2019-11-09 20:25:20'),(86076,'D0:53:49:2A:1F:9B','0x7f59c64f692396b59cd7d05f90c416f5a9','Access-Reject','2016-11-04 14:21:18'),(86077,'E4:98:D1:00:B8:C0','0x3a7cb80f8843c003f12d47864dd2c34b73','Access-Reject','2016-11-04 14:21:19'),(86074,'10:1C:0C:3B:EB:D8','0xc7ad2befcda471b86ebae11ee79f731070','Access-Reject','2016-11-04 14:20:36'),(86075,'08:7A:4C:CA:D0:10','0x289c79ddc9e977a6ef8407858e3ee8ff04','Access-Reject','2016-11-04 14:20:55'),(318369,'cegrad','','Access-Accept','2018-10-23 08:55:12'),(38117,'kkpc','0xbcd7093dc115536ef9885876c6ce2cda0b','Access-Accept','2015-07-24 23:23:23'),(38118,'kkpc','0x09ea6d7a1478ac098bdb3476dab88ed48f','Access-Accept','2015-07-24 23:37:07'),(38127,'kkpc','0xe083ff51841b628348e4dbbb2306fdc392','Access-Accept','2015-07-25 01:53:31'),(38137,'kkpc','0x92d095d3973bb1a1f01b406389692a8077','Access-Accept','2015-07-25 15:05:20'),(289266,'foca book','0xc2d82c8e6bd89becc7c7df875d2a764a85','Access-Reject','2017-06-26 05:24:24'),(38142,'kkpc','0x8ea37b2d14e0169e4d446375de91d0c6d2','Access-Accept','2015-07-25 18:05:01'),(38143,'kkpc','0x5adc6733c7973308f296585069c6ffd13b','Access-Accept','2015-07-25 18:14:40'),(38166,'kkpc','0xd335ab1216da531137fe205f02aa470c82','Access-Accept','2015-07-26 10:41:43'),(357228,'capitalhill','','Access-Reject','2018-12-31 04:37:43'),(38171,'kkpc','0x6f7a699ae2065275012d4563e0cf0e2667','Access-Accept','2015-07-26 14:15:18'),(87206,'B0:C0:90:01:21:73','0xcacf60073b830764a8d2301f704e76cc6d','Access-Reject','2016-11-04 20:49:28'),(38181,'kkpc','0x3f1325f82583683adf7531df8e8a2a4e4d','Access-Accept','2015-07-26 21:57:17'),(289264,'seryda','0x072ee15adf9ce1fc2ee83e87dac5b77f77','Access-Accept','2017-06-26 04:13:56'),(38186,'kkpc','0x8c077644778b5fc860622da2dce750b55b','Access-Accept','2015-07-26 23:51:19'),(38187,'kkpc','0x36e6f6b588b106a127a512c86cb18e92ff','Access-Accept','2015-07-26 23:51:24'),(38193,'kkpc','0xd0ce8d398c6e1affb9a1d706dac42949b9','Access-Accept','2015-07-27 01:12:53'),(358184,'affiliation','','Access-Reject','2018-12-31 06:08:51'),(86072,'88:30:8A:C2:FE:31','0x761dc862e151018abef571c811f5548bb8','Access-Reject','2016-11-04 14:20:11'),(86073,'00:21:5D:9F:59:58','0xf92e8f5ec8b9d284d833470253a21e6df0','Access-Reject','2016-11-04 14:20:26'),(85543,'90:2E:1C:10:C7:0F','0xba9de542b566cdbf999254c9c6f4e7d0b8','Access-Reject','2016-11-04 10:45:29'),(85544,'00:23:4D:1A:01:B5','0x5ac035d31cf3853c729f6922b9ba13b184','Access-Reject','2016-11-04 10:45:29'),(319314,'tpsbiz','','Access-Reject','2018-10-26 04:22:58'),(319315,'tpsbiz','','Access-Reject','2018-10-26 04:23:29'),(931096,'dodoos','','Access-Reject','2019-11-09 17:31:09'),(87867,'E4:54:CD:2E:0F:83','0x9bd9eccbdd4aa4c2138b40ec4244406483','Access-Reject','2016-11-05 01:39:25'),(38218,'kkpc','0x3cba1979f48438e55a8ba83e389df2b3e5','Access-Accept','2015-07-27 13:37:07'),(38219,'kkpc','0xb3d69ec3debd81cca84209b1c30a8ecf13','Access-Accept','2015-07-27 13:37:11'),(86741,'9C:B7:0D:9F:45:75','0xb78bee19631282d6351f173e5a2563f5e2','Access-Reject','2016-11-04 18:12:51'),(86069,'A4:44:D1:5C:92:C2','0x013b3c1905cb3e1c74c125ba771bec8258','Access-Reject','2016-11-04 14:19:25'),(86070,'78:FF:CA:19:2B:74','0x51be635fd603e586dda3d76f2157dc4d78','Access-Reject','2016-11-04 14:19:29'),(86071,'44:74:6C:1E:DB:8A','0x6c121e88983ac8552c75fd5e6d97d343e7','Access-Reject','2016-11-04 14:19:32'),(57558,'kkpc','0xd3c49b3b10fa0eaf63c0bdd68f20aba087','Access-Accept','2016-03-24 17:53:22'),(85540,'20:A6:80:0C:4F:35','0x92fc89ad00eefc02c9f345ec3256980644','Access-Reject','2016-11-04 10:44:58'),(85541,'A0:B4:A5:FF:01:87','0x1f8c996b2b41a84af805f321d79af290d6','Access-Reject','2016-11-04 10:44:59'),(85542,'A4:44:D1:6E:40:92','0x5838c7ea7dfb5b88a7f0dcca809dabb2a5','Access-Reject','2016-11-04 10:45:16'),(38235,'kkpc','0x97e3aab77e347776edf1497af352c9e11c','Access-Accept','2015-07-27 21:44:19'),(357227,'affiliation','','Access-Reject','2018-12-31 04:37:39'),(319312,'tpsbiz','','Access-Reject','2018-10-26 04:21:55'),(319313,'tpsbiz','','Access-Reject','2018-10-26 04:22:27'),(38243,'kkpc','0xe6142c313c573ca434822fe75c779168f0','Access-Accept','2015-07-28 01:18:18'),(86067,'70:1A:04:A7:26:45','0x8dbe160ea2a9ac9ad9a02b83eaea78ecd2','Access-Reject','2016-11-04 14:18:19'),(86068,'30:72:0D:39:09:AB','0x241efa8fd76464404ad11560ac5a0601c7','Access-Reject','2016-11-04 14:18:56'),(357226,'capitalhill','','Access-Reject','2018-12-31 04:37:31'),(930248,'dodoos','','Access-Reject','2019-11-09 14:45:09'),(318368,'pempamsie','','Access-Accept','2018-10-23 08:45:47'),(86064,'80:19:67:40:B3:94','0xf40030deec17319280be4e62c23feb0c3c','Access-Reject','2016-11-04 14:16:11'),(86065,'00:08:22:68:0C:C7','0x7e2ee80b6e510245265336d61d26b0d961','Access-Reject','2016-11-04 14:17:07'),(86066,'78:FF:CA:D6:60:35','0x459d8cc531a6a6cd03f6ce35853430411e','Access-Reject','2016-11-04 14:17:36'),(85529,'B4:E1:C4:E1:D3:C0','0x196a7130c62ee6cea53bbd8ae9a671e3ae','Access-Reject','2016-11-04 10:40:48'),(85530,'80:19:67:4F:35:FD','0xa7a840861de242166bad86ec3abbd360f5','Access-Reject','2016-11-04 10:41:25'),(85531,'00:27:15:64:67:08','0x76e38e9c5698e4738f020f0fdd0308e36c','Access-Reject','2016-11-04 10:41:27'),(85532,'3C:25:D7:7C:4B:94','0x4932146e1489ae96924e3407e5b382683d','Access-Reject','2016-11-04 10:41:33'),(85533,'00:2E:0C:00:00:E9','0xc86cdc1168f9e5e62179998eb2753d63c8','Access-Reject','2016-11-04 10:41:51'),(85534,'D0:33:11:46:59:D2','0xace3d1e59aaa1a5e2f1bd18f2d27a3c593','Access-Reject','2016-11-04 10:42:08'),(85535,'80:19:67:F8:A3:61','0xa46914262130c0fc9384ab3de1c4f51b0b','Access-Reject','2016-11-04 10:42:14'),(85536,'F0:27:65:F9:7B:D3','0x7767402b5cc97d1bb96f1f288c6bd804f2','Access-Reject','2016-11-04 10:43:26'),(85537,'78:FF:CA:45:D5:04','0xa0846afaca7bcaf6f26645af537c362879','Access-Reject','2016-11-04 10:43:33'),(85538,'10:1C:0C:3B:EB:D8','0x6d5c03e49be5821b041807715eefcdcd10','Access-Reject','2016-11-04 10:44:23'),(85539,'5C:93:A2:F6:12:B4','0x1ab1dff6b9da8f09a6ff8d04d8bf6ef73f','Access-Reject','2016-11-04 10:44:56'),(38274,'kkpc','0xa44318a77981d46fbbc1de35889d8ff98e','Access-Accept','2015-07-28 21:02:29'),(86740,'30:0D:43:80:78:0C','0x6ddf6dea529170decbb0cc0e24ad8962cc','Access-Reject','2016-11-04 18:12:49'),(927042,'dodoos','','Access-Reject','2019-11-09 03:33:22'),(38278,'kkpc','0xc36a0e80fc9536e5b0e26b440949b147c4','Access-Accept','2015-07-28 22:33:44'),(930249,'dodoos','','Access-Reject','2019-11-09 14:45:21'),(318365,'tpsbiz','','Access-Accept','2018-10-23 07:52:11'),(318366,'affiliation','','Access-Accept','2018-10-23 08:06:43'),(38285,'kkpc','0xf596a3a22b3862c552c39531abb4175ec0','Access-Accept','2015-07-29 05:39:01'),(38286,'Kkpc','0x045be7bb3437a870d7d47d4e5b74bb382c','Access-Accept','2015-07-29 09:14:21'),(86739,'3C:83:75:DE:02:F8','0xed8393ddf58d97f4fd462642f664e630a1','Access-Reject','2016-11-04 18:12:06'),(289259,'gadukpoh','0x71493ed654c3c5b1228f743a3ae1e1b156','Access-Accept','2017-06-25 20:26:14'),(931094,'dodoos','','Access-Reject','2019-11-09 17:30:46'),(87420,'C8:F7:33:18:49:85','0x281189887fbb8d8c9a69c47bb2ee83a22f','Access-Reject','2016-11-04 22:01:32'),(85527,'80:19:67:E2:D1:0A','0xb4a5e142eec231889e4e19310a5c5af734','Access-Reject','2016-11-04 10:40:02'),(85528,'80:19:67:29:DC:A9','0x407f984bb5b42f80b5cf2d0dfdf5497110','Access-Reject','2016-11-04 10:40:34'),(38294,'kkpc','0x688df0a96aee81a69daab44295d706ea92','Access-Accept','2015-07-29 13:17:21'),(85526,'68:72:51:1A:99:DF','0xb1e20acad3c6dd70f1bb3ace342ba73bbc','Access-Reject','2016-11-04 10:38:57'),(289258,'dadukpo','0x74f1d4210333de4b54148dd632f72a5eb4','Access-Accept','2017-06-25 20:23:20'),(38300,'kkpc','0x9ac11f86557d3fea0613c614fb8b0a50d9','Access-Accept','2015-07-29 22:11:43'),(38303,'kkpc','0x386b74b91b20ecbb96058323fad5183187','Access-Accept','2015-07-30 02:26:16'),(357225,'affiliation','','Access-Reject','2018-12-31 04:37:28'),(927040,'dodoos','','Access-Reject','2019-11-09 03:32:59'),(927041,'dodoos','','Access-Reject','2019-11-09 03:33:10'),(86063,'00:AA:70:C9:B6:60','0xb3d132b42e43eef726a3048f17aabf5366','Access-Reject','2016-11-04 14:15:56'),(85524,'78:FF:CA:57:A1:21','0x5f17651d0261201049e75e9d4522763115','Access-Reject','2016-11-04 10:37:17'),(85525,'F4:09:D8:E1:FE:BD','0xae7a4792648ecc7859a175dfba11495925','Access-Reject','2016-11-04 10:38:16'),(86060,'84:2E:27:00:70:E0','0x8a3eb00b3893c29bc5dd48e23ca644c841','Access-Reject','2016-11-04 14:14:53'),(86061,'20:68:9D:E4:FD:8B','0xf30e95e26dfbed6e98e0755d0678c78187','Access-Reject','2016-11-04 14:15:32'),(86059,'04:0C:CE:50:0A:87','0xe0d97c16cbb7bce9504dea20f945adf361','Access-Reject','2016-11-04 14:14:46'),(86058,'A8:9F:BA:71:56:B5','0x54e5c593041eb21278ab6b4275ea7aa7a8','Access-Reject','2016-11-04 14:14:40'),(289256,'0271253893foca book','0xd40dc8de6c1b6a7e8432238625c874c61a','Access-Reject','2017-06-25 19:53:39'),(86057,'80:19:67:48:C9:8A','0x409f598f5caf93ed3c9a4488a965501c83','Access-Reject','2016-11-04 14:13:46'),(86055,'dadukpo','0xe34fcdf90525e1c379617ca39fbd44243e','Access-Reject','2016-11-04 14:13:26'),(86056,'dadukpo','0x098b7688f318cc3f5ba4081ff4685adfdc','Access-Accept','2016-11-04 14:13:43'),(85522,'20:68:9D:E4:FD:8B','0x2087fc3323f526c2f778ac14ad67abe506','Access-Reject','2016-11-04 10:35:22'),(85523,'E4:98:D1:00:B8:C0','0xa37f45922f36d322668098c25de73a15ba','Access-Reject','2016-11-04 10:36:01'),(58191,'gadukpoh','0xc50ccfc1a7c28a794110154be8d6dbe6d0','Access-Accept','2016-03-28 20:41:50'),(38338,'kkpc','0x84954b6a419763c937e1b484926762dadd','Access-Accept','2015-07-30 22:09:16'),(38342,'kkpc','0x2c4833015b1ac0f3726180ea0d60667ace','Access-Accept','2015-07-31 08:24:26'),(86053,'CC:79:4A:FD:17:F5','0x7469a2a99577e59988a0cb90af8da34c38','Access-Reject','2016-11-04 14:12:50'),(86054,'80:19:67:F3:51:79','0xf4b4d5e0943660b4d72133c3172ba42868','Access-Reject','2016-11-04 14:13:03'),(85520,'10:1C:0C:3B:EB:D8','0x7861d64f7356fbc13599f53bace5158bad','Access-Reject','2016-11-04 10:35:04'),(85521,'78:92:9C:2B:51:FA','0xe2e59e21523db859872351e9049aaa441d','Access-Reject','2016-11-04 10:35:04'),(289255,'foca book','0xdc23ebbbaaaff4559fc30403b39c1c4675','Access-Reject','2017-06-25 19:53:17'),(330812,'tpsbiz','','Access-Reject','2018-11-22 12:26:32'),(330813,'tpsbiz','','Access-Reject','2018-11-22 12:27:04'),(86051,'5C:93:A2:F6:12:B4','0x2231c4e1f0fdb0f4fc9e9cbdeff25dce61','Access-Reject','2016-11-04 14:12:13'),(931091,'dodoos','','Access-Reject','2019-11-09 17:29:28'),(931092,'dodoos','','Access-Reject','2019-11-09 17:29:39'),(85355,'F4:42:8F:BA:58:B0','0xc07ed00bbe6efe3dc0707119f31e89b6bd','Access-Reject','2016-11-04 09:28:19'),(85356,'80:19:67:25:B8:55','0x597cd35b1b819db796e6a27031c22d0995','Access-Reject','2016-11-04 09:28:20'),(38367,'kkpc','0x7a6e9af3d918f30ffeefc91dcdd464f0e9','Access-Accept','2015-07-31 15:05:01'),(86736,'78:FF:CA:3E:23:07','0x14db8c7429ba9af2592a753db39e0ac41a','Access-Reject','2016-11-04 18:11:11'),(86737,'78:FF:CA:C5:B0:AF','0x7bab1e10d5c45069d3f7fd82fbbd1affbe','Access-Reject','2016-11-04 18:11:25'),(86050,'D0:33:11:46:59:D2','0x06faa962aafc424157cc9cd0d08534b36b','Access-Reject','2016-11-04 14:12:09'),(86049,'14:9A:10:61:1A:E0','0x0732f1303088a88bc5e34342f0fc6310ea','Access-Reject','2016-11-04 14:11:56'),(357224,'capitalhill','','Access-Reject','2018-12-31 04:37:20'),(85516,'20:10:7A:5D:D4:9F','0x617dd9aebb7028c1da18251a3320d7195c','Access-Reject','2016-11-04 10:31:18'),(85517,'14:9A:10:71:FB:72','0x30d388336d1245d0f0b35f425f1b03afe0','Access-Reject','2016-11-04 10:31:22'),(927038,'dodoos','','Access-Reject','2019-11-09 03:32:36'),(927039,'dodoos','','Access-Reject','2019-11-09 03:32:47'),(85519,'74:E2:8C:CA:C1:A4','0x39c578697fb84012fd8c4d052289e86510','Access-Reject','2016-11-04 10:34:30'),(931089,'dodoos','','Access-Reject','2019-11-09 17:29:05'),(931090,'dodoos','','Access-Reject','2019-11-09 17:29:17'),(289253,'5mhDx9k','0x5ccc2702ffc1e8ec6aa8e98318cbbf24b4','Access-Reject','2017-06-25 19:43:09'),(38391,'kkpc','0x9832d7cd11605c626809ff6520289da821','Access-Accept','2015-08-01 09:18:46'),(289252,'seryda','0x79e5467b50fe62072f61b3bd0b259e1900','Access-Accept','2017-06-25 18:48:53'),(289251,'face book','0x666b0b4089d73ce7db0db0e629917481b2','Access-Reject','2017-06-25 18:16:57'),(931095,'dodoos','','Access-Reject','2019-11-09 17:30:58'),(86047,'CC:89:FD:F7:32:CE','0x367f6da6653721346f55af2a1761e53eb2','Access-Reject','2016-11-04 14:11:02'),(86048,'68:72:51:1A:99:DF','0x21a31a94e803d26e564abe24eab7ce8412','Access-Reject','2016-11-04 14:11:42'),(86045,'40:B8:9A:C0:F6:3A','0x521ef4a8f3aa16903515fe7f5b4a082d51','Access-Reject','2016-11-04 14:10:25'),(86046,'A4:44:D1:5C:92:C2','0xdbb76a0e5a6639618c66de1f15949cd330','Access-Reject','2016-11-04 14:10:28'),(38410,'kkpc','0x581e78e858c978b262f3bc592589afb056','Access-Accept','2015-08-03 23:10:15'),(289250,'face book','0x866b7c101a4ce9f5d758797a7bbfc406c1','Access-Reject','2017-06-25 18:14:47'),(926984,'dodoos','','Access-Reject','2019-11-09 03:22:31'),(926985,'dodoos','','Access-Reject','2019-11-09 03:22:42'),(87640,'44:E1:99:0C:57:40','0xd438843662261d9dae00d6382f8264e806','Access-Reject','2016-11-04 23:38:47'),(931093,'dodoos','','Access-Reject','2019-11-09 17:30:35'),(85515,'E4:D5:3D:01:22:F7','0x8420022714f63ecb47684f1227c2c4d008','Access-Reject','2016-11-04 10:31:09'),(85514,'BC:44:34:21:FC:F5','0x6752dbdfaa65eb47a83844822b5938bebf','Access-Reject','2016-11-04 10:30:59'),(289249,'face book','0xc75d3e94dcbed396651802c3ae1bf10619','Access-Reject','2017-06-25 18:14:42'),(86042,'44:80:EB:23:F5:F5','0x78e48f9bc4f0948e359da95d1a2dfb7ac0','Access-Reject','2016-11-04 14:09:30'),(289248,'face book','0xa9bd7bb42390bbdc464fab4e2fdae7b110','Access-Reject','2017-06-25 18:14:38'),(86044,'8C:BF:A6:D2:28:8A','0xba7f9cbce027918b68848797422e1dee6f','Access-Reject','2016-11-04 14:10:21'),(85513,'40:F0:2F:A3:35:0E','0x972f26da9f5b2b08b96a5486aa23df2e62','Access-Reject','2016-11-04 10:30:44'),(85508,'00:08:22:C8:B4:FB','0xdf97c3b3cf12d8b57fd314d15fc46b6b91','Access-Reject','2016-11-04 10:28:23'),(85509,'D0:33:11:46:59:D2','0x6eb6e929314c00bad75f4be69409e723f9','Access-Reject','2016-11-04 10:29:06'),(85510,'00:26:B9:8F:5C:AB','0xb9d0a1aaefa234cdaadc21aca8c29257d2','Access-Reject','2016-11-04 10:29:28'),(85511,'BC:B3:08:CF:89:CC','0x55bb9f2b296d1c71ce5f5bc16827d10367','Access-Reject','2016-11-04 10:29:41'),(85512,'00:26:B9:8F:5C:AB','0x8336ac617182f03ae7b33f50673fdfd82a','Access-Reject','2016-11-04 10:29:43'),(86041,'C8:38:70:C5:98:42','0x45f57968fbe566ac521bc3ccdba1a44786','Access-Reject','2016-11-04 14:09:24'),(38444,'kkpc','0x7a54089192caf3e91fdf95b5c72bca6649','Access-Accept','2015-08-04 21:58:53'),(85506,'10:1C:0C:3B:EB:D8','0xbc4cd9721ca5d8a15d03b56ba9f359b47f','Access-Reject','2016-11-04 10:27:51'),(85507,'90:2E:1C:10:C7:0F','0xa45c97c5ac09ff5aa41cd0f2d0587cf459','Access-Reject','2016-11-04 10:27:52'),(312741,'AARON','0x7c53025342e937f87864effa595c39b558','Access-Reject','2018-10-02 11:23:31'),(87418,'80:72:0D:39:1E:18','0xc153d7e921fbe5d577a7ca1a6e5b96f2eb','Access-Reject','2016-11-04 22:01:22'),(86040,'24:00:BA:03:79:BF','0xc2ae2fb01bcb5adc2c1959504de7b5c24a','Access-Reject','2016-11-04 14:09:10'),(86039,'30:72:0D:39:09:AB','0xe0d19b4503ca5bbf5dacf5fda364b130d3','Access-Reject','2016-11-04 14:08:54'),(86038,'F4:42:8F:BA:58:B0','0xa6dd5cced30d4817a4a9879dd0f3cc5c7f','Access-Reject','2016-11-04 14:07:46'),(86037,'88:30:8A:C2:FE:31','0x55ff2dc0d14240680f03024f121362461a','Access-Reject','2016-11-04 14:07:41'),(86036,'24:DF:6A:0D:A4:DF','0x2582064b5e300c43d3dab8e9f0c6415a9f','Access-Reject','2016-11-04 14:07:01'),(86035,'24:DF:6A:0D:A4:DF','0x838201c56e8144cf4694f202daefcbae68','Access-Reject','2016-11-04 14:06:59'),(38474,'kkpc','0xbde1bb8f573ed263bad4bae9f4ee670d37','Access-Accept','2015-08-05 22:01:15'),(38475,'kkpc','0xf09150be58080e199c26e238d30107931b','Access-Accept','2015-08-05 22:02:28'),(38483,'kkpc','0x984ae974b10cab9b88cd188e580663ab4a','Access-Accept','2015-08-06 08:29:50'),(289247,'face book','0x37a57cb7961fa0b2e2bc003d6513f2ea30','Access-Reject','2017-06-25 18:14:17'),(86034,'24:DF:6A:0D:A4:DF','0x90c9124a3c3448bf7b35a0584a0448151c','Access-Reject','2016-11-04 14:06:23'),(350110,'tpsbiz','','Access-Reject','2018-12-14 21:42:12'),(289246,'face book','0x3d58657674ed10cb5e5fbab61bc885c153','Access-Reject','2017-06-25 18:14:14'),(87417,'0C:74:C2:BB:5B:E4','0x5d6fa7873c026e78f8d6a8663ea7a46618','Access-Reject','2016-11-04 22:00:08'),(86735,'80:19:67:D1:22:C4','0x0dec073987bc26fde8d4603733d3e386f8','Access-Reject','2016-11-04 18:11:07'),(852809,'kumi','','Access-Reject','2019-09-06 16:43:02'),(38494,'kkpc','0xd61debf1eb707e47e408290703ea9e688c','Access-Accept','2015-08-06 14:33:33'),(38496,'kkpc','0x41b25e9bcd3304bd27da187ab0d1531cad','Access-Accept','2015-08-07 01:35:16'),(927037,'dodoos','','Access-Reject','2019-11-09 03:32:25'),(289243,'amankwah','0xf7b3838ed0f7cb9af3fa601263a9ea6e48','Access-Reject','2017-06-25 15:10:10'),(87639,'B8:86:87:D5:CC:B4','0xe61e48319634d3aac433b3d25b164766c0','Access-Reject','2016-11-04 23:38:45'),(86032,'64:5A:04:C4:F8:F3','0xd6d360e62cac34cc4eb1fcba827ba6f5fe','Access-Reject','2016-11-04 14:06:05'),(350111,'tpsbiz','','Access-Reject','2018-12-14 21:42:43'),(85352,'40:F0:2F:A3:35:0E','0x973344e1c5a20a4767f02bb5e5e2686715','Access-Reject','2016-11-04 09:27:12'),(345709,'tpsbiz','','Access-Reject','2018-12-13 06:45:12'),(345710,'tpsbiz','','Access-Reject','2018-12-13 06:45:43'),(85354,'88:A7:3C:06:2C:9A','0x6deddd5ee302d20207437a46c760100fb9','Access-Reject','2016-11-04 09:27:54'),(289242,'seryda','0xd166892bce019ffdad64ed5867cbdf1d80','Access-Accept','2017-06-25 12:52:51'),(38509,'kkpc','0x9bb0d0b4febe3819a8956c04fd21cd143a','Access-Accept','2015-08-07 22:56:40'),(59692,'kkpc','neuronwifi','Access-Accept','2016-04-03 16:42:35'),(38518,'kkpc','0x143d27ae63bee88a27af77d7009a94bd38','Access-Accept','2015-08-08 12:00:55'),(928895,'dodoos','','Access-Reject','2019-11-09 09:30:33'),(928896,'dodoos','','Access-Reject','2019-11-09 09:30:45'),(38520,'kkpc','0xe9aadc001767c119e9b714748ad74168bd','Access-Accept','2015-08-08 16:02:35'),(289241,'kkpc','0x13aae2c9f37ded63e9510021948db37ce6','Access-Accept','2017-06-25 12:47:36'),(358183,'capitalhill','','Access-Reject','2018-12-31 06:08:50'),(895441,'SoNM','','Access-Reject','2019-09-13 02:28:54'),(895442,'SoNM','','Access-Reject','2019-09-13 02:29:05'),(312739,'pempamsie','','Access-Accept','2018-10-02 10:45:43'),(928398,'dodoos','','Access-Reject','2019-11-09 07:54:51'),(928399,'dodoos','','Access-Reject','2019-11-09 07:55:03'),(38529,'kkpc','0x0a82a984604be43efeb70e4324527e8fae','Access-Accept','2015-08-09 02:01:03'),(38530,'kkpc','0x0a82a984604be43efeb70e4324527e8fae','Access-Accept','2015-08-09 02:01:09'),(38531,'kkpc','0x1adca087378ca3f42323f272360cd63b02','Access-Accept','2015-08-09 03:37:13'),(38532,'kkpc','0x48b111f0544f93521f73dd503a9bdfdd0d','Access-Accept','2015-08-09 06:37:31'),(289237,'kkpc','0x01125b253797b5e7e8e67fe1c8fa21b42f','Access-Accept','2017-06-25 08:43:25'),(38536,'kkpc','0x187e566a7a35e51f7c1690d4157a0ffcc7','Access-Accept','2015-08-09 11:11:03'),(38541,'kkpc','0xcc83d10771e1b9eb8b4c45bb24bfecfbec','Access-Accept','2015-08-09 19:45:25'),(318364,'affiliation','','Access-Accept','2018-10-23 07:52:05'),(930466,'dodoos','','Access-Reject','2019-11-09 15:25:52'),(930467,'dodoos','','Access-Reject','2019-11-09 15:26:04'),(318362,'pempamsie','','Access-Accept','2018-10-23 06:45:47'),(930468,'dodoos','','Access-Reject','2019-11-09 15:26:15'),(38548,'kkpc','0x6269543c4a492906dac4d3033ebf8ef8d7','Access-Accept','2015-08-09 22:46:15'),(86734,'3C:25:D7:7C:4B:94','0xea211f32cc51624d80210b46147430ce89','Access-Reject','2016-11-04 18:10:50'),(38552,'kkpc','0xc774caf0b5d1a6a09316610e978c300c4e','Access-Accept','2015-08-10 01:39:58'),(289236,'seryda','0x751b29e1971265f9e334054bd35fbdacbd','Access-Accept','2017-06-25 08:42:54'),(38556,'kkpc','0x16675e62811a927128d3820fb30dc0b25f','Access-Accept','2015-08-10 10:47:22'),(85346,'50:72:0D:39:79:5D','0xcfab8183a34f8e0f8ad7cbc738bdf30d93','Access-Reject','2016-11-04 09:25:30'),(85347,'60:FE:1E:27:17:8C','0x6122e29fc4b36d86c37eeaf2ac6f4473d7','Access-Reject','2016-11-04 09:26:09'),(85348,'D0:33:11:46:59:D2','0x82ca5e3edb1e265c6874f32da8e99d8c6d','Access-Reject','2016-11-04 09:26:10'),(85349,'00:27:15:15:42:92','0x9c31e4897416f8cc93d2e9fde850d6a419','Access-Reject','2016-11-04 09:27:02'),(85350,'00:27:15:15:42:92','0x241c7e824f0e8282a885bf9d357c9d5459','Access-Reject','2016-11-04 09:27:04'),(85351,'90:2E:1C:10:C7:0F','0x078731893fbc8a286414244eeb49a786a4','Access-Reject','2016-11-04 09:27:04'),(289235,'seryda us','0xba61992af94cf8a9d8b262706a65e76bb3','Access-Reject','2017-06-25 08:42:37'),(38571,'kkpc','0xcad4ccc4319a5e41ac2ecf6900ea17d45b','Access-Accept','2015-08-10 22:27:21'),(87865,'00:1B:9E:07:A0:E2','0x03768664bc23a64e721f99b96b18cdac92','Access-Reject','2016-11-05 01:35:27'),(358182,'affiliation','','Access-Reject','2018-12-31 06:08:40'),(319310,'tpsbiz','','Access-Reject','2018-10-26 04:20:53'),(319311,'tpsbiz','','Access-Reject','2018-10-26 04:21:24'),(59688,'kkpc','neuronwifi','Access-Accept','2016-04-03 12:32:07'),(84816,'34:23:BA:6A:2A:A4','0x68de3e44f5b6e0a50fc6d7d7ad12eefc88','Access-Reject','2016-11-04 05:56:16'),(289233,'dadukpo','0x837020901b292d3478faa699b9f4ae7244','Access-Accept','2017-06-25 02:27:50'),(86030,'80:19:67:61:FC:50','0xc6533b65604f6068d9eb9c06999150c4f8','Access-Reject','2016-11-04 14:05:41'),(86031,'48:50:73:AC:E2:F4','0xefb37ef01eb72e90cae190ffe0e2057f69','Access-Reject','2016-11-04 14:06:00'),(86733,'D0:53:49:2E:E2:A8','0x8fb5f12dc73a659585adc2005ea51a106a','Access-Reject','2016-11-04 18:10:44'),(86732,'20:54:76:89:3B:7F','0xa66be9ecbff05900ce3369193b91ef9456','Access-Reject','2016-11-04 18:10:39'),(925170,'dodoos','','Access-Reject','2019-11-08 21:30:22'),(925171,'dodoos','','Access-Reject','2019-11-08 21:30:33'),(925172,'dodoos','','Access-Reject','2019-11-08 21:30:45'),(85500,'00:1E:64:45:4D:0E','0xbf30256999f689523ad21de4149c3ed229','Access-Reject','2016-11-04 10:23:08'),(85501,'E8:D5:9C:F2:BB:36','0xcf36342d5d2b569dc581e6143d051f29b9','Access-Reject','2016-11-04 10:24:31'),(85502,'80:72:0D:39:1E:18','0xd9de2d5c5008674167cf94b6b033993c22','Access-Reject','2016-11-04 10:25:23'),(85503,'78:FF:CA:57:A1:21','0x23e609a02a5b49529cbf62725f5d2c47dd','Access-Reject','2016-11-04 10:26:46'),(85504,'80:19:67:4F:35:FD','0xd2ec186ef8f81125eab23e2c09c4bb3ba7','Access-Reject','2016-11-04 10:26:55'),(85505,'44:80:EB:23:F5:F5','0xda8bee0c9d365ed4a9bdd49579190983bd','Access-Reject','2016-11-04 10:27:12'),(38601,'kkpc','0x2318972b980712d3823a9d8567ca812d3a','Access-Accept','2015-08-11 15:23:44'),(927035,'dodoos','','Access-Reject','2019-11-09 03:32:02'),(927036,'dodoos','','Access-Reject','2019-11-09 03:32:13'),(927033,'dodoos','','Access-Reject','2019-11-09 03:31:39'),(927034,'dodoos','','Access-Reject','2019-11-09 03:31:50'),(330814,'tpsbiz','','Access-Reject','2018-11-22 12:27:35'),(38606,'kkpc','0x48a8cddd69853af1f2e23f72c546561396','Access-Accept','2015-08-11 19:20:41'),(85345,'80:19:67:F3:11:EF','0x09f576003da04d621aae0ad51b67004c80','Access-Reject','2016-11-04 09:23:19'),(38609,'kkpc','0x9aa18ae3a07166688305e8949dca184320','Access-Accept','2015-08-11 23:05:39'),(928893,'dodoos','','Access-Reject','2019-11-09 09:30:11'),(928894,'dodoos','','Access-Reject','2019-11-09 09:30:22'),(85499,'14:89:FD:DD:9B:AE','0xfe4f6e1627e92a266b0af874b0b60ab959','Access-Reject','2016-11-04 10:22:48'),(289231,'seryda','0x1937ea6da51cd80734181a2bb867f96e21','Access-Accept','2017-06-24 20:27:38'),(38624,'kkpc','0xaaf67e58499fd136f8d81cc7f5b52d5340','Access-Accept','2015-08-12 12:09:05'),(87864,'00:21:E2:EA:A1:99','0x783e7228d69c16429f7cf65cb8b9887d94','Access-Reject','2016-11-05 01:35:15'),(86728,'78:FF:CA:57:A1:21','0xf95e9fd5a0c25a2f458ad1b33b72509be4','Access-Reject','2016-11-04 18:10:04'),(345707,'tpsbiz','','Access-Reject','2018-12-13 06:44:09'),(86027,'C8:FE:30:FF:C8:63','0x244ba86bf421c7daa7248654b95300a987','Access-Reject','2016-11-04 14:04:40'),(86028,'48:50:73:AC:E2:F4','0x246e64cae2b32c3a051654b742d65c2c7e','Access-Reject','2016-11-04 14:05:23'),(345708,'tpsbiz','','Access-Reject','2018-12-13 06:44:41'),(86025,'48:D2:24:02:67:05','0x612bcead9ff6c024aa9322c0fac4a9a1b2','Access-Reject','2016-11-04 14:03:21'),(86026,'E0:F8:47:0B:29:88','0x3a72ce7e170f606c400cd78dd0b845e3ce','Access-Reject','2016-11-04 14:03:30'),(86024,'60:FE:1E:27:17:8C','0x21ee69db55ec7d25834124e23af779ea01','Access-Reject','2016-11-04 14:03:18'),(86023,'10:1C:0C:3B:EB:D8','0x9255c5a0d448f1da228b9e273b17c49745','Access-Reject','2016-11-04 14:03:15'),(313896,'tpsbiz','','Access-Reject','2018-10-09 02:46:10'),(313897,'tpsbiz','','Access-Reject','2018-10-09 02:46:21'),(289230,'Christian ANYIDOHO','0x7436d30beb2e48d812fa5d81be09a23926','Access-Reject','2017-06-24 18:24:27'),(928813,'dodoos','','Access-Reject','2019-11-09 09:14:30'),(928814,'dodoos','','Access-Reject','2019-11-09 09:14:42'),(86022,'88:9F:FA:36:E9:EC','0x0a21631c3788118a0d40c8ce1ca369ba05','Access-Reject','2016-11-04 14:03:15'),(928810,'dodoos','','Access-Reject','2019-11-09 09:13:56'),(928811,'dodoos','','Access-Reject','2019-11-09 09:14:07'),(38655,'kkpc','0xc9198107ab945d2e46e99bad317e5eeb22','Access-Accept','2015-08-12 23:52:59'),(313895,'tpsbiz','','Access-Reject','2018-10-09 02:46:00'),(86021,'38:D4:0B:5E:39:4C','0x563336e5e6fd9964786ff33d34c0377390','Access-Reject','2016-11-04 14:03:11'),(38663,'kkpc','0xc6899e13296aae155c39536febb4785969','Access-Accept','2015-08-13 09:30:50'),(289229,'Christian ANYIDOHO','0x75638058199790547fa0d42063882e2936','Access-Reject','2017-06-24 18:24:12'),(85498,'20:68:9D:E4:FD:8B','0x55b56c3de827ed5fb41f5c92addfa2991e','Access-Reject','2016-11-04 10:21:35'),(85344,'34:4D:F7:54:92:2D','0x4e13f494cb21c360f6e9a21c7024086863','Access-Reject','2016-11-04 09:20:44'),(928812,'dodoos','','Access-Reject','2019-11-09 09:14:19'),(86727,'D0:9D:AB:B0:CF:94','0x8a50bc657873d05ba8ef2cb4a8b92d58dc','Access-Reject','2016-11-04 18:09:06'),(38674,'kkpc','0xc46e58ce263e562e0ff37800042ebdd964','Access-Accept','2015-08-13 23:20:30'),(289228,'Christian ANYIDOHO','0xa2d96e3eb37e0a00b54beef636d53420cd','Access-Reject','2017-06-24 18:23:01'),(85494,'A4:17:31:80:E2:E1','0x38dbee2f5c878dc725f71da706e67f927d','Access-Reject','2016-11-04 10:21:12'),(85495,'80:19:67:4F:35:FD','0x6f8795d2eba997fffada041f54f4e5e93c','Access-Reject','2016-11-04 10:21:17'),(85496,'18:AF:61:13:4B:A1','0x8393b37e3efa48283912c7fcbd727fb318','Access-Reject','2016-11-04 10:21:17'),(358181,'capitalhill','','Access-Reject','2018-12-31 06:08:38'),(85493,'C8:FE:30:FF:C8:63','0xc8612a5b3081ab3a54c1ae814e70d2b24c','Access-Reject','2016-11-04 10:21:04'),(38693,'kkpc','0x7a37dbd68cd63a0154da84d06a47488cfb','Access-Accept','2015-08-15 01:05:13'),(852808,'kumi','','Access-Reject','2019-09-06 16:42:31'),(86020,'B0:45:19:DD:3D:DC','0x0c0d169ace87a54bd473a5ac21d8ba8e99','Access-Reject','2016-11-04 14:03:05'),(38701,'kkpc','0xb90c84ef96453a52b19290c1dd6f66306a','Access-Accept','2015-08-15 14:49:28'),(38703,'kkpc','0x2474aeb34bd58858a905033428e33318b0','Access-Accept','2015-08-15 22:25:37'),(289225,'seryda','0x04fed01a0a98d2633360bf8be78245548f','Access-Accept','2017-06-24 17:19:32'),(86019,'B4:74:43:1A:C5:1F','0x5f0113264a8dc5a5c005c5c2598bbb9f4f','Access-Reject','2016-11-04 14:02:27'),(289224,'gadukpoh','0x2ee00205a4db3e4417dc3436eb087c3947','Access-Accept','2017-06-24 17:12:30'),(38713,'kkpc','0x94a1547148c11f381bba64a48653d478fb','Access-Accept','2015-08-16 11:23:40'),(289223,'Clare Maar ','0x7d23d036c5cc96d0b492b20b09aa2bb8c0','Access-Reject','2017-06-24 16:23:32'),(289222,'Clare ','0x29624f96f06dbd7ba23df2921707cbea82','Access-Reject','2017-06-24 16:22:34'),(38718,'kkpc','0xd618fd96c7b45492388f1206cb82d170d6','Access-Accept','2015-08-16 21:46:03'),(289221,'Clare ','0x91624f96f06dbd7ba23df2921707cbea82','Access-Reject','2017-06-24 16:22:23'),(38720,'kkpc','0xfca92426b3b6fcefa1a64fefc568855def','Access-Accept','2015-08-17 01:27:52'),(38724,'kkpc','0xffaab933309c856f8ac137a7e70677cce9','Access-Accept','2015-08-17 10:43:03'),(38725,'kkpc','0x806a0f1b44fed9482b06faa1f88a699cc5','Access-Accept','2015-08-17 11:05:34'),(38726,'kkpc','0x368af33b342ec60ebae6c988f5c16fa1bd','Access-Accept','2015-08-17 11:37:54'),(85491,'4C:BB:58:C0:1A:B3','0x98ac5cd43746cffff3ecbde3b2763cbc6e','Access-Reject','2016-11-04 10:20:44'),(85492,'90:2E:1C:10:C7:0F','0x42077148316a2e3fcc08588e0f68206076','Access-Reject','2016-11-04 10:21:00'),(86017,'FC:C2:DE:4C:8A:9B','0xa3aeab13f5648e84f36b9c6b109f59be44','Access-Reject','2016-11-04 14:02:08'),(86018,'44:74:6C:1E:DB:8A','0xa1babe4890f0fbaf3d0f04f9adf2ae8ac8','Access-Reject','2016-11-04 14:02:15'),(289220,'dadukpo','0x45f6d9b8de102719b9e868ab362dcf4a20','Access-Accept','2017-06-24 16:00:18'),(86008,'78:FF:CA:19:2B:74','0x7f0b6168419990a8b29adf9ea10ebdaeee','Access-Reject','2016-11-04 14:00:54'),(86009,'20:A6:80:0C:4F:35','0xf34871f41e09eaaf1e0d04a9dce7565462','Access-Reject','2016-11-04 14:00:55'),(86010,'80:19:67:D7:B5:D3','0x378d9eaaa6f38cb333b7f48c961fbab7ba','Access-Reject','2016-11-04 14:01:17'),(86011,'80:19:67:30:8C:01','0xee372717120c01f6f614863d15eb802799','Access-Reject','2016-11-04 14:01:18'),(86012,'80:19:67:D7:B5:D3','0x9df9483647a44d22f6adde6dece79a494c','Access-Reject','2016-11-04 14:01:19'),(86013,'80:19:67:D7:B5:D3','0x5192686c16839cce6da47cb32c50769f2a','Access-Reject','2016-11-04 14:01:20'),(86014,'80:19:67:D7:B5:D3','0xfe893e0cdab6b05ca0b87b999700ab5222','Access-Reject','2016-11-04 14:01:23'),(86015,'80:19:67:D7:B5:D3','0x63414c788022b2c81629b6cba100bedd52','Access-Reject','2016-11-04 14:01:25'),(86016,'80:19:67:D7:B5:D3','0x4c4248e654fda38a6d49dfbdb1a0b76bd2','Access-Reject','2016-11-04 14:01:27'),(87204,'48:D2:24:02:67:05','0xfcacf2a9ca85825b9a3b7a21c220276a14','Access-Reject','2016-11-04 20:48:48'),(87205,'BC:B3:08:FC:E9:AA','0x4dcdf2ea016590089b150458ad5a9c1ae0','Access-Reject','2016-11-04 20:49:21'),(86725,'80:19:67:E0:C9:2E','0xea27490b7c634d56f399892303a3c51946','Access-Reject','2016-11-04 18:08:40'),(86724,'40:A6:D9:16:B4:67','0x35b0f80c8ca6c8ec3dec13881d52983dad','Access-Reject','2016-11-04 18:08:38'),(85343,'38:B1:DB:B2:2D:69','0xc1a6529c0d907a3a832bb13f30f45c7592','Access-Reject','2016-11-04 09:20:20'),(85323,'80:19:67:B5:D7:96','0xfc516e5168fc2dc0500fcd9dabd165d9cb','Access-Reject','2016-11-04 09:08:33'),(38758,'kkpc','0xdc4a710cf48e93c682de86af57cd9aa98c','Access-Accept','2015-08-17 21:07:40'),(289219,'Ebenezer DUKU Afful','0x0e84aa28b1e8139c708e5a30b9d4f9ae9e','Access-Reject','2017-06-24 15:50:47'),(38764,'kkpc','0x51d280d77b346ee932d72307bc394e2be0','Access-Accept','2015-08-18 07:11:58'),(350239,'tpsbiz','','Access-Reject','2018-12-14 22:48:36'),(929122,'dodoos','','Access-Reject','2019-11-09 10:15:42'),(85488,'A4:17:31:80:E2:E1','0x65c4141cb499f891530adda016c53ddcc5','Access-Reject','2016-11-04 10:19:44'),(85489,'DC:01:57:0D:1F:D9','0xa50d6c5e57246c00487ba055c66d57f633','Access-Reject','2016-11-04 10:20:11'),(85490,'7C:C7:09:29:C2:54','0x207f0b464f1d8a6b1deea17b8c98a40bb3','Access-Reject','2016-11-04 10:20:24'),(308578,'gadukpoh','0xdd7f89286ee71068fa6549926f2bd29913','Access-Accept','2018-05-21 18:57:26'),(86007,'F8:3D:FF:BA:2C:31','0x9b69b15fd928444a87d7729d9bd5205c3f','Access-Reject','2016-11-04 14:00:31'),(86006,'0C:74:C2:BB:5B:E4','0xbbd1a69b0ab212f86ffdb3188e5556b0ea','Access-Reject','2016-11-04 14:00:26'),(86005,'18:22:7E:6D:87:1A','0x1fee80303ea31f801f93623743a0d823ae','Access-Reject','2016-11-04 13:59:57'),(86004,'14:9A:10:61:1A:E0','0xf5b2068de09d387ed15d0393583bf45fe0','Access-Reject','2016-11-04 13:59:10'),(86003,'00:27:15:88:94:5F','0xa97508291420ffe7e44b95f737daa2df39','Access-Reject','2016-11-04 13:59:10'),(86001,'24:00:BA:03:79:BF','0x7a544b80e39adc5488b1c4b2f1c8f52447','Access-Reject','2016-11-04 13:58:19'),(86002,'00:21:E2:EA:A1:99','0x438b6f5d806d6f8a1c2799a34804745d4d','Access-Reject','2016-11-04 13:58:32'),(85339,'D0:33:11:46:59:D2','0xd27e3950e9053a84f71623c350830848c2','Access-Reject','2016-11-04 09:19:27'),(85340,'78:FF:CA:D6:60:35','0x470462144ff566dcbd98a4481128241c60','Access-Reject','2016-11-04 09:19:30'),(85341,'78:FF:CA:57:B1:12','0x3629bfa44eecbeb946e8ef6e727f838faa','Access-Reject','2016-11-04 09:19:47'),(85342,'80:72:0D:39:1E:18','0x1cfe6f685f54af02da9fe24c9c4ce96f59','Access-Reject','2016-11-04 09:20:18'),(38795,'kkpc','0x41bcfe8171bf748ea606f5a1993d86cabc','Access-Accept','2015-08-18 21:41:06'),(38804,'kkpc','0x9fb1020f84f65433713f30e353eae245da','Access-Accept','2015-08-19 03:55:54'),(58351,'kkpc','0x8b773f697dd52470870e21f3f877c6e35c','Access-Accept','2016-03-29 17:19:54'),(313893,'pempamsie','','Access-Accept','2018-10-09 02:45:44'),(313894,'tpsbiz','','Access-Reject','2018-10-09 02:45:51'),(38808,'kkpc','0xbf161eb2082fbca1004caf2bac38e1efef','Access-Accept','2015-08-19 10:41:16'),(289218,'ebenezerdukuaffull','0x96fe8e031882dc3a4ff6e0506e6cd7182a','Access-Reject','2017-06-24 15:46:38'),(87863,'00:E0:4C:63:3F:3A','0xe004f39e03e10f084785ea7defa4be2661','Access-Reject','2016-11-05 01:35:10'),(38815,'kkpc','0x22e8be2bdad2689e164079774052cae894','Access-Accept','2015-08-19 12:15:17'),(86000,'70:1A:04:FD:E0:3B','0x0557e9290e3993ded84049610c4aca9ef8','Access-Reject','2016-11-04 13:58:16'),(85311,'14:30:C6:89:4F:32','0xba2964ba507308908456d57fc519419087','Access-Reject','2016-11-04 09:03:26'),(85312,'MaaLizzyAmpiah kindom58','0xc7ec64455d49c4e9a8b881b88948256880','Access-Reject','2016-11-04 09:03:44'),(345660,'tpsbiz','','Access-Reject','2018-12-13 06:17:57'),(345661,'tpsbiz','','Access-Reject','2018-12-13 06:18:28'),(85314,'80:19:67:4F:35:FD','0xf6e3545ffec1feedbafd2df8b9d1dd1d20','Access-Reject','2016-11-04 09:04:36'),(85315,'1C:65:9D:8E:5A:5B','0xc922dab99f38a930e1756885f3d7d09366','Access-Reject','2016-11-04 09:05:13'),(85316,'34:4D:F7:54:92:2D','0x09826c19ba0002f1e7561752cad5713575','Access-Reject','2016-11-04 09:06:06'),(85317,'34:4D:F7:54:92:2D','0x82ce39610141a5dd80fe39df02558890e1','Access-Reject','2016-11-04 09:06:09'),(85318,'E4:54:CD:2E:0F:83','0xa3e702131778e445332584e71da6a36f72','Access-Reject','2016-11-04 09:06:40'),(85319,'78:FF:CA:05:77:8F','0xbf91cebe9c911024731f5c2a9841a6f615','Access-Reject','2016-11-04 09:07:01'),(85320,'80:19:67:1D:8B:7B','0x675286d11eb6f5f9127af5e76faaf02539','Access-Reject','2016-11-04 09:07:39'),(85321,'A4:44:D1:71:DC:E8','0x8f3335e6abaaf477ba75171087bcbbacf6','Access-Reject','2016-11-04 09:07:53'),(85322,'78:C3:E9:F3:59:8C','0x5dd7057c90d97b09750dd748fe74368805','Access-Reject','2016-11-04 09:08:05'),(289217,'Ebenezer DUKU Afful','0x61952b10f9f44241c82a9a9ff3b73b51e9','Access-Reject','2017-06-24 15:44:23'),(38848,'kkpc','0x9121f579a474d65b522fa4eb593c821b74','Access-Accept','2015-08-19 22:30:04'),(38856,'kkpc','0xfb40cca1f376c36575e31edb85f49bfb6f','Access-Accept','2015-08-20 11:07:23'),(87862,'20:A6:80:0C:4F:35','0x9c062229d84b9ce3ba78e72731c22e7faf','Access-Reject','2016-11-05 01:33:47'),(85991,'00:08:22:62:BE:84','0x82819eafb19df1e9098726bc02bfdfcf93','Access-Reject','2016-11-04 13:55:40'),(85992,'20:C9:D0:F3:1F:A4','0xb4d343572751f3b7a0f78873787d6ca327','Access-Reject','2016-11-04 13:55:58'),(85993,'D0:33:11:46:59:D2','0xd1ff18aeb8d0be90adff1540cea783a8d0','Access-Reject','2016-11-04 13:56:27'),(85994,'BC:B3:08:D7:79:77','0xe093dd897d5ece5c48d352b8a2d9a8f982','Access-Reject','2016-11-04 13:56:43'),(85995,'B4:74:43:1A:C5:1F','0x94f31202a0c26535814d2c487c678c1952','Access-Reject','2016-11-04 13:56:54'),(85996,'00:08:22:26:9B:11','0x903461a076755ae5ba8f5d83e555d06f02','Access-Reject','2016-11-04 13:57:18'),(85997,'80:19:67:25:AE:D4','0xfd269f3028a4c7e9ce0a4ffda7b17fe4a7','Access-Reject','2016-11-04 13:57:41'),(85998,'78:FF:CA:05:CD:F1','0x4a1f36093c343b8b8996390034d173b4e1','Access-Reject','2016-11-04 13:57:44'),(85999,'C8:FF:28:AC:7B:C7','0x657b2824828d63ca714d0c6f1f3ff1fd54','Access-Reject','2016-11-04 13:57:57'),(85990,'10:68:3F:7D:85:77','0x4a5ae20a04e24437a386cc00a1a867b31a','Access-Reject','2016-11-04 13:55:37'),(85987,'48:D2:24:02:67:05','0x1915494620e280202446648d6e75c3ee1a','Access-Reject','2016-11-04 13:53:57'),(85988,'A8:A7:95:D0:0C:CD','0xe90cf8ed11e0f7044097daf90c94e42d4b','Access-Reject','2016-11-04 13:54:54'),(85989,'08:11:96:70:55:80','0x65e48ea3fd9ea803c8ac453021409193cd','Access-Reject','2016-11-04 13:54:54'),(56531,'gadukpoh','0x21e96aaadc00eb2338571b788af2185326','Access-Accept','2016-03-20 19:05:32'),(56532,'gadukpoh','0x508eeade5770f9ebe9b47594679d6a3163','Access-Accept','2016-03-20 19:06:11'),(56530,'gadukpoh','0xac92df5c211c2311afa44305c9e56ac796','Access-Accept','2016-03-20 19:05:18'),(927031,'dodoos','','Access-Reject','2019-11-09 03:31:16'),(927030,'dodoos','','Access-Reject','2019-11-09 03:31:05'),(927029,'dodoos','','Access-Reject','2019-11-09 03:30:53'),(85486,'00:71:CC:10:98:E9','0xfa4074531411a6591ca41ca6f512ac08fe','Access-Reject','2016-11-04 10:19:23'),(299444,'p','0xf1ff724473a946d2e35071998c68ada173','Access-Reject','2017-12-01 11:54:33'),(85985,'80:19:67:38:7A:21','0x801e879b6768f1f3736950c4b94c62f8a0','Access-Reject','2016-11-04 13:53:44'),(85986,'30:72:0D:39:09:AB','0x83411b3dd47470ccb851d2096331b45045','Access-Reject','2016-11-04 13:53:52'),(38912,'kkpc','0xd73c7c8211745a76fb714fd086b597777f','Access-Accept','2015-08-21 21:24:40'),(86722,'20:10:7A:5D:D4:9F','0x4b52772b7e07401ad0e0ab5f7ed9ca0c09','Access-Reject','2016-11-04 18:08:20'),(931087,'dodoos','','Access-Reject','2019-11-09 17:28:42'),(931088,'dodoos','','Access-Reject','2019-11-09 17:28:53'),(931085,'dodoos','','Access-Reject','2019-11-09 17:28:18'),(931086,'dodoos','','Access-Reject','2019-11-09 17:28:30'),(289215,'Deborah Blankson','0x6e83464233c851cb09d6853addd147f440','Access-Reject','2017-06-24 15:13:59'),(38924,'kkpc','0x2e1421390e033f9050ec3fca705e01fe7a','Access-Accept','2015-08-22 13:56:41'),(289214,'dadukpo','0xfa9d2e0957e03009389927b903c15cfada','Access-Accept','2017-06-24 15:11:30'),(852807,'kumi','','Access-Reject','2019-09-06 16:42:00'),(852806,'kumi','','Access-Reject','2019-09-06 16:41:29'),(38937,'kkpc','0xf63d30005aadaa245152f68e9a1faebb68','Access-Accept','2015-08-23 01:10:53'),(289211,'kkpc','0x9acee786d760da8c30fe155994732bfbfb','Access-Accept','2017-06-24 14:21:01'),(38942,'kkpc','0xdcd3d88f284e040b1e4b069cf281169df8','Access-Accept','2015-08-23 11:41:29'),(38943,'kkpc','0x9ccac47b561643b7949016762fc2b9882f','Access-Accept','2015-08-23 11:42:13'),(289210,'kkpc','0xb2c9d6baf88bf107d21e685bae7e88718a','Access-Accept','2017-06-24 13:25:26'),(38947,'kkpc','0x6322069f0fb5d18b10092ecb2280e78765','Access-Accept','2015-08-23 17:23:26'),(891590,'SoNM','','Access-Reject','2019-09-12 17:33:55'),(891591,'SoNM','','Access-Reject','2019-09-12 17:34:06'),(317374,'gadukpoh','0x072289bdecbd9a54cb865b16510840c64f','Access-Accept','2018-10-16 05:26:23'),(930565,'dodoos','','Access-Reject','2019-11-09 15:44:40'),(930566,'dodoos','','Access-Reject','2019-11-09 15:44:51'),(312738,'amoahsivam17@gmail.com','0xa756d402fdbfa3df86377e5858fbf320ca','Access-Reject','2018-10-02 10:42:13'),(85984,'B0:47:BF:E8:4E:4A','0xd47d4e92027b5fdcf30e542c05b41d074a','Access-Reject','2016-11-04 13:53:06'),(289207,'SY BENZ','0xfca989e045dbb3e13ccf9a87b3681221b7','Access-Reject','2017-06-24 12:46:43'),(85481,'A4:44:D1:26:96:86','0xe196c03e6989b77fa2239883793b021db7','Access-Reject','2016-11-04 10:17:37'),(927028,'dodoos','','Access-Reject','2019-11-09 03:30:42'),(85483,'20:A6:80:0C:4F:35','0x552b57234330ce841999b29e4e92ab1abf','Access-Reject','2016-11-04 10:18:46'),(85484,'38:B1:DB:B2:2D:69','0x18ea57afb1240454d64df1df1bfe482dec','Access-Reject','2016-11-04 10:19:18'),(85485,'A4:44:D1:75:79:5A','0x1198884e817a5d395abe80b1d6d19329a3','Access-Reject','2016-11-04 10:19:20'),(289206,'atogse','0x1a136f677925b5b66771db1e320f2f189d','Access-Reject','2017-06-24 11:21:10'),(932014,'dodoos','','Access-Reject','2019-11-09 20:47:46'),(85336,'18:AF:61:13:4B:A1','0x5fd9266b7e8b8c6d9711c7211d7dbefe9e','Access-Reject','2016-11-04 09:17:46'),(85337,'00:08:22:EA:30:5A','0x319ad88f54fa97c71f78deec1c2cf5677a','Access-Reject','2016-11-04 09:18:46'),(85338,'80:19:67:E9:A2:5F','0xa7a50d89e159e11ae18df7fdfac330f803','Access-Reject','2016-11-04 09:19:15'),(312737,'amoahsivam17@gmail.com','0xf3c606fc8f7b7a49a49dc046f13a9acfb9','Access-Reject','2018-10-02 10:41:24'),(331170,'tpsbiz','','Access-Reject','2018-11-22 15:35:21'),(852805,'kumi','','Access-Reject','2019-09-06 16:40:57'),(87638,'D0:53:49:2E:E2:A8','0x42ec572f7c6c16ae9c72691c109a5bcc6a','Access-Reject','2016-11-04 23:36:13'),(85479,'24:00:BA:03:79:BF','0x38acbb6bb87e27ad53d5eb52c9d5a9f4f8','Access-Reject','2016-11-04 10:17:05'),(85480,'78:FF:CA:D6:60:35','0x561e8be45343ab0625405848816d56c842','Access-Reject','2016-11-04 10:17:31'),(39012,'kkpc','0x41f408294d7b50e5528b581f37d2ae8e38','Access-Accept','2015-08-25 12:17:22'),(931802,'dodoos','','Access-Reject','2019-11-09 20:05:21'),(85983,'80:19:67:D7:B5:D3','0x46247398ae0e5649228a23549e48042a55','Access-Reject','2016-11-04 13:52:43'),(85981,'00:27:15:56:67:3F','0x608408591a484080671be48de9a88dd6d8','Access-Reject','2016-11-04 13:52:16'),(85982,'A8:81:95:48:16:54','0x9b1afa88df51b5e987a7938c2b89dc7091','Access-Reject','2016-11-04 13:52:24'),(317372,'pempamsie','','Access-Accept','2018-10-16 04:45:45'),(932015,'vpn','','Access-Reject','2019-11-09 20:47:47'),(39028,'kkpc','0xbaa1d2be05c3c023819fef53e22aed3749','Access-Accept','2015-08-25 23:13:00'),(317371,'pempamsie','','Access-Accept','2018-10-16 02:45:45'),(39037,'kkpc','0xaaa7328b712a6f563c7b82018df47912bb','Access-Accept','2015-08-26 10:43:35'),(289203,'seryda','0xe2ea1559178e99659e4d9bddf0745055fb','Access-Accept','2017-06-24 08:29:15'),(85476,'E4:54:CD:2E:0F:83','0xf47204a32ab774fc52d873ce173b4d3175','Access-Reject','2016-11-04 10:15:08'),(85477,'44:80:EB:23:F5:F5','0x3f292be4edd92676e08edf0bfbb10d43d4','Access-Reject','2016-11-04 10:15:55'),(85478,'80:19:67:A0:FB:33','0x7b42c453bb31c217b0d9234154cb59d938','Access-Reject','2016-11-04 10:16:15'),(328707,'tpsbiz','','Access-Reject','2018-11-15 09:13:29'),(85980,'E4:98:D1:F0:61:B0','0x738cd9f5a45ccd33f1bff5e08f5855da10','Access-Reject','2016-11-04 13:52:00'),(320635,'tpsbiz','','Access-Accept','2018-10-30 18:14:02'),(320636,'pempamsie','','Access-Accept','2018-10-30 18:45:48'),(931250,'dodoos','','Access-Reject','2019-11-09 18:00:49'),(931251,'dodoos','','Access-Reject','2019-11-09 18:01:01'),(332523,'tpsbiz','','Access-Reject','2018-12-05 02:22:00'),(332524,'tpsbiz','','Access-Reject','2018-12-05 02:22:32'),(85977,'00:21:E2:EA:A1:99','0xa4eeb6a9868c16bbf18185f7e0fdfbd035','Access-Reject','2016-11-04 13:48:25'),(85978,'10:1C:0C:3B:EB:D8','0x0f2419134d3597c2ea67d4af84a3ec36dd','Access-Reject','2016-11-04 13:51:18'),(85979,'88:30:8A:C2:FE:31','0xbf387552008b2ce60be3d7c2c496b347d4','Access-Reject','2016-11-04 13:51:39'),(85976,'80:19:67:F8:28:64','0xd2c657d2cfce59fbc07d0d38db85832005','Access-Reject','2016-11-04 13:47:53'),(929492,'dodoos','','Access-Reject','2019-11-09 11:28:00'),(929493,'dodoos','','Access-Reject','2019-11-09 11:28:12'),(85475,'48:50:73:AC:E2:F4','0xc124cf6a77674b8a136898c794b442db66','Access-Reject','2016-11-04 10:15:07'),(39064,'kkpc','0xd7e976f49df493ef9959f5745cf4ee6675','Access-Accept','2015-08-26 21:32:33'),(927026,'dodoos','','Access-Reject','2019-11-09 03:30:19'),(312735,'pempamsie','','Access-Accept','2018-10-02 08:45:43'),(928015,'dodoos','','Access-Reject','2019-11-09 06:34:24'),(928016,'dodoos','','Access-Reject','2019-11-09 06:34:36'),(927025,'dodoos','','Access-Reject','2019-11-09 03:30:07'),(85474,'BC:03:08:A1:BE:9F','0xe1f485e7d61171f9d622479cef9a9b5267','Access-Reject','2016-11-04 10:14:04'),(927024,'dodoos','','Access-Reject','2019-11-09 03:29:56'),(87416,'C4:8E:8F:42:7B:4D','0x4f9bc004bc4660f47a4bef6e0a992d603c','Access-Reject','2016-11-04 21:59:20'),(85973,'18:87:96:85:94:20','0xd8cd6090ce99f083283af8b6c6c689fa67','Access-Reject','2016-11-04 13:46:50'),(85974,'68:A3:C4:98:6F:C2','0xed6b948b42b870808d576e7608b7aa3b03','Access-Reject','2016-11-04 13:47:37'),(289199,'2muse5Q','0x916b2974471bcc140605b28a3d9f32f7a4','Access-Reject','2017-06-24 07:53:16'),(85468,'20:16:D8:AC:8D:35','0xede9f45bf9e88a9221da9383f295c02679','Access-Reject','2016-11-04 10:12:13'),(85469,'38:B1:DB:B2:2D:69','0xe3f73871ec8c2a7a7f55ffbb04aa7d0edd','Access-Reject','2016-11-04 10:12:33'),(85470,'48:D2:24:02:67:05','0xbadc24455deb1e5063f569c6acb3af1c35','Access-Reject','2016-11-04 10:12:45'),(85471,'80:19:67:B3:24:B1','0x08f72fdb82008a4018f28d956689394e02','Access-Reject','2016-11-04 10:12:53'),(85472,'68:94:23:42:04:B9','0x6659535a48fce5575be9ea2a36d78b7782','Access-Reject','2016-11-04 10:12:59'),(85473,'70:54:DC:AC:DD:47','0xc201cf228521016eb0b3e36a1d65cf4dde','Access-Reject','2016-11-04 10:13:03'),(39107,'kkpc','0x35d4330a986fede374bb8e9792793c5da5','Access-Accept','2015-08-27 22:46:51'),(328878,'tpsbiz','','Access-Reject','2018-11-15 10:43:39'),(313891,'tpsbiz','','Access-Reject','2018-10-09 02:45:31'),(313892,'tpsbiz','','Access-Reject','2018-10-09 02:45:41'),(39112,'kkpc','0x8863beae1e65530bf4bfd9c7d9d2a61f13','Access-Accept','2015-08-28 12:23:41'),(289197,'dadukpo','0x022ee610f62dcd676dd1b27dbc35505481','Access-Accept','2017-06-24 06:14:54'),(927023,'dodoos','','Access-Reject','2019-11-09 03:29:44'),(317370,'pempamsie','','Access-Accept','2018-10-16 00:45:46'),(86720,'34:51:C9:56:E2:A0','0xb90a8f6e9c888a5120f946462a2e333831','Access-Reject','2016-11-04 18:07:40'),(85465,'E8:D5:9C:F2:BB:36','0x1df3dfeb933a9c47f1d97a23fbb24511e7','Access-Reject','2016-11-04 10:11:21'),(85466,'MaaLizzyAmpiah kindom58','0x9bfdea9064f7be816ca27587a77dd73715','Access-Reject','2016-11-04 10:11:50'),(85467,'D0:33:11:46:59:D2','0x4916f4d7df1091ecfc925c59c0ea804830','Access-Reject','2016-11-04 10:12:09'),(357427,'capitalhill','','Access-Reject','2018-12-31 04:57:04'),(86718,'80:19:67:2D:FF:51','0x7e0e08c7bda6efdeec788cfe577ab27933','Access-Reject','2016-11-04 18:07:35'),(86719,'10:2F:6B:94:7B:CE','0x4fc72930765026a2b004a0810e7ce5875a','Access-Reject','2016-11-04 18:07:36'),(320630,'pempamsie','','Access-Accept','2018-10-30 16:45:48'),(320631,'SoNM','','Access-Accept','2018-10-30 16:50:13'),(320628,'SoNM','','Access-Accept','2018-10-30 16:36:05'),(930470,'dodoos','','Access-Reject','2019-11-09 15:26:39'),(930471,'dodoos','','Access-Reject','2019-11-09 15:26:50'),(931803,'dodoos','','Access-Reject','2019-11-09 20:05:33'),(289193,'dadukpo','0x6d919e2d992106e06b997032755cdac286','Access-Accept','2017-06-24 01:48:22'),(39140,'kkpc','0x68df5dccd07887b83ef890b24c1f2a5547','Access-Accept','2015-08-29 11:22:09'),(39144,'kkpc','0x46e2bf8ce486f8c02421b2b95d26971d93','Access-Accept','2015-08-29 17:55:04'),(358180,'affiliation','','Access-Reject','2018-12-31 06:08:29'),(58038,'gadukpoh','0xf8924d965a17710359a4209afc61b764d5','Access-Accept','2016-03-27 20:58:30'),(358179,'capitalhill','','Access-Reject','2018-12-31 06:08:27'),(39153,'kkpc','0xc5b755839a816a2fa8ccff5dee7d1d4347','Access-Accept','2015-08-30 15:01:34'),(289190,'dadukpo','0xe35837233ad8f15bf04e7cd7942ffde6d8','Access-Accept','2017-06-23 23:04:53'),(931669,'dodoos','','Access-Reject','2019-11-09 19:36:05'),(87637,'78:FF:CA:2A:14:E3','0xfdd275e2302d508abc7a3a29bb58a50cfa','Access-Reject','2016-11-04 23:35:44'),(85972,'dadukpo','0x1ea6fb455a2f5695e608c4f47076233574','Access-Accept','2016-11-04 13:46:31'),(85970,'E0:B6:F5:2D:27:26','0x4603a8a1aff82abdaae3e64a074cb2cc6e','Access-Reject','2016-11-04 13:45:49'),(85971,'80:19:67:40:B3:94','0x5a63229c08582d701519390cad3d9f6b47','Access-Reject','2016-11-04 13:45:49'),(85969,'80:19:67:25:AE:D4','0x48597ac9a4531b08652e1df7cef8be35af','Access-Reject','2016-11-04 13:45:46'),(85967,'A8:A7:95:D0:0C:CD','0xa9ccac67602c761a4027ed7c03a5c82f2e','Access-Reject','2016-11-04 13:45:04'),(85968,'CC:89:FD:F7:32:CE','0x3e5dc47a3d7b2193ea145bb7ab0b928e77','Access-Reject','2016-11-04 13:45:23'),(928434,'dodoos','','Access-Reject','2019-11-09 08:00:49'),(928435,'dodoos','','Access-Reject','2019-11-09 08:01:00'),(87203,'18:21:95:34:E6:89','0x91d336b41a45916326a1a11e1e3a05a095','Access-Reject','2016-11-04 20:48:34'),(313886,'tpsbiz','','Access-Reject','2018-10-09 02:44:41'),(313887,'tpsbiz','','Access-Reject','2018-10-09 02:44:51'),(313888,'tpsbiz','','Access-Reject','2018-10-09 02:45:02'),(313889,'tpsbiz','','Access-Reject','2018-10-09 02:45:11'),(313890,'tpsbiz','','Access-Reject','2018-10-09 02:45:21'),(87860,'30:0D:43:80:78:0C','0x7189a2e2c0744748d0cfe08459785ad3c3','Access-Reject','2016-11-05 01:31:21'),(39205,'kkpc','0x43240b57b4eafd35991a14b26f7484851b','Access-Accept','2015-09-01 01:07:07'),(930511,'dodoos','','Access-Reject','2019-11-09 15:34:22'),(930512,'dodoos','','Access-Reject','2019-11-09 15:34:33'),(39215,'kkpc','0x1a7e66d2c851ba18af63c0415a3485cf94','Access-Accept','2015-09-01 02:34:06'),(313883,'tpsbiz','','Access-Reject','2018-10-09 02:44:11'),(313884,'tpsbiz','','Access-Reject','2018-10-09 02:44:21'),(313885,'tpsbiz','','Access-Reject','2018-10-09 02:44:31'),(85966,'48:D2:24:80:43:EA','0x842314478e0c2d99c2d58198114887e81e','Access-Reject','2016-11-04 13:44:08'),(85964,'40:B8:9A:C0:F6:3A','0xf7583b606c658e562ca32a9adb80df6164','Access-Reject','2016-11-04 13:43:41'),(85965,'80:19:67:92:5D:76','0x46d2c9d4d6d0a607f45a3345f9c79e05fc','Access-Reject','2016-11-04 13:43:49'),(39229,'kkpc','0xc80239df269ebc90e8e26bc996fccc58c8','Access-Accept','2015-09-01 15:00:17'),(931668,'dodoos','','Access-Reject','2019-11-09 19:35:53'),(86716,'80:19:67:F9:39:64','0xd167d3f2b0f9e2257a97ba8daba4c18eee','Access-Reject','2016-11-04 18:06:41'),(86717,'9C:6C:15:9A:A4:78','0x3d1305e14973858b63d9d0ea63c56fad45','Access-Reject','2016-11-04 18:07:08'),(56538,'gadukpoh','0xa5b2e08dcb395b1e9ef62a665503801963','Access-Accept','2016-03-20 19:11:06'),(86715,'70:F1:A1:39:1B:04','0x01d16daf00b9540a66e4c6e2183f275d13','Access-Reject','2016-11-04 18:05:29'),(56537,'gadukpoh','0x3a13cc070a920f355bf5843fee4eaa0043','Access-Accept','2016-03-20 19:08:06'),(350319,'tpsbiz','','Access-Reject','2018-12-14 23:27:26'),(86714,'0C:74:C2:BB:5B:E4','0x5d56464a5d829a82feb5dfb13f12a3c25c','Access-Reject','2016-11-04 18:05:22'),(289186,'gadukpoh','0x3d1eea824f0dd6946e7ae7f92f7e57effa','Access-Accept','2017-06-23 18:19:12'),(85963,'80:19:67:18:4F:67','0xa5c51b1a8b6f80bee868ca3ae9fcd65f59','Access-Reject','2016-11-04 13:42:59'),(39258,'kkpc','0x40ce42d392457d8ec2b15b311651314e10','Access-Accept','2015-09-02 10:40:52'),(85962,'D0:33:11:46:59:D2','0x974afc12b739ef16f16ccc5082f7fba24d','Access-Reject','2016-11-04 13:42:11'),(85961,'88:30:8A:C2:FE:31','0x1152754a88bc7fe5795d54fe048a9eb874','Access-Reject','2016-11-04 13:42:03'),(85959,'80:19:67:D1:22:C4','0xb87a7eff3f0148735f68cbfed39730a25b','Access-Reject','2016-11-04 13:40:21'),(85960,'80:19:67:2D:FF:51','0xbad4f042c2d007afee3755dced8fa0be55','Access-Reject','2016-11-04 13:41:27'),(317366,'gadukpoh','0x75dc1b06e1d15df822c77993ebfe55d6fd','Access-Accept','2018-10-15 21:53:25'),(289185,'acheampongatta50@gmail.com','0x6986f96ee55e2c0d9b52849cbef3e080c8','Access-Reject','2017-06-23 17:55:55'),(85957,'24:4B:81:F8:E3:1E','0x3d3466ffcde3396bf1ca956a3eec3c3cbf','Access-Reject','2016-11-04 13:39:25'),(85958,'38:D4:0B:5E:39:4C','0x40b58ec7b1f13c55a4a0728c6810fca93f','Access-Reject','2016-11-04 13:39:40'),(85955,'88:9F:FA:36:E9:EC','0xd6da0675269708cad891ddb81c62c5d56b','Access-Reject','2016-11-04 13:39:10'),(85956,'CC:89:FD:F7:32:CE','0xda900116e03ebcb8ab04d3ffdcd93de446','Access-Reject','2016-11-04 13:39:14'),(350320,'tpsbiz','','Access-Reject','2018-12-14 23:27:57'),(85952,'3C:36:3D:A4:AC:B4','0x44d30043e433f3cb94493594d2dff3c0c4','Access-Reject','2016-11-04 13:38:01'),(85953,'8C:BF:A6:D2:28:8A','0xf034db3cb88e5ee4ac331db3c136ab76cb','Access-Reject','2016-11-04 13:39:01'),(85954,'A4:44:D1:71:E5:12','0x51bc0125d82d24074fc06f9b0e6867b470','Access-Reject','2016-11-04 13:39:02'),(85950,'60:FE:1E:36:65:B2','0x87ade1d7fa531553b8ac57736f7ea10342','Access-Reject','2016-11-04 13:37:46'),(85951,'38:71:DE:53:89:42','0xe511d9d5d986661b0c495d5f43f1b08771','Access-Reject','2016-11-04 13:37:49'),(85949,'80:19:67:61:FC:50','0xb85e4a48ca903c76ae57f44b1e37ba2a08','Access-Reject','2016-11-04 13:36:30'),(85461,'E8:D5:9C:F2:BB:36','0x9a0db967ba7c768aed2b5a67168db4ddac','Access-Reject','2016-11-04 10:10:53'),(85462,'2C:54:CF:AC:C4:7C','0x274e79504740884e2527ae56d9ca87ba26','Access-Reject','2016-11-04 10:10:58'),(85463,'2C:54:CF:AC:C4:7C','0x05fe8fddc9a7f0ac4d011e014944f4d8fc','Access-Reject','2016-11-04 10:11:05'),(85464,'E8:D5:9C:F2:BB:36','0x79bba5fe61b55209e832465f462e0f8402','Access-Reject','2016-11-04 10:11:19'),(39298,'kkpc','0x2aa45878e5d398ca3ee73cda68b009c9f5','Access-Accept','2015-09-02 23:20:31'),(39299,'kkpc','0xf5ed1b4ab685b7c39e5dc5988bafad80f4','Access-Accept','2015-09-02 23:23:35'),(289184,'acheampongatta50@gmail.com','0x869633aff2904e9a1ebf4edf7b0019a843','Access-Reject','2017-06-23 17:55:47'),(39305,'kkpc','0x9d0214cbd146ac73cc8c1a45a438e09f18','Access-Accept','2015-09-03 11:05:54'),(289183,'mallamatta1990','0x69a9619b06e290aa99a7a996837ee0f986','Access-Reject','2017-06-23 17:50:49'),(85948,'60:FE:1E:18:52:94','0xa92b5846eac4201a0f49ba0546a2980f6b','Access-Reject','2016-11-04 13:36:14'),(85459,'10:1C:0C:3B:EB:D8','0xb58eb6343d593c3e56be81451450c32431','Access-Reject','2016-11-04 10:10:28'),(85460,'E8:D5:9C:F2:BB:36','0x742d8e84a1884a5e07541905bfe61e2cfe','Access-Reject','2016-11-04 10:10:51'),(85310,'E8:99:C4:01:0B:BD','0x113b53a9c138a575cf9b04a36bfae6bee0','Access-Reject','2016-11-04 09:03:24'),(320625,'SoNM','','Access-Accept','2018-10-30 16:27:58'),(320626,'dadukpo','0x24d95f22fad54199221175cf7de5bb956e','Access-Accept','2018-10-30 16:31:42'),(927022,'dodoos','','Access-Reject','2019-11-09 03:29:33'),(87859,'0C:74:C2:BB:5B:E4','0x90139ae67c92f3156d577750c1a9b5a03a','Access-Reject','2016-11-05 01:31:00'),(332032,'affiliation','','Access-Accept','2018-11-30 12:52:03'),(927019,'dodoos','','Access-Reject','2019-11-09 03:28:59'),(85332,'F0:27:65:F9:7B:D3','0xb3ee1b547f7b07494cb9c05353bc703cd7','Access-Reject','2016-11-04 09:14:07'),(350297,'tpsbiz','','Access-Reject','2018-12-14 23:16:28'),(350298,'tpsbiz','','Access-Reject','2018-12-14 23:16:59'),(85334,'10:1C:0C:3B:EB:D8','0x96ca9ce9eaeb32b3aee10f262541183d12','Access-Reject','2016-11-04 09:15:29'),(85335,'78:FF:CA:CB:85:EA','0x6b6b5c4d51da4015df232020fd664c600f','Access-Reject','2016-11-04 09:16:05'),(84814,'00:27:15:34:91:95','0xadd4a9277516e8b8b5dd5a05e974eb0ca9','Access-Reject','2016-11-04 05:55:54'),(84815,'20:54:76:89:3B:7F','0x271e05c51f712a7f296577db1632756307','Access-Reject','2016-11-04 05:56:16'),(85331,'48:D2:24:02:67:05','0xd02aeba3bd6e3abfeeb15b4e8b6e07ff17','Access-Reject','2016-11-04 09:13:53'),(85308,'60:AF:6D:5D:7E:DB','0xdbda8c07d523e2e26bf4a451a9a10a9e3e','Access-Reject','2016-11-04 09:01:19'),(85309,'80:19:67:CF:D5:69','0xff7054c03c164ef41264725764a84f5e51','Access-Reject','2016-11-04 09:02:49'),(289182,'mallamatta1990','0x8772b3145183d9cc4d63d7d8cb83b71d22','Access-Reject','2017-06-23 17:50:25'),(56535,'gadukpoh','0x28ca1252f1dc44a48e1370a49196e67f15','Access-Accept','2016-03-20 19:07:16'),(56536,'gadukpoh','0xcad2e5e3bd7ab5bea4dcc40201a48d0480','Access-Accept','2016-03-20 19:07:26'),(39352,'kkpc','0xa2af582843691fffe6374705b89167cdf2','Access-Accept','2015-09-04 01:24:05'),(289181,'mallamatta1990','0xe3fbdf16b3861bb314aad54ebe13ad870b','Access-Reject','2017-06-23 17:49:52'),(928561,'dodoos','','Access-Reject','2019-11-09 08:26:09'),(85944,'6C:27:79:A2:E4:5C','0x636899b73166faedadcdb8926b0ee466fc','Access-Reject','2016-11-04 13:33:44'),(85945,'24:00:BA:03:79:BF','0x4ac17de8fd8e7d9e7315209798d58540f1','Access-Reject','2016-11-04 13:34:11'),(85946,'A0:B4:A5:FF:01:87','0xf21f2132f62d809f7f60e082c4ee162fdb','Access-Reject','2016-11-04 13:35:51'),(85947,'48:D2:24:02:67:05','0x3df9b3784eeabf57e9d804abe9b5001a15','Access-Reject','2016-11-04 13:36:08'),(85328,'78:FF:CA:20:EF:BC','0x2cefab12c748d7e8b97e491a798964422b','Access-Reject','2016-11-04 09:12:57'),(350108,'tpsbiz','','Access-Reject','2018-12-14 21:41:09'),(350109,'tpsbiz','','Access-Reject','2018-12-14 21:41:40'),(85330,'80:19:67:30:32:2E','0x189691788b23bccb61815ffcb4d277e41c','Access-Reject','2016-11-04 09:13:46'),(39379,'kkpc','0xd2686bfb0c129e139fa1c5d685c36fa36a','Access-Accept','2015-09-04 14:37:54'),(87202,'80:19:67:BA:B6:B4','0xf51796b7a344c2910fa5a245a129a6968b','Access-Reject','2016-11-04 20:48:07'),(85457,'2C:54:CF:AC:C4:7C','0x32f58c106483e1ff9b3d8413eb321b23a7','Access-Reject','2016-11-04 10:09:17'),(85326,'78:0C:B8:88:F2:39','0x552c992d5d460d17f334c3716669c6bf45','Access-Reject','2016-11-04 09:11:06'),(85327,'D0:33:11:46:59:D2','0x15c1b534ed0e96b944c38d57470aa43ef8','Access-Reject','2016-11-04 09:12:08'),(85324,'00:24:D2:8D:DC:27','0x796ff60f8e977674aa6d088dd14516a6f9','Access-Reject','2016-11-04 09:10:19'),(85325,'80:19:67:3A:DA:3F','0x577b13239bbdcd9f30bfb6f466f7ade29f','Access-Reject','2016-11-04 09:10:53'),(289180,'acheampong','0xfc68621d0508a9369973f3f592a1d776b2','Access-Reject','2017-06-23 17:46:23'),(87634,'48:D2:24:02:67:05','0x8b06e886e0daf4e6120e8235aa283e70f4','Access-Reject','2016-11-04 23:33:59'),(87415,'80:19:67:BA:B6:B4','0x61e174895b1f31d60d59dab35b6ca1ecc4','Access-Reject','2016-11-04 21:59:12'),(84813,'A8:81:95:48:16:54','0x15118cf70fd27eca2a1ac81336391fd65d','Access-Reject','2016-11-04 05:55:54'),(358152,'affiliation','','Access-Reject','2018-12-31 06:05:49'),(86713,'BC:B3:08:D7:3A:5E','0xaac0ab423b00e6989fe1cc7cf82b29f9f6','Access-Reject','2016-11-04 18:04:55'),(84812,'40:A6:D9:16:B4:67','0x365d26935c9a98bd1471baae0d895acbe2','Access-Reject','2016-11-04 05:55:40'),(357426,'affiliation','','Access-Reject','2018-12-31 04:57:00'),(39420,'kkpc','0xdd3ea3819b726bbd2a74944cf45610ceca','Access-Accept','2015-09-05 03:19:05'),(39421,'kkpc','0x631a1b6d68c7caf94ce66c877d077b4470','Access-Accept','2015-09-05 05:02:29'),(317365,'dadukpo','0xc90d08356065d750cb6e181d074b320a4b','Access-Accept','2018-10-15 21:41:44'),(289177,'gadukpoh','0x3a9bbf370ee9861514de1e0fc077993a1b','Access-Accept','2017-06-23 15:38:11'),(87858,'68:94:23:8A:EE:E1','0x6222923c19cab43ad8a8843b091d065bca','Access-Reject','2016-11-05 01:29:03'),(320623,'SoNM','','Access-Accept','2018-10-30 16:26:35'),(320624,'SoNM','','Access-Accept','2018-10-30 16:27:34'),(289176,'dadukpo','0x3b9f07b11a05b63617eb40beac4ee6f2e6','Access-Accept','2017-06-23 15:18:54'),(928158,'dodoos','','Access-Reject','2019-11-09 07:06:25'),(928159,'dodoos','','Access-Reject','2019-11-09 07:06:36'),(312733,'Nana','0x950c5cdf00123767c5e7393bdc38786fee','Access-Reject','2018-10-02 07:46:02'),(319308,'tpsbiz','','Access-Reject','2018-10-26 04:19:50'),(319309,'tpsbiz','','Access-Reject','2018-10-26 04:20:21'),(319306,'tpsbiz','','Access-Reject','2018-10-26 04:18:47'),(319307,'tpsbiz','','Access-Reject','2018-10-26 04:19:19'),(320621,'SoNM','','Access-Accept','2018-10-30 16:22:44'),(320622,'SoNM','','Access-Accept','2018-10-30 16:24:42'),(289175,'Amoro Paulina Ayinpogbila','0x0c912cca1ced76142d7afbb26a3212ca69','Access-Reject','2017-06-23 12:32:16'),(39464,'kkpc','0x5cf4667c4a5186fa9b717e697846033547','Access-Accept','2015-09-06 00:58:21'),(39465,'gadukpoh','0x1a7de984df81a74a178e00b928396195cb','Access-Accept','2015-09-06 01:04:01'),(39466,'dadukpo','0x16a5957aa23f87d03151fe5987cd1e4be4','Access-Accept','2015-09-06 01:04:47'),(39467,'dadukpo','0xec21afab64bb091ea9f6a3b5be2d9371a8','Access-Accept','2015-09-06 01:14:16'),(39473,'kkpc','0x32e02f6b397263a881012d19605d1d2391','Access-Accept','2015-09-06 02:46:38'),(85456,'AC:D1:B8:00:2D:BC','0x936f9ac4a5d51c9e49cf319a368f552075','Access-Reject','2016-11-04 10:09:03'),(320619,'SoNM','','Access-Accept','2018-10-30 16:19:46'),(320620,'SoNM','','Access-Accept','2018-10-30 16:22:01'),(86712,'14:9A:10:C7:DE:EC','0x3a1c9d363a2c726d2f676e03601966a3a1','Access-Reject','2016-11-04 18:04:48'),(39486,'kkpc','0x30a30cd5708ce3f05a7e00708fbfb185de','Access-Accept','2015-09-06 18:04:38'),(320617,'SoNM','','Access-Accept','2018-10-30 16:14:02'),(320618,'SoNM','','Access-Accept','2018-10-30 16:19:30'),(39494,'dadukpo','0x1ece9ed0c80d1aa413c7b7f9d774bd00d3','Access-Accept','2015-09-06 21:40:49'),(39496,'kkpc','neuronwifi','Access-Accept','2015-09-06 21:43:58'),(58127,'kkpc','0x7c456daa91a7613cb3057bfa8c7b9263d8','Access-Accept','2016-03-28 12:14:45'),(85942,'80:19:67:D1:22:C4','0xe92f46f21822c0cfc32c03d30c14d38b39','Access-Reject','2016-11-04 13:33:17'),(85940,'48:59:29:DD:3A:57','0x8775865723405518ca1b146492049f31e3','Access-Reject','2016-11-04 13:32:01'),(85941,'38:D4:0B:5E:39:4C','0xb6acaeccaaf77e115882432ce7a4cd5221','Access-Reject','2016-11-04 13:32:02'),(289174,'paulina','0x202544ba2cfcc7faf89084ee10c0994f47','Access-Reject','2017-06-23 12:27:26'),(84810,'E4:54:CD:2E:0F:83','0x26f930519a0e97f8a3adfc8cd7eb61b7bd','Access-Reject','2016-11-04 05:55:30'),(84811,'84:7A:88:76:55:8F','0xe2ace15f76da9d3c2b4c6f82dd82780c9c','Access-Reject','2016-11-04 05:55:31'),(320615,'SoNM','','Access-Accept','2018-10-30 16:12:13'),(320616,'SoNM','','Access-Accept','2018-10-30 16:13:23'),(85939,'3C:83:75:C9:25:40','0x1768c5e7bf99a4d544762aacdeb8e4d0a4','Access-Reject','2016-11-04 13:31:44'),(85938,'D0:33:11:46:59:D2','0xc33ba7a26665c0457457787a3ec54e6da8','Access-Reject','2016-11-04 13:29:48'),(39521,'kkpc','0x9ee5bfa1739a5d57366ebfd892cdbd1405','Access-Accept','2015-09-08 17:15:31'),(39524,'kkpc','0x12b13ee124931d3968cfb620130c79d815','Access-Accept','2015-09-08 18:29:38'),(87414,'70:1A:04:E3:CF:1F','0x092e0351c97e6aeebfe91c43097eb909e7','Access-Reject','2016-11-04 21:59:05'),(39528,'kkpc','0x98f383a8d6ac9ce9c19d42d10a435bfb9c','Access-Accept','2015-09-08 19:42:20'),(87413,'70:1A:04:E3:CF:1F','0x9ed87c77714a74003135b1fd700e6fca30','Access-Reject','2016-11-04 21:59:03'),(357507,'capitalhill','','Access-Reject','2018-12-31 05:04:40'),(84809,'48:50:73:AC:E2:F4','0x8259a2e9e0d58c73ad7b36f95ea7fd2cec','Access-Reject','2016-11-04 05:54:32'),(39538,'gadukpoh','0x1e4c469d5861a8fe9a1c318a8410347124','Access-Accept','2015-09-08 22:52:19'),(39544,'dadukpo','0xa6dbeb651948c29bcb64f8ce58f638cc5b','Access-Accept','2015-09-09 00:20:04'),(39546,'gadukpoh','0x942681ccf41e62c0bc6cbaf758e94d7a27','Access-Accept','2015-09-09 00:36:01'),(87633,'D8:90:E8:99:BA:9B','0x9e472c83dc928e3662ba6e803d534b3c58','Access-Reject','2016-11-04 23:33:49'),(39549,'dadukpo','0xe567a1826e8610afcb8aab0166fe8fe678','Access-Accept','2015-09-09 00:41:46'),(39557,'dadukpo','0xfe2ecd21e50484952917780d6334c80879','Access-Accept','2015-09-09 01:48:42'),(87632,'44:D4:E0:39:22:04','0x3de2a16bde36cce2f9427ba8aa2c0d8a73','Access-Reject','2016-11-04 23:33:21'),(87201,'78:FF:CA:5C:1D:E6','0x6b791c3af7b61b9abab691d33ef694df76','Access-Reject','2016-11-04 20:47:14'),(85937,'30:AA:BD:BC:45:EF','0xace088b41a79a675003a2396e3bc0d4874','Access-Reject','2016-11-04 13:29:46'),(39571,'kkpc','0x4cd0b3b41194e2b853556c0f3187e291ae','Access-Accept','2015-09-09 11:55:16'),(87857,'88:A7:3C:F7:C6:09','0x2217fefc6575b87ebb9850a17082bbe6e8','Access-Reject','2016-11-05 01:27:38'),(318359,'1A','0x23d07666b00b6b20376622b9a98ed5e702','Access-Reject','2018-10-23 06:30:33'),(318360,'1mXH5','0x2049b9ce4cf575a1233882fe5306f82471','Access-Reject','2018-10-23 06:31:13'),(852804,'kumi','','Access-Reject','2019-09-06 16:40:26'),(87200,'60:7E:DD:69:E4:44','0x6edbab36e47dbf9dcf720833ed78fe616c','Access-Reject','2016-11-04 20:46:50'),(85936,'6C:71:D9:DC:FC:23','0xad8e0f2dea564e36670e61ca94f9e3efaa','Access-Reject','2016-11-04 13:29:36'),(39579,'dadukpo','0x5f76f10fa719249acc3512e1336d30d505','Access-Accept','2015-09-09 15:13:31'),(84804,'10:1C:0C:3B:EB:D8','0x8fda6c9a95d39c6a31571c79effc63e5d4','Access-Reject','2016-11-04 05:52:33'),(84805,'B4:6D:83:47:F5:C2','0x0f5cd2ba5257b13f413bbd26cab03841e2','Access-Reject','2016-11-04 05:52:53'),(927017,'dodoos','','Access-Reject','2019-11-09 03:28:36'),(927018,'dodoos','','Access-Reject','2019-11-09 03:28:47'),(927015,'dodoos','','Access-Reject','2019-11-09 03:28:13'),(927016,'dodoos','','Access-Reject','2019-11-09 03:28:25'),(84808,'00:1B:9E:07:A0:E2','0xf446b9328af85ec2ef6f598e809768eeee','Access-Reject','2016-11-04 05:54:19'),(318358,'Nana adwoa ','0xd261023151beb55aae671d867ac3b8b4cf','Access-Reject','2018-10-23 06:08:59'),(85935,'60:FE:1E:36:65:B2','0xd269669f63fbb0f74321e75323220ac8a2','Access-Reject','2016-11-04 13:29:31'),(289170,'gadukpoh','0x2fa2174855aac899dcd4de60b76a9fcb06','Access-Accept','2017-06-23 08:20:10'),(85933,'1C:4B:D6:BC:2F:B9','0xfaaea7236904144e346af52f9213d3bfa5','Access-Reject','2016-11-04 13:29:10'),(85934,'88:30:8A:C2:FE:31','0x18face92a7af1efbedf02ff5af65162ef0','Access-Reject','2016-11-04 13:29:20'),(357425,'capitalhill','','Access-Reject','2018-12-31 04:56:53'),(86709,'30:0D:43:80:78:0C','0x9a6a83e691d36d799fe6e9fd57ec2099ab','Access-Reject','2016-11-04 18:03:55'),(86710,'78:FF:CA:6B:B6:07','0x37e7e390a87aaf0a278bb628dbf5ee41ad','Access-Reject','2016-11-04 18:03:58'),(86711,'24:A4:3C:48:F1:4F','0x5bdbb2ad0e374f56c367abca6a86f66aaa','Access-Reject','2016-11-04 18:04:37'),(932005,'dodoos','','Access-Reject','2019-11-09 20:46:11'),(317362,'pempamsie','','Access-Accept','2018-10-15 20:45:45'),(932012,'dodoos','','Access-Reject','2019-11-09 20:47:34'),(932013,'admin','','Access-Reject','2019-11-09 20:47:45'),(928562,'dodoos','','Access-Reject','2019-11-09 08:26:20'),(39610,'gadukpoh','0xd33f46e18a1970569acb1cd038746182bc','Access-Accept','2015-09-10 00:34:18'),(39618,'kkpc','0xc655834a5ec101b2166791e9f69dbcdf01','Access-Accept','2015-09-10 02:37:42'),(289167,'gadukpoh','0xa8fbedcb68e26042b7e2e63261d4a4d0b6','Access-Accept','2017-06-23 04:41:22'),(289166,'gadkpoh','0xced68b8da37c530507ceeb86a434f38ed6','Access-Reject','2017-06-23 04:40:55'),(289165,'gadkpoh','0xc47b18d1a204a498b03e3dadd6f7dcc7cb','Access-Reject','2017-06-23 04:40:52'),(931799,'dodoos','','Access-Reject','2019-11-09 20:04:45'),(931800,'dodoos','','Access-Reject','2019-11-09 20:04:58'),(87856,'E0:DB:10:AA:DF:5C','0x5932ba2d15780a910120eb56f5b6039791','Access-Reject','2016-11-05 01:27:21'),(84802,'CC:5F:BF:1B:32:8F','0xd3fe9dce9ca3df2fc4decd61848c1cb1e1','Access-Reject','2016-11-04 05:51:42'),(84803,'80:19:67:C0:C6:25','0xec8d832e05c9585b12948ff37d6c29368e','Access-Reject','2016-11-04 05:52:09'),(289164,'gadkpoh','0xd94b94c6895f64b69336c10229a5efd2fa','Access-Reject','2017-06-23 04:40:36'),(87199,'14:9A:10:71:FB:72','0x2683a619fd91c4464b591b9e2c39ab460e','Access-Reject','2016-11-04 20:46:42'),(312731,'pempamsie','','Access-Accept','2018-10-02 06:45:43'),(85932,'24:00:BA:03:79:BF','0x8f067cddf2c21d551ea5f5b92ecf7801e5','Access-Reject','2016-11-04 13:29:09'),(85931,'C8:FE:30:FF:C8:63','0xf60bfe9905e8754f89ea7159aa30399cfe','Access-Reject','2016-11-04 13:28:19'),(317359,'gadukpoh','0xeb3e1657f74b092c37b5ef8a4da30ee032','Access-Accept','2018-10-15 20:03:08'),(931801,'dodoos','','Access-Reject','2019-11-09 20:05:09'),(86708,'28:9A:FA:55:B4:4F','0x3dbb16abef8487222a454fe98f9774a3be','Access-Reject','2016-11-04 18:02:44'),(357424,'affiliation','','Access-Reject','2018-12-31 04:56:49'),(39684,'gadukpoh','0x586071d337b9ca7fa8a3243e8ea0da4c19','Access-Accept','2015-09-11 00:22:45'),(39685,'gadukpoh','0x98f6ca8a2b7aafe36918f1ac6622124a69','Access-Accept','2015-09-11 01:56:26'),(357506,'affiliation','','Access-Reject','2018-12-31 05:04:34'),(931034,'dodoos','','Access-Reject','2019-11-09 17:16:34'),(931035,'dodoos','','Access-Reject','2019-11-09 17:16:46'),(350162,'tpsbiz','','Access-Reject','2018-12-14 22:09:35'),(350163,'tpsbiz','','Access-Reject','2018-12-14 22:10:07'),(350164,'tpsbiz','','Access-Reject','2018-12-14 22:10:38'),(350165,'tpsbiz','','Access-Reject','2018-12-14 22:11:09'),(931994,'dodoos','','Access-Reject','2019-11-09 20:44:14'),(931995,'dodoos','','Access-Reject','2019-11-09 20:44:26'),(289159,'kkpc','0x21aa5552c3a4ffece259dd468fd8a877f9','Access-Accept','2017-06-22 21:08:27'),(59018,'kkpc','0xeb5cb78ff7638c34de62fb6dd2de082f0a','Access-Accept','2016-03-31 23:27:29'),(289158,'dadukpo','0x874488892fad4764cc8e052c83b8b1f6e3','Access-Accept','2017-06-22 20:19:46'),(39703,'kkpc','0xe1a4d0377b5128c2608b8518b36e93ad70','Access-Accept','2015-09-11 10:35:37'),(84801,'0C:74:C2:BB:5B:E4','0xeb24f13ae471b683758e7c2eb9caf40e7e','Access-Reject','2016-11-04 05:51:34'),(84799,'84:7A:88:76:55:8F','0xe1cc8dcc2468629020e86e8071e23a88d9','Access-Reject','2016-11-04 05:50:46'),(84800,'A4:44:D1:5B:C8:4E','0x35e7d9abbe6662bfe144fe00a76f413016','Access-Reject','2016-11-04 05:51:06'),(289157,'gadukpoh','0x2ec72f0809f9bcdbf51ffebd911d792693','Access-Accept','2017-06-22 19:53:55'),(358178,'affiliation','','Access-Reject','2018-12-31 06:08:17'),(84797,'4C:ED:DE:A0:41:46','0x6774dc97acaa28a8a1cc04b727dad6c6fe','Access-Reject','2016-11-04 05:48:51'),(84798,'40:A6:D9:16:B4:67','0x22d39d89882fcf97a49ddd9ee9a9ea4e41','Access-Reject','2016-11-04 05:50:20'),(84795,'F4:09:D8:E1:FE:BD','0xf612a9c3327874d38eefc5759daad13a32','Access-Reject','2016-11-04 05:48:43'),(84796,'20:A6:80:0C:4F:35','0xe46a11cfb35928222e3163062c3e6ba21f','Access-Reject','2016-11-04 05:48:46'),(931906,'SoNM','','Access-Accept','2019-11-09 20:25:04'),(931828,'anane-fenin','','Access-Accept','2019-11-09 20:10:09'),(86707,'38:2D:E8:F6:C4:4C','0xfc9de3e13b8073259565a69983a3f6483a','Access-Reject','2016-11-04 18:02:22'),(84793,'BC:B3:08:DB:05:C9','0x5e4e1baa029b2c0b0adbd6657df1eada81','Access-Reject','2016-11-04 05:47:24'),(84794,'78:FF:CA:FE:C8:46','0xfa287863c991f3cd34bf2245cbbafa1206','Access-Reject','2016-11-04 05:48:18'),(852803,'kumi','','Access-Reject','2019-09-06 16:39:55'),(87198,'E0:B6:F5:21:B8:A3','0xa5b923176bc74bd75fc9ea21688acb526f','Access-Reject','2016-11-04 20:46:36'),(313881,'tpsbiz','','Access-Reject','2018-10-09 02:43:51'),(313882,'tpsbiz','','Access-Reject','2018-10-09 02:44:01'),(357423,'capitalhill','','Access-Reject','2018-12-31 04:56:41'),(87630,'80:19:67:D5:90:1D','0xe1d862c98a4bb69a40fd9a3fd41a56de00','Access-Reject','2016-11-04 23:33:12'),(289153,'seryda','0xfa6e2cffcd3fef9293582a4d388cae3505','Access-Accept','2017-06-22 19:12:37'),(86706,'00:E0:4C:63:3F:3A','0x68a723693f1e2189f96199b75898f8edf6','Access-Reject','2016-11-04 18:01:54'),(927014,'dodoos','','Access-Reject','2019-11-09 03:28:02'),(895972,'SoNM','','Access-Reject','2019-09-13 03:44:16'),(895973,'kumi','','Access-Reject','2019-09-13 03:44:22'),(895974,'SoNM','','Access-Reject','2019-09-13 03:44:27'),(895975,'SoNM','','Access-Reject','2019-09-13 03:44:39'),(895976,'SoNM','','Access-Reject','2019-09-13 03:44:50'),(84792,'00:27:15:34:91:95','0x6d55b5ee4d7dcb40b222e537c66170cedd','Access-Reject','2016-11-04 05:47:24'),(289151,'kkpc','0xe12e495f5463ec13b76372da5767921106','Access-Accept','2017-06-22 13:03:18'),(39767,'dadukpo','0x8520423427e80f955c87592b237b481637','Access-Accept','2015-09-12 00:34:29'),(39772,'kkpc','0x89468ce3340493bfc6ec7e8b17993a2510','Access-Accept','2015-09-12 02:25:41'),(39776,'dadukpo','0x9b84d41ee6f5aeb1ee53d2b48edb18668c','Access-Accept','2015-09-12 11:09:10'),(39785,'kkpc','0x705bdd6aff96bc5bb47d8238c9364dc2d8','Access-Accept','2015-09-12 13:14:38'),(930147,'dodoos','','Access-Reject','2019-11-09 14:26:14'),(289150,'seryda','0xcdaa556286c621f683a53b893a8dba0551','Access-Accept','2017-06-22 12:29:57'),(358063,'capitalhill','','Access-Reject','2018-12-31 05:57:27'),(84791,'80:19:67:6C:9A:8D','0x7bb8a407e2a3a030b3ddb5bd237460325c','Access-Reject','2016-11-04 05:45:52'),(39799,'gadukpoh','0x61a5f7d95fa45b61776488e4a5aa07ff33','Access-Accept','2015-09-12 17:50:05'),(39801,'dadukpo','0xa029db8fbda939b8a4cf0cbf14de40b664','Access-Accept','2015-09-12 18:26:06'),(358062,'affiliation','','Access-Reject','2018-12-31 05:57:17'),(327241,'SoNM','','Access-Accept','2018-11-10 04:11:34'),(39811,'gadukpoh','0x99b04d000f36f585f5c18cba6ac0ad69e8','Access-Accept','2015-09-13 00:43:40'),(39812,'dadukpo','0x642281f00e36cad750216f29a2783e2898','Access-Accept','2015-09-13 01:24:06'),(39814,'kkpc','0xeffebff30ccaec3171ccbfde2272f12daa','Access-Accept','2015-09-13 01:40:33'),(289146,'kkpc','0xecad41e7c53875d840cc5d7356b5a05964','Access-Accept','2017-06-22 08:45:53'),(931839,'dodoos','','Access-Reject','2019-11-09 20:11:58'),(931840,'dodoos','','Access-Reject','2019-11-09 20:12:09'),(39829,'kkpc','0xc84f4b36984e886bfd70e74cc2112f4b48','Access-Accept','2015-09-13 11:33:54'),(289145,'seryda','0x02179ad377a23df1cdc7f1f11b0fc0e106','Access-Accept','2017-06-22 08:13:21'),(317351,'pempamsie','','Access-Accept','2018-10-15 18:45:45'),(317352,'tpsbiz','','Access-Accept','2018-10-15 18:50:57'),(317353,'gadukpoh','0xb38960b15ab420c500a99841073b755b44','Access-Accept','2018-10-15 18:55:07'),(931841,'dodoos','','Access-Reject','2019-11-09 20:12:21'),(39845,'gadukpoh','0x751e6967aa1e1901ecfe5dd3e7e179cb4a','Access-Accept','2015-09-13 17:55:05'),(39852,'kkpc','0xef3e950e044d5b710a1af0c69f4ea114b8','Access-Accept','2015-09-13 19:05:51'),(931083,'dodoos','','Access-Reject','2019-11-09 17:27:55'),(931084,'dodoos','','Access-Reject','2019-11-09 17:28:06'),(39864,'gadukpoh','0x4822599d14aa23f4b2fe634344fc32d88a','Access-Accept','2015-09-14 01:16:11'),(39865,'gadukpoh','0xb0d25f42225c40113bcffcf5cff51b2be4','Access-Accept','2015-09-14 01:31:23'),(319304,'tpsbiz','','Access-Reject','2018-10-26 04:17:45'),(319305,'tpsbiz','','Access-Reject','2018-10-26 04:18:16'),(39870,'gadukpoh','0x5476ba0e5ffd0053e71f2ea96ae7960462','Access-Accept','2015-09-14 02:08:16'),(39872,'gadukpoh','0x95be7898ee0b0429a06debe2b792d53b97','Access-Accept','2015-09-14 02:40:22'),(929551,'dodoos','','Access-Reject','2019-11-09 12:34:49'),(929552,'src_hostel','','Access-Accept','2019-11-09 12:34:52'),(927991,'dodoos','','Access-Reject','2019-11-09 06:29:44'),(927992,'dodoos','','Access-Reject','2019-11-09 06:29:56'),(39881,'gadukpoh','0xca20c1b044c01f7db4c5dad0af680f028c','Access-Accept','2015-09-14 09:41:24'),(88059,'00:E0:4C:63:3F:3A','0x3d5abc098589773d8f64104f670636c87b','Access-Reject','2016-11-05 04:33:58'),(39884,'gadukpoh','0x95683ba3532769fce311a8011f1d342117','Access-Accept','2015-09-14 09:49:10'),(39888,'kkpc','0x6d6904e05ccc9e8b1419a6ca1eed602cb9','Access-Accept','2015-09-14 10:59:05'),(303347,'1mbJqZr','0x13967a063cb2b20da77ab31d31593d4db5','Access-Reject','2018-02-28 16:05:16'),(85454,'40:72:0D:39:FB:76','0x502d9083b78b4cc158d63fbd524dae1e7c','Access-Reject','2016-11-04 10:08:13'),(85455,'78:FF:CA:69:EA:A7','0x6aa0e8798aeef53a8014de51f87f05ac29','Access-Reject','2016-11-04 10:08:41'),(39897,'gadukpoh','0x698a57a5c277658731f13787014dea1928','Access-Accept','2015-09-14 12:28:56'),(928760,'dodoos','','Access-Reject','2019-11-09 09:04:32'),(928761,'dodoos','','Access-Reject','2019-11-09 09:04:44'),(929902,'dodoos','','Access-Reject','2019-11-09 13:41:19'),(87855,'88:A7:3C:F7:C6:09','0xc612300859ccd7bd3eb84b7d5610276a38','Access-Reject','2016-11-05 01:26:33'),(313879,'tpsbiz','','Access-Reject','2018-10-09 02:43:31'),(313880,'tpsbiz','','Access-Reject','2018-10-09 02:43:41'),(85929,'10:30:47:01:AB:DF','0x82ed1f9e71d0ac073d3b6a56cfaf6e1401','Access-Reject','2016-11-04 13:26:50'),(927013,'dodoos','','Access-Reject','2019-11-09 03:27:50'),(84786,'BC:B3:08:FC:E8:84','0xb629f997b0fc91e7ecf40bc141b449b120','Access-Reject','2016-11-04 05:42:26'),(84787,'B4:6D:83:47:F5:C2','0x1a66daa35813f4a8e8616968258b99e2da','Access-Reject','2016-11-04 05:43:29'),(84788,'E4:54:CD:2E:0F:83','0x1bd4f1cecc862026f44205eee331d5f8e8','Access-Reject','2016-11-04 05:44:11'),(84789,'00:1B:9E:07:A0:E2','0x6e2213212100b2fa12537967b6b0015bad','Access-Reject','2016-11-04 05:44:18'),(84790,'84:7A:88:76:55:8F','0x9d659d480521d61ae6df1cd9c9ce3713d7','Access-Reject','2016-11-04 05:45:16'),(928703,'dodoos','','Access-Reject','2019-11-09 08:54:05'),(928704,'dodoos','','Access-Reject','2019-11-09 08:54:17'),(87197,'24:DF:6A:0D:A4:DF','0x398853f1ba4d90722dd0ac36388ce36144','Access-Reject','2016-11-04 20:46:11'),(87196,'34:51:C9:56:E2:A0','0x9e0518b1cfed4140f7fea1f4d3cc8eebec','Access-Reject','2016-11-04 20:45:52'),(85928,'14:1A:A3:98:3F:38','0x2788db9d991f3a2bf693444932859adaeb','Access-Reject','2016-11-04 13:26:49'),(85927,'48:D2:24:02:67:05','0x84206097c377442e6552e7e832abc482b2','Access-Reject','2016-11-04 13:26:38'),(85452,'8C:77:16:B4:A1:57','0x5c5e3cb11964acee2f07bf50cf5e3b900a','Access-Reject','2016-11-04 10:07:25'),(85453,'14:9A:10:61:1A:E0','0x5e7930f75dfd7a0c35ea0f1329115004e6','Access-Reject','2016-11-04 10:07:58'),(86704,'D0:33:11:46:59:D2','0xd2283ec734decd81e0b416c2d5a9ecbe64','Access-Reject','2016-11-04 18:00:22'),(86705,'30:F7:72:1E:E6:65','0x64ca8aed4bc0f9eae566e699e958a91e9c','Access-Reject','2016-11-04 18:01:43'),(39945,'dadukpo','0xc851ae503461ae4d9c155ce600d1fee2b7','Access-Accept','2015-09-14 21:20:07'),(312726,'pempamsie','','Access-Accept','2018-10-02 02:45:43'),(312727,'pempamsie','','Access-Accept','2018-10-02 04:45:43'),(930144,'dodoos','','Access-Reject','2019-11-09 14:25:39'),(930145,'dodoos','','Access-Reject','2019-11-09 14:25:51'),(930146,'dodoos','','Access-Reject','2019-11-09 14:26:02'),(39966,'dadukpo','0x076ee20d43c3909c8cf438e0d05d1ef213','Access-Accept','2015-09-15 01:57:09'),(319302,'tpsbiz','','Access-Reject','2018-10-26 04:16:42'),(319303,'tpsbiz','','Access-Reject','2018-10-26 04:17:13'),(39979,'kkpc','0x900cfc4725ce2a46694029a24575c3cc2f','Access-Accept','2015-09-15 13:22:34'),(84783,'0C:74:C2:BB:5B:E4','0xdb092dda4f9506e1719df86a61cb6dead7','Access-Reject','2016-11-04 05:41:49'),(84784,'10:1C:0C:3B:EB:D8','0x4a8d9b70ff5ced7ee533babfe53561ad60','Access-Reject','2016-11-04 05:41:54'),(84785,'D0:33:11:46:59:D2','0x62aea5756de5db53d6a308c5fd8e337fca','Access-Reject','2016-11-04 05:42:05'),(84778,'20:A6:80:0C:4F:35','0xc595b7d688349c8722178bec5dd37fbe56','Access-Reject','2016-11-04 05:38:45'),(84779,'74:29:AF:04:CD:A3','0xd3f198368984f610e6f38b9eaf6cc9ec27','Access-Reject','2016-11-04 05:40:12'),(84780,'9C:D2:1E:5D:BB:CD','0xf032cfa8d4c3a33b5823e47b8abe53914f','Access-Reject','2016-11-04 05:40:44'),(84781,'84:7A:88:76:55:8F','0xb569620733303458be3693db55693f8969','Access-Reject','2016-11-04 05:41:07'),(84782,'20:72:0D:39:1A:41','0x9c9b62a962533a21057e44ec007a4d9d3f','Access-Reject','2016-11-04 05:41:20'),(84776,'78:FF:CA:D6:60:35','0x5bacfebfcf8f8312522cd4184e738694f0','Access-Reject','2016-11-04 05:37:24'),(84777,'78:FF:CA:FE:C8:46','0x9f44bf672683c0e069ef37683d554f2f88','Access-Reject','2016-11-04 05:38:04'),(318351,'pempamsie','','Access-Accept','2018-10-23 02:45:47'),(318352,'cegrad','','Access-Accept','2018-10-23 03:10:01'),(318353,'pempamsie','','Access-Accept','2018-10-23 04:45:47'),(40009,'kkpc','0x89858ce49408c5cc209313e7a383e9369c','Access-Accept','2015-09-16 00:52:40'),(84775,'40:A6:D9:16:B4:67','0x4297d8467099fb0d7e9349895eb6b0dd0c','Access-Reject','2016-11-04 05:35:35'),(317346,'pempamsie','','Access-Accept','2018-10-15 16:45:45'),(317347,'Ashorks ','0xeaefb160ba502e09cd8fa40a5b4a75a492','Access-Reject','2018-10-15 17:40:30'),(40030,'kkpc','0x0d42f424578c099fb3650c7eb4acd50261','Access-Accept','2015-09-16 06:35:07'),(40031,'kkpc','0x2053ecd6c09f2b94950ddf78b2629de84d','Access-Accept','2015-09-16 06:47:12'),(289142,'gadukpoh','0xb90cf18205325ee3329b4ce56e2b1786a2','Access-Accept','2017-06-22 06:31:34'),(357422,'affiliation','','Access-Reject','2018-12-31 04:56:36'),(320613,'SoNM','','Access-Accept','2018-10-30 16:11:36'),(320614,'SoNM','','Access-Accept','2018-10-30 16:12:00'),(931247,'dodoos','','Access-Reject','2019-11-09 18:00:15'),(931248,'dodoos','','Access-Reject','2019-11-09 18:00:26'),(320611,'SoNM','','Access-Accept','2018-10-30 16:11:17'),(931249,'dodoos','','Access-Reject','2019-11-09 18:00:38'),(40039,'dadukpo','0xffa492e06815fc6f9c7cda81505c4a3867','Access-Accept','2015-09-16 09:11:47'),(320608,'SoNM','','Access-Accept','2018-10-30 16:09:12'),(320609,'SoNM','','Access-Accept','2018-10-30 16:10:09'),(320610,'SoNM','','Access-Accept','2018-10-30 16:10:37'),(40049,'kkpc','0x0e65b5d8e731671cb2fae4cf15837fed43','Access-Accept','2015-09-16 11:47:58'),(87628,'BC:E2:00:3E:3B:4C','0xed833ed68f351a540d8dd32465f21c004c','Access-Reject','2016-11-04 23:33:03'),(87629,'54:27:1E:64:A3:D7','0x796511f64448464aebb8d9fb265cbc4c2f','Access-Reject','2016-11-04 23:33:11'),(87195,'CC:79:4A:FD:17:F5','0xcb685ab36cc1b6eb02f2336a7d85bb7c32','Access-Reject','2016-11-04 20:45:49'),(317344,'pempamsie','','Access-Accept','2018-10-15 14:45:45'),(317345,'Vick','0x95cef5877d32d656ffc65ef585a41d39ba','Access-Reject','2018-10-15 15:18:15'),(86702,'30:0D:43:69:67:44','0x8d0c77dc9d1dc7fe6ae21e66ca8757b214','Access-Reject','2016-11-04 18:00:06'),(86703,'0C:74:C2:BB:5B:E4','0xc42683a08269927ef9a864cabcfb84690f','Access-Reject','2016-11-04 18:00:11'),(40061,'kkpc','0xbb4e20aef2acdd1e8e441442df17aeffd5','Access-Accept','2015-09-16 13:37:40'),(357906,'affiliation','','Access-Reject','2018-12-31 05:42:30'),(357421,'capitalhill','','Access-Reject','2018-12-31 04:56:30'),(289137,'kkpc','0x513fdb75354982b1ce1b2baacaeb9ebc41','Access-Accept','2017-06-22 02:39:43'),(87956,'48:D2:24:02:67:05','0x16604e2e057666d8eb8c42f87a38b87e4a','Access-Reject','2016-11-05 02:50:34'),(927012,'dodoos','','Access-Reject','2019-11-09 03:27:39'),(927011,'baduwa','','Access-Accept','2019-11-09 03:27:29'),(927010,'dodoos','','Access-Reject','2019-11-09 03:27:28'),(85926,'BC:B3:08:FC:E8:84','0xe9c41267669d585557d49e35954ff24921','Access-Reject','2016-11-04 13:26:20'),(85925,'24:4B:81:F8:E3:1E','0xadc526304e53a7c776b608c044b6bc7a8d','Access-Reject','2016-11-04 13:25:59'),(312725,'maame edjoe','0x8b328ed884acd98b30c170e45f108d1288','Access-Reject','2018-10-02 01:08:55'),(313876,'tpsbiz','','Access-Reject','2018-10-09 02:43:01'),(313877,'tpsbiz','','Access-Reject','2018-10-09 02:43:11'),(313878,'tpsbiz','','Access-Reject','2018-10-09 02:43:21'),(319301,'tpsbiz','','Access-Reject','2018-10-26 04:16:11'),(86701,'80:19:67:A5:AC:85','0xac23689464f07f22f87c3bbefce4d9d70f','Access-Reject','2016-11-04 18:00:00'),(358177,'capitalhill','','Access-Reject','2018-12-31 06:08:15'),(929901,'dodoos','','Access-Reject','2019-11-09 13:41:08'),(87627,'00:E0:4C:63:3F:3A','0x634aa9ee2b66f9bc800dbfe5df52c7adcc','Access-Reject','2016-11-04 23:32:42'),(86700,'E8:15:0E:04:EB:30','0xfd1016d8c5081332070431974033923a13','Access-Reject','2016-11-04 17:59:56'),(40117,'dadukpo','0xb34221009b01c8e44b7711c971db36cbfd','Access-Accept','2015-09-16 21:32:05'),(40121,'dadukpo','0x0cea2396e31088260faa6dc95bf84927de','Access-Accept','2015-09-16 23:49:50'),(87194,'C8:DD:C9:68:A1:A6','0x74b251a0f590f0210926dc3889f7091490','Access-Reject','2016-11-04 20:45:14'),(40126,'gadukpoh','0x20d76efb2ae3ec6eeaf054f779a6238637','Access-Accept','2015-09-17 00:53:57'),(40127,'gadukpoh','0x725f7d5a5902b31b6f182c322ccfe01d6f','Access-Accept','2015-09-17 01:14:44'),(57884,'gadukpoh','0x1d9e82d9cfdf0c2ae83557bcc859dbc40f','Access-Accept','2016-03-26 19:06:44'),(929957,'dodoos','','Access-Reject','2019-11-09 13:50:50'),(929958,'dodoos','','Access-Reject','2019-11-09 13:51:01'),(929959,'dodoos','','Access-Reject','2019-11-09 13:51:13'),(929960,'dodoos','','Access-Reject','2019-11-09 13:51:24'),(40143,'dadukpo','0x2b5e6fe236db9eb1a7663f05b12b9df4ad','Access-Accept','2015-09-17 08:12:16'),(40144,'gadukpoh','0xe71424fe0d3a58ee28f067a350a35fd39c','Access-Accept','2015-09-17 08:38:09'),(40145,'gadukpoh','0xa9c41d604edbc4f37a4b961f26f05f4489','Access-Accept','2015-09-17 09:20:04'),(40146,'kkpc','0xdc8ec6194482ac26a3f3d41659dfbbe52e','Access-Accept','2015-09-17 09:23:51'),(40147,'gadukpoh','0x929dace88abb2320687d6786620f6ee7c8','Access-Accept','2015-09-17 09:24:27'),(289135,'seryda','0x8edc1f910b364183bab8b4301f93271c8b','Access-Accept','2017-06-21 23:50:17'),(40159,'gadukpoh','0x72f1936f6b8ff2d9c0d2a63b66e30f0a9c','Access-Accept','2015-09-17 10:43:44'),(317337,'pempamsie','','Access-Accept','2018-10-15 12:45:45'),(317338,'username','0xcc30f95a6b35a983dc7cdfb12b37513fff','Access-Reject','2018-10-15 12:46:11'),(87626,'C8:F7:33:18:49:85','0x74a0c6699b16fc860268d5c2f98a2b5e49','Access-Reject','2016-11-04 23:32:29'),(85923,'90:2E:1C:10:C7:0F','0x1e84022a2d5f686e1f2ba08efeecf635a7','Access-Reject','2016-11-04 13:24:30'),(85924,'00:21:E2:EA:A1:99','0x0c14d72c42495d9cb18a017519b7764a73','Access-Reject','2016-11-04 13:25:02'),(350095,'tpsbiz','','Access-Reject','2018-12-14 21:35:24'),(317336,'username','0x8e0c76bae7eada1d34df7255a49bf5d8d9','Access-Reject','2018-10-15 12:43:12'),(84773,'00:1B:9E:07:A0:E2','0xa514d3d8ea397643e0c743d80248c7bfd1','Access-Reject','2016-11-04 05:34:17'),(84774,'84:7A:88:76:55:8F','0xe967d435de5e377b75cac4a37889b77251','Access-Reject','2016-11-04 05:34:32'),(312724,'pempamsie','','Access-Accept','2018-10-02 00:45:46'),(84772,'B4:E1:C4:1A:D9:34','0x744a06cd9e6eb993eeed6f3d8723a591ce','Access-Reject','2016-11-04 05:33:47'),(84769,'BC:B3:08:FC:E8:84','0xddaf6c379ba5747c20bbf5738142308355','Access-Reject','2016-11-04 05:32:40'),(84770,'78:FF:CA:FE:C8:46','0x7d34f3dad72929590efb34e420ebf36a68','Access-Reject','2016-11-04 05:32:50'),(84771,'10:1C:0C:3B:EB:D8','0x346c8b28e1e39814e7f91178b95966fc5a','Access-Reject','2016-11-04 05:32:57'),(84768,'0C:74:C2:BB:5B:E4','0xdd3972c374c7da9f6428601148e7171e55','Access-Reject','2016-11-04 05:32:04'),(927005,'dodoos','','Access-Reject','2019-11-09 03:26:30'),(927006,'dodoos','','Access-Reject','2019-11-09 03:26:42'),(927007,'dodoos','','Access-Reject','2019-11-09 03:26:53'),(927008,'dodoos','','Access-Reject','2019-11-09 03:27:05'),(332522,'tpsbiz','','Access-Reject','2018-12-05 02:21:29'),(87853,'00:1B:9E:07:A0:E2','0x17b7da64bdff9494f15ec61f0b1230672e','Access-Reject','2016-11-05 01:25:27'),(320606,'SoNM','','Access-Accept','2018-10-30 16:07:48'),(320607,'SoNM','','Access-Accept','2018-10-30 16:08:40'),(317329,'pempamsie','','Access-Accept','2018-10-15 10:45:45'),(931888,'dodoos','','Access-Reject','2019-11-09 20:21:31'),(931889,'dodoos','','Access-Reject','2019-11-09 20:21:43'),(927009,'dodoos','','Access-Reject','2019-11-09 03:27:16'),(332521,'tpsbiz','','Access-Reject','2018-12-05 02:20:58'),(930017,'dodoos','','Access-Reject','2019-11-09 14:02:49'),(930018,'dodoos','','Access-Reject','2019-11-09 14:03:00'),(289134,'=E2=80=98=E2=80=98seryda','0x03b276a5d75b651068f40854bcad912156','Access-Reject','2017-06-21 23:49:55'),(312723,'PHYSICAL SCIENCES','0xca8ad1b8379f7379c7a6db56be06fada50','Access-Reject','2018-10-01 23:15:20'),(86698,'C4:8E:8F:C0:A8:8B','0xcdde3143b2dc706de1aa2b504293b6e799','Access-Reject','2016-11-04 17:58:25'),(86699,'18:21:95:34:E6:89','0x2cf9109aa052dbca1726f1489f0c854c29','Access-Reject','2016-11-04 17:58:56'),(289133,'4gbbY','0x52aa6251c9fd5ef6980551b283938313dd','Access-Reject','2017-06-21 23:39:31'),(930416,'dodoos','','Access-Reject','2019-11-09 15:16:16'),(930417,'dodoos','','Access-Reject','2019-11-09 15:16:28'),(289132,'4gbbY','0xd0aed070d02f430a022714b470f22ea9b4','Access-Reject','2017-06-21 23:38:11'),(84767,'D8:3C:69:14:5C:40','0xabc2951d34e4a04c035213d97b4bd17f19','Access-Reject','2016-11-04 05:31:23'),(59049,'kkpc','0xa09e2a7176e44946f2bb3656861441c19f','Access-Accept','2016-04-01 00:59:05'),(319296,'tpsbiz','','Access-Reject','2018-10-26 04:13:34'),(319297,'tpsbiz','','Access-Reject','2018-10-26 04:14:05'),(319298,'tpsbiz','','Access-Reject','2018-10-26 04:14:37'),(319299,'tpsbiz','','Access-Reject','2018-10-26 04:15:08'),(319300,'tpsbiz','','Access-Reject','2018-10-26 04:15:39'),(927004,'dodoos','','Access-Reject','2019-11-09 03:26:19'),(927003,'dodoos','','Access-Reject','2019-11-09 03:26:07'),(85922,'80:19:67:40:B3:94','0x8b00aa839c7ae108c4d4c1aae4fb15ca37','Access-Reject','2016-11-04 13:24:02'),(318348,'cegrad','','Access-Accept','2018-10-22 23:58:40'),(318349,'1m66he ','0x76e2f32581bc7ce1f79a375bdc7bafea01','Access-Reject','2018-10-23 00:11:19'),(318350,'pempamsie','','Access-Accept','2018-10-23 00:45:47'),(332519,'tpsbiz','','Access-Reject','2018-12-05 02:19:55'),(332520,'tpsbiz','','Access-Reject','2018-12-05 02:20:27'),(926137,'dodoos','','Access-Reject','2019-11-09 00:44:53'),(926138,'dodoos','','Access-Reject','2019-11-09 00:45:05'),(926139,'dodoos','','Access-Reject','2019-11-09 00:45:16'),(332518,'tpsbiz','','Access-Reject','2018-12-05 02:19:24'),(931886,'dodoos','','Access-Reject','2019-11-09 20:21:07'),(931887,'dodoos','','Access-Reject','2019-11-09 20:21:20'),(927001,'dodoos','','Access-Reject','2019-11-09 03:25:45'),(927002,'dodoos','','Access-Reject','2019-11-09 03:25:56'),(87625,'38:59:F9:8D:C1:1C','0xbb59defdb81f7b56963048eca32cdddcc8','Access-Reject','2016-11-04 23:32:28'),(85919,'80:01:84:58:A6:7F','0x186f32fc1722c58b0ab17c45eb789d12ba','Access-Reject','2016-11-04 13:22:20'),(320603,'SoNM','','Access-Accept','2018-10-30 16:06:10'),(930419,'dodoos','','Access-Reject','2019-11-09 15:16:51'),(930420,'dodoos','','Access-Reject','2019-11-09 15:17:02'),(930418,'dodoos','','Access-Reject','2019-11-09 15:16:39'),(87193,'08:11:96:70:55:80','0xe0caa1fae2de94d436a0b9ea2eb57ce808','Access-Reject','2016-11-04 20:45:07'),(926999,'dodoos','','Access-Reject','2019-11-09 03:25:22'),(317317,'pempamsie','','Access-Accept','2018-10-15 08:45:45'),(927000,'dodoos','','Access-Reject','2019-11-09 03:25:33'),(87190,'BC:B3:08:CD:B7:E2','0xb883565bc5f1fac72832ad9023ca9362bb','Access-Reject','2016-11-04 20:44:25'),(931562,'dodoos','','Access-Reject','2019-11-09 19:15:00'),(305883,'B9G','0x1968461502591e45d3675d46e2de751c98','Access-Reject','2018-04-07 13:47:45'),(40321,'dadukpo','0xcc9699c46889f1301f7ad4c9c8df9f2137','Access-Accept','2015-09-18 18:48:18'),(55185,'kkpc','0x578a155dd29420a7e58f003bf3f92ba7ab','Access-Accept','2016-03-16 13:00:45'),(87852,'0C:74:C2:BB:5B:E4','0xc069b9af2dbfc2b02117efdfc8f8f6c57f','Access-Reject','2016-11-05 01:24:45'),(84766,'28:E3:47:BF:07:67','0xfd433c95cb5657807659f95f7305dcfd62','Access-Reject','2016-11-04 05:31:21'),(332516,'tpsbiz','','Access-Reject','2018-12-05 02:18:21'),(332517,'tpsbiz','','Access-Reject','2018-12-05 02:18:53'),(289131,'4gbbY','0x4a565c0078919c658311f93782d6c22a9f','Access-Reject','2017-06-21 23:37:17'),(320601,'SoNM','','Access-Accept','2018-10-30 16:03:10'),(320602,'SoNM','','Access-Accept','2018-10-30 16:03:54'),(40338,'gadukpoh','0xef21c3a58fdcebeb646da921d6bb62b4b6','Access-Accept','2015-09-18 21:47:03'),(319294,'tpsbiz','','Access-Reject','2018-10-26 04:12:31'),(319295,'tpsbiz','','Access-Reject','2018-10-26 04:13:03'),(289130,'4gbbY','0xb292181f3cdf3b71160e08dd035efd97b8','Access-Reject','2017-06-21 23:36:46'),(320599,'SoNM','','Access-Accept','2018-10-30 16:00:24'),(320600,'SoNM','','Access-Accept','2018-10-30 16:02:14'),(930138,'dodoos','','Access-Reject','2019-11-09 14:24:42'),(930139,'dodoos','','Access-Reject','2019-11-09 14:24:54'),(317313,'pempamsie','','Access-Accept','2018-10-15 06:45:45'),(931048,'dodoos','','Access-Reject','2019-11-09 17:20:14'),(313874,'tpsbiz','','Access-Reject','2018-10-09 02:42:41'),(313875,'tpsbiz','','Access-Reject','2018-10-09 02:42:51'),(40354,'dadukpo','0x1f81f9cae2d109f7c90017286c1ce82135','Access-Accept','2015-09-19 00:27:09'),(289129,'4gbbY','0x90177829a1b4743048c1027a3d46cc483f','Access-Reject','2017-06-21 23:36:27'),(930966,'dodoos','','Access-Reject','2019-11-09 17:02:59'),(317312,'gadukpoh','0x5f7d6329eba0591f32bdba25902c374b35','Access-Accept','2018-10-15 06:38:55'),(931690,'capitalhill','','Access-Accept','2019-11-09 19:40:01'),(931313,'dodoos','','Access-Reject','2019-11-09 18:14:01'),(931310,'dodoos','','Access-Reject','2019-11-09 18:13:26'),(317307,'cegrad','','Access-Accept','2018-10-15 05:49:19'),(931311,'dodoos','','Access-Reject','2019-11-09 18:13:38'),(931312,'dodoos','','Access-Reject','2019-11-09 18:13:49'),(289128,'4gbbY','0xaeedb0fe6ba425d1ced54c4b912734a22e','Access-Reject','2017-06-21 23:36:24'),(85450,'E4:32:CB:CC:BF:DE','0x486bccb3f74f7dbc7cb241332e075d1ad9','Access-Reject','2016-11-04 10:05:32'),(319292,'tpsbiz','','Access-Reject','2018-10-26 04:11:26'),(319293,'tpsbiz','','Access-Reject','2018-10-26 04:12:00'),(289127,'Akouwa zulkanneri','0xd3a73050d56e9c43b2b14ab5ace1e4f62c','Access-Reject','2017-06-21 22:47:33'),(289126,'akouwa roufai','0x38e9ce98ea57c90e433719ff9b0ae7a65b','Access-Reject','2017-06-21 22:39:16'),(312720,'nerve','0xe63d2ac20664397e86c136d1a09988141c','Access-Reject','2018-10-01 23:13:07'),(312721,'gadukpoh','0x67755a2bbbf4fa082bc4dd74e6c82a8892','Access-Accept','2018-10-01 23:13:48'),(312722,'PHYSICAL SCIENCES12345678','0xaafc741251a506d8e5f5a3e4bd4baa51f4','Access-Reject','2018-10-01 23:14:55'),(85917,'48:59:29:DD:3A:57','0xc099a2fc093f00e41ac76aa15a623f17b4','Access-Reject','2016-11-04 13:22:14'),(85918,'80:19:67:BF:C8:EA','0xbb5b2940cba7d282d18059eaafcc21fe6e','Access-Reject','2016-11-04 13:22:14'),(40422,'gadukpoh','0xd724233c86e9f5d3183e2748cfe0162bf5','Access-Accept','2015-09-20 02:11:37'),(289124,'gadukpoh','0xe384bdee92cc0fe055a33b427f83252570','Access-Accept','2017-06-21 21:35:26'),(317300,'pempamsie','','Access-Accept','2018-10-15 00:45:45'),(928620,'dodoos','','Access-Reject','2019-11-09 08:38:03'),(928621,'dodoos','','Access-Reject','2019-11-09 08:38:14'),(312719,'pempamsie','','Access-Accept','2018-10-01 22:45:43'),(86696,'02:06:BD:06:5E:9E','0x3a6c28208867e3c1f22f7401764f8e33f7','Access-Reject','2016-11-04 17:57:23'),(289123,'Vincent','0x12d0bc98221a8fe624d2ad329eb042b219','Access-Reject','2017-06-21 21:17:35'),(926996,'dodoos','','Access-Reject','2019-11-09 03:24:48'),(926997,'dodoos','','Access-Reject','2019-11-09 03:24:59'),(926998,'dodoos','','Access-Reject','2019-11-09 03:25:10'),(317304,'pempamsie','','Access-Accept','2018-10-15 02:45:45'),(317305,'pempamsie','','Access-Accept','2018-10-15 04:45:45'),(928617,'dodoos','','Access-Reject','2019-11-09 08:37:29'),(928618,'dodoos','','Access-Reject','2019-11-09 08:37:40'),(928619,'dodoos','','Access-Reject','2019-11-09 08:37:52'),(289122,'Vincent','0x63191045600a0bc2e65d797b114fef465e','Access-Reject','2017-06-21 21:16:15'),(358176,'affiliation','','Access-Reject','2018-12-31 06:08:05'),(289120,'dadukpo','0xfffa6c598d940a5573908e20763d4e7654','Access-Accept','2017-06-21 21:00:10'),(40462,'dadukpo','0xe311fed3c0e0cd59dbc64a44fca0ab6e4a','Access-Accept','2015-09-20 17:57:02'),(40466,'gadukpoh','0x174ad92450854e08738318036ca15f05e0','Access-Accept','2015-09-20 18:35:09'),(40471,'gadukpoh','0x817826bd10de88d439530102e23fe62b10','Access-Accept','2015-09-20 20:04:48'),(84765,'18:AF:61:13:4B:A1','0x8bfe35a9796c0f2cff1ffece23c2db0198','Access-Reject','2016-11-04 05:31:18'),(358061,'capitalhill','','Access-Reject','2018-12-31 05:57:15'),(40477,'dadukpo','0x6f1e558cb1ba85bf180a4962b442c41df6','Access-Accept','2015-09-22 13:12:03'),(40481,'dadukpo','0x89692e8e0d04a15dd34efb765c39eb62b4','Access-Accept','2015-09-22 13:29:30'),(40482,'dadukpo','0x6561bfba37ffb22a0f3bbaab1bdc5125ed','Access-Accept','2015-09-22 13:50:06'),(85449,'10:1C:0C:3B:EB:D8','0xd3d21bb02bdd3ef2da342ec6b281c5eca2','Access-Reject','2016-11-04 10:03:40'),(40490,'dadukpo','0x9f02c61c86d420e22f0ab31965ff08694d','Access-Accept','2015-09-22 14:13:41'),(320597,'SoNM','','Access-Accept','2018-10-30 15:56:56'),(930140,'SoNM','','Access-Accept','2019-11-09 14:25:03'),(87622,'10:1C:0C:3B:EB:D8','0xe7f4057d71a7f0a49d73bbe3f2e0bcd3b0','Access-Reject','2016-11-04 23:30:25'),(350340,'tpsbiz','','Access-Reject','2018-12-14 23:38:24'),(84764,'10:1C:0C:3B:EB:D8','0xf2297997cfee5057bb4f153514f2528a81','Access-Reject','2016-11-04 05:30:47'),(84763,'14:2D:27:9E:C4:45','0x48bdee7ff794849db45ab2afc218a362a0','Access-Reject','2016-11-04 05:30:37'),(317298,'gadukpoh','0x15d1d34763cb174749c2fa5d9b3db504ba','Access-Accept','2018-10-14 22:38:23'),(317299,'pempamsie','','Access-Accept','2018-10-14 22:45:45'),(84762,'84:7A:88:76:55:8F','0xe9d5ec64a93ce189d9728d8c818968144c','Access-Reject','2016-11-04 05:30:02'),(40512,'gadukpoh','0xc6127ebc1e68b5c92592060079f231ad6d','Access-Accept','2015-09-22 19:10:26'),(350341,'tpsbiz','','Access-Reject','2018-12-14 23:38:56'),(40515,'dadukpo','0xa5b71949e2f3db930d05fce9ef858a2827','Access-Accept','2015-09-22 19:26:42'),(40518,'gadukpoh','0xa708c195d29581fc9266d658e9489b6cd5','Access-Accept','2015-09-22 20:10:54'),(358060,'affiliation','','Access-Reject','2018-12-31 05:57:06'),(926995,'dodoos','','Access-Reject','2019-11-09 03:24:36'),(312718,'gadukpoh','0x58d6b19f5e0c04028376f6d413445e4eda','Access-Accept','2018-10-01 22:38:37'),(40540,'gadukpoh','0x8a877c3d732115c3bccba6e1c632e00094','Access-Accept','2015-09-23 01:44:27'),(931688,'dodoos','','Access-Reject','2019-11-09 19:39:49'),(931689,'dodoos','','Access-Reject','2019-11-09 19:40:00'),(40545,'dadukpo','0x8375d29c2eec7035f22896089cf642e240','Access-Accept','2015-09-23 02:16:30'),(320595,'SoNM','','Access-Accept','2018-10-30 15:52:54'),(320596,'SoNM','','Access-Accept','2018-10-30 15:56:02'),(320593,'SoNM','','Access-Accept','2018-10-30 15:51:03'),(320594,'SoNM','','Access-Accept','2018-10-30 15:51:22'),(40549,'gadukpoh','0x8387b0e3acaa207d8c70791dfe6778760a','Access-Accept','2015-09-23 02:31:30'),(928157,'dodoos','','Access-Reject','2019-11-09 07:06:13'),(40565,'gadukpoh','0x093381caf9ea982a1ccff8a67e6510aefb','Access-Accept','2015-09-23 09:41:48'),(84760,'80:19:67:AE:5C:95','0x335cc289a6050bad43c5d71b282c09d673','Access-Reject','2016-11-04 05:29:30'),(84761,'78:FF:CA:D6:60:35','0x4583db38eef010226113b40a74b9b10e93','Access-Reject','2016-11-04 05:30:00'),(84759,'6C:88:14:27:17:C4','0x8ebd5c566f58ea1b69b22ae16c21385969','Access-Reject','2016-11-04 05:28:32'),(930923,'dodoos','','Access-Reject','2019-11-09 16:53:28'),(930924,'dodoos','','Access-Reject','2019-11-09 16:53:39'),(85915,'C4:43:8F:DF:9D:A2','0x1f4718b26071c1cf36f4a8217dc77370db','Access-Reject','2016-11-04 13:20:55'),(357420,'affiliation','','Access-Reject','2018-12-31 04:56:25'),(928257,'dodoos','','Access-Reject','2019-11-09 07:26:30'),(357419,'capitalhill','','Access-Reject','2018-12-31 04:56:19'),(87189,'D0:53:49:2E:E2:A8','0x7f47e48f2f9c1fbd80884391798d177849','Access-Reject','2016-11-04 20:44:24'),(289114,'seryda','0x7d5d4053709180b273aa9a467e374f0da1','Access-Accept','2017-06-21 19:06:12'),(85914,'A4:44:D1:75:79:5A','0x47471ca53f2864a3a356fa330389bd378c','Access-Reject','2016-11-04 13:20:48'),(85913,'F8:E0:79:7D:65:6E','0x1c1fe50e4edbef6fe26b0bc5a91bbfea46','Access-Reject','2016-11-04 13:20:47'),(84758,'C4:43:8F:41:26:DE','0x3bc82b17718f77dc085bb0f30037f10912','Access-Reject','2016-11-04 05:28:22'),(84757,'48:50:73:AC:E2:F4','0xdc98dd14436b307d39eb8f79c5d4c6e1a5','Access-Reject','2016-11-04 05:28:20'),(40617,'kkpc','0x22bccce1b008ac051d482679c4d06f3616','Access-Accept','2015-09-23 18:05:13'),(84756,'B4:E1:C4:E1:D3:C0','0xba838f13d893c82363be76060aad2a737f','Access-Reject','2016-11-04 05:28:20'),(320591,'SoNM','','Access-Accept','2018-10-30 15:49:10'),(320592,'SoNM','','Access-Accept','2018-10-30 15:50:01'),(40623,'dadukpo','0xb43b7beaf852cc69a100ba24af2ce1160e','Access-Accept','2015-09-23 18:38:58'),(87188,'B8:5A:73:7F:42:A3','0x05e362d86b0d87fb502fd903f3fd858cb5','Access-Reject','2016-11-04 20:44:24'),(85912,'3C:36:3D:A4:AC:B4','0xb9c48dc3e838dc13edea1296476e8ed4d0','Access-Reject','2016-11-04 13:20:35'),(40634,'dadukpo','0x72a580cff56b876c7b1196a29eaa6c1726','Access-Accept','2015-09-23 20:43:31'),(320589,'SoNM','','Access-Accept','2018-10-30 15:47:37'),(320590,'SoNM','','Access-Accept','2018-10-30 15:48:30'),(87187,'80:19:67:EC:FA:FB','0x149592a1bd56b3b5b79cf2142914311918','Access-Reject','2016-11-04 20:44:24'),(289113,'roufai','0x09eb15077ffb0841fd6f8f87ec30ff33c3','Access-Reject','2017-06-21 18:41:09'),(320586,'SoNM','','Access-Accept','2018-10-30 15:43:59'),(320587,'SoNM','','Access-Accept','2018-10-30 15:44:51'),(320588,'SoNM','','Access-Accept','2018-10-30 15:46:43'),(40650,'gadukpoh','0x64ec7c4d461b7864a48199ea078a904c61','Access-Accept','2015-09-24 00:19:12'),(349023,'tpsbiz','','Access-Reject','2018-12-14 12:08:09'),(349024,'tpsbiz','','Access-Reject','2018-12-14 12:08:40'),(349025,'tpsbiz','','Access-Reject','2018-12-14 12:11:01'),(320584,'SoNM','','Access-Accept','2018-10-30 15:42:15'),(320585,'SoNM','','Access-Accept','2018-10-30 15:43:08'),(40681,'dadukpo','0x9640225cef99bc15eabe8382162034fb8c','Access-Accept','2015-09-24 11:43:15'),(320582,'SoNM','','Access-Accept','2018-10-30 15:40:42'),(320583,'SoNM','','Access-Accept','2018-10-30 15:41:23'),(320580,'SoNM','','Access-Accept','2018-10-30 15:38:49'),(320581,'SoNM','','Access-Accept','2018-10-30 15:39:43'),(852802,'kumi','','Access-Reject','2019-09-06 16:39:24'),(320578,'SoNM','','Access-Accept','2018-10-30 15:37:44'),(320579,'SoNM','','Access-Accept','2018-10-30 15:38:30'),(320576,'SoNM','','Access-Accept','2018-10-30 15:36:00'),(320577,'SoNM','','Access-Accept','2018-10-30 15:36:53'),(289109,'dadukpo','0x0577c495c344c637d60af48726a780ef1f','Access-Accept','2017-06-21 17:33:11'),(320574,'SoNM','','Access-Accept','2018-10-30 15:29:16'),(320575,'SoNM','','Access-Accept','2018-10-30 15:29:59'),(40710,'dadukpo','0x47175288d3d191a70abcd88ab5facc2a9e','Access-Accept','2015-09-24 18:27:18'),(84754,'C8:FE:30:FF:C8:63','0xb417e5f165b3b59c953c1087180b32027c','Access-Reject','2016-11-04 05:27:41'),(84753,'30:D6:C9:E6:80:04','0x749cc3bcb9af0399f71f58e3734dedc8d2','Access-Reject','2016-11-04 05:27:12'),(40714,'dadukpo','0x149fb4d1d4526a59c80f878e1307b0af8b','Access-Accept','2015-09-24 19:57:16'),(320572,'SoNM','','Access-Accept','2018-10-30 15:27:50'),(320573,'SoNM','','Access-Accept','2018-10-30 15:28:31'),(320570,'SoNM','','Access-Accept','2018-10-30 15:26:25'),(320571,'SoNM','','Access-Accept','2018-10-30 15:27:08'),(320568,'SoNM','','Access-Reject','2018-10-30 15:25:39'),(320569,'SoNM','','Access-Accept','2018-10-30 15:25:41'),(320566,'SoNM','','Access-Reject','2018-10-30 15:25:23'),(320567,'SoNM','','Access-Reject','2018-10-30 15:25:29'),(289108,'kkpc','0x61b6473f138ab9d5366dbf3b02176014de','Access-Accept','2017-06-21 16:01:28'),(40755,'kkpc','0xe4bd9941fd03e73f08eb35be1049ff020e','Access-Accept','2015-09-25 10:36:35'),(320564,'SoNM','','Access-Reject','2018-10-30 15:25:18'),(320565,'SoNM','','Access-Reject','2018-10-30 15:25:20'),(320562,'SoNM','','Access-Reject','2018-10-30 15:25:15'),(320563,'SoNM','','Access-Reject','2018-10-30 15:25:17'),(289107,'Lawrenncia','0xb26653a33ba70bb5107f735925db682102','Access-Reject','2017-06-21 15:06:06'),(85448,'4C:0F:6E:65:6A:47','0xe3b6f5d89315d574c7f1bc68b9f4bd9898','Access-Reject','2016-11-04 10:03:33'),(313872,'tpsbiz','','Access-Reject','2018-10-09 02:42:21'),(313873,'tpsbiz','','Access-Reject','2018-10-09 02:42:30'),(87850,'94:B1:0A:0F:06:33','0xddfca2eeec6c6853addb41463da55e6fef','Access-Reject','2016-11-05 01:23:17'),(317295,'francisannan','0xad7249e0fe1dbdfdd80bc971745ee9b42a','Access-Reject','2018-10-14 21:37:01'),(85911,'80:19:67:F8:00:06','0xcef498f5a4cd5fb09fb23d6a2d40a0884c','Access-Reject','2016-11-04 13:19:47'),(320560,'SoNM','','Access-Reject','2018-10-30 15:24:52'),(320561,'SoNM','','Access-Reject','2018-10-30 15:25:04'),(87849,'00:E0:4C:63:3F:3A','0xda91cd8a8d71590607123e8348c7eac074','Access-Reject','2016-11-05 01:23:11'),(289106,'Realtek','0x9c7d555c9998954296dd2866a02edc3f6b','Access-Reject','2017-06-21 15:04:56'),(289105,'Realtek','0xd25cbd28a5d6f43179534d7a2d438802fa','Access-Reject','2017-06-21 15:04:27'),(86694,'80:19:67:8A:DD:CE','0xc9d68dad8b730c86a0025ad9e0179b7b1e','Access-Reject','2016-11-04 17:57:00'),(86695,'80:72:0D:39:33:5B','0x9094df97eefcb9e6620d25407475bbb86d','Access-Reject','2016-11-04 17:57:09'),(86693,'00:08:22:34:95:CF','0x0e27f39bf0946e3b781eb480ee3cd3d8c8','Access-Reject','2016-11-04 17:56:16'),(929998,'dodoos','','Access-Reject','2019-11-09 13:59:12'),(929999,'dodoos','','Access-Reject','2019-11-09 13:59:23'),(87412,'70:1A:04:E3:CF:1F','0x1625dee10d708bd34d22308a12de452e23','Access-Reject','2016-11-04 21:59:01'),(86692,'BC:B3:08:DB:06:CB','0x84e28e882621b587bba13e049643931bd1','Access-Reject','2016-11-04 17:55:54'),(320558,'SoNM','','Access-Reject','2018-10-30 15:24:39'),(320559,'SoNM','','Access-Reject','2018-10-30 15:24:44'),(926988,'dodoos','','Access-Reject','2019-11-09 03:23:16'),(926989,'dodoos','','Access-Reject','2019-11-09 03:23:28'),(87848,'10:1C:0C:3B:EB:D8','0x143c3d123e5ab34495b7be7ea85eae9ce3','Access-Reject','2016-11-05 01:22:34'),(289104,'Realtek','0x7c2597466402c0c67e5cc75d62d0be0b7f','Access-Reject','2017-06-21 15:04:02'),(40812,'kkpc','0xd21fc986fc00696758618cd3aee58b2da5','Access-Accept','2015-09-25 21:34:08'),(289103,'UCC  DH','0xcb2063133b745bcf43ded5006cc817d38f','Access-Reject','2017-06-21 13:16:31'),(320556,'SoNM','','Access-Reject','2018-10-30 15:24:34'),(320557,'SoNM','','Access-Reject','2018-10-30 15:24:36'),(320554,'SoNM','','Access-Reject','2018-10-30 15:24:31'),(320555,'SoNM','','Access-Reject','2018-10-30 15:24:33'),(87621,'D0:2D:B3:6D:BC:B7','0x806486d0885c183b32f8a1291c63f2af5f','Access-Reject','2016-11-04 23:30:13'),(86691,'80:19:67:F7:CC:46','0x8c98fce045b4e9fa60a9d453801afc7bbf','Access-Reject','2016-11-04 17:55:30'),(302253,'2mesep','0x5357684c030f6f338387cf00015e427448','Access-Reject','2018-02-12 21:25:19'),(320552,'SoNM','','Access-Reject','2018-10-30 15:24:08'),(320553,'SoNM','','Access-Reject','2018-10-30 15:24:20'),(926993,'dodoos','','Access-Reject','2019-11-09 03:24:13'),(926994,'dodoos','','Access-Reject','2019-11-09 03:24:25'),(929954,'dodoos','','Access-Reject','2019-11-09 13:50:34'),(929955,'dodoos','','Access-Reject','2019-11-09 13:50:37'),(929956,'dodoos','','Access-Reject','2019-11-09 13:50:42'),(317291,'pempamsie','','Access-Accept','2018-10-14 20:45:45'),(40832,'kkpc','0xe54972bfbba1874feb945342be691ddc85','Access-Accept','2015-09-26 01:40:18'),(928256,'dodoos','','Access-Reject','2019-11-09 07:26:16'),(87620,'A4:44:D1:5C:6F:8E','0xd563a0eb95f3a54a1856b0264348c52535','Access-Reject','2016-11-04 23:29:41'),(930562,'dodoos','','Access-Reject','2019-11-09 15:44:05'),(930563,'dodoos','','Access-Reject','2019-11-09 15:44:17'),(289101,'Nerve tech','0x9b5fc99469e548205099fbbae523acb060','Access-Reject','2017-06-21 13:14:25'),(319290,'tpsbiz','','Access-Reject','2018-10-26 04:10:23'),(319291,'tpsbiz','','Access-Reject','2018-10-26 04:10:54'),(289100,'Nerve tech','0x285a6579eb8f42793cb8a0c7bdb63cd9d9','Access-Reject','2017-06-21 13:13:48'),(320550,'SoNM','','Access-Reject','2018-10-30 15:23:56'),(320551,'SoNM','','Access-Reject','2018-10-30 15:24:00'),(320548,'SoNM','','Access-Reject','2018-10-30 15:23:51'),(320549,'SoNM','','Access-Reject','2018-10-30 15:23:53'),(289099,'UCCPROV','0xcced5a10cc93df201f774f6db397a3d32a','Access-Reject','2017-06-21 13:12:04'),(40874,'kkpc','0xe85fae0c1ce7495a9af13073ed9cbcfbe2','Access-Accept','2015-09-27 01:36:13'),(40883,'kkpc','0x4ac77321716a8ec13657487e5d998a9e68','Access-Accept','2015-09-27 03:27:48'),(313870,'tpsbiz','','Access-Reject','2018-10-09 02:42:00'),(313871,'tpsbiz','','Access-Reject','2018-10-09 02:42:10'),(40892,'kkpc','0x54044e0004259b5748be2a55fbb97e2b4d','Access-Accept','2015-09-27 09:54:21'),(930135,'dodoos','','Access-Reject','2019-11-09 14:24:08'),(930136,'dodoos','','Access-Reject','2019-11-09 14:24:19'),(289098,'mirekusydney','0x71e6ad5e773f91930871855092495d0c01','Access-Reject','2017-06-21 11:46:52'),(85447,'80:19:67:D0:22:99','0xe42c47edeedc23bcb2579b9a8f3c563115','Access-Reject','2016-11-04 10:03:28'),(319287,'tpsbiz','','Access-Reject','2018-10-26 04:08:49'),(319288,'tpsbiz','','Access-Reject','2018-10-26 04:09:20'),(319289,'tpsbiz','','Access-Reject','2018-10-26 04:09:52'),(317287,'tpsbiz','','Access-Accept','2018-10-14 19:38:43'),(930564,'dodoos','','Access-Reject','2019-11-09 15:44:28'),(926992,'dodoos','','Access-Reject','2019-11-09 03:24:02'),(317285,'pempamsie','','Access-Accept','2018-10-14 18:45:45'),(317286,'tpsbiz','','Access-Accept','2018-10-14 19:31:10'),(55366,'kkpc','0x6aa064ccb88119e6b6edb68fa2b52d3bb3','Access-Accept','2016-03-16 22:07:21'),(358059,'capitalhill','','Access-Reject','2018-12-31 05:57:04'),(320546,'SoNM','','Access-Reject','2018-10-30 15:23:49'),(930137,'dodoos','','Access-Reject','2019-11-09 14:24:31'),(40926,'dadukpo','0x5709bac0c34470c517fe7d8b9d8f669cce','Access-Accept','2015-09-27 19:15:29'),(320544,'SoNM','','Access-Reject','2018-10-30 15:23:37'),(320545,'SoNM','','Access-Reject','2018-10-30 15:23:48'),(289096,'kojo','0x88d3f0067db59ea9241a3d993a48ea2578','Access-Reject','2017-06-21 10:33:01'),(320541,'SoNM','','Access-Reject','2018-10-30 15:23:13'),(320542,'SoNM','','Access-Reject','2018-10-30 15:23:17'),(320543,'SoNM','','Access-Reject','2018-10-30 15:23:25'),(926991,'dodoos','','Access-Reject','2019-11-09 03:23:51'),(40939,'dadukpo','0x8c7f21c6457837bf2c1c9ecc0d1208719f','Access-Accept','2015-09-27 22:59:25'),(40940,'gadukpoh','0x216a7130be11a4472024c2c43b264d9990','Access-Accept','2015-09-27 23:03:18'),(930920,'dodoos','','Access-Reject','2019-11-09 16:52:53'),(930921,'dodoos','','Access-Reject','2019-11-09 16:53:05'),(930922,'dodoos','','Access-Reject','2019-11-09 16:53:16'),(926990,'dodoos','','Access-Reject','2019-11-09 03:23:39'),(40950,'gadukpoh','0x090b1185b5e23b9f0d7bf1910c0164c375','Access-Accept','2015-09-28 00:33:15'),(40953,'kkpc','0x37125e9fe8f54aaf4832eb45bb35afcc3a','Access-Accept','2015-09-28 00:49:21'),(320539,'SoNM','','Access-Reject','2018-10-30 15:23:08'),(320540,'SoNM','','Access-Reject','2018-10-30 15:23:10'),(320536,'SoNM','','Access-Reject','2018-10-30 15:22:54'),(320537,'SoNM','','Access-Reject','2018-10-30 15:23:05'),(320538,'SoNM','','Access-Reject','2018-10-30 15:23:06'),(40963,'gadukpoh','0xddc2db2b1a3934c6447213ff9c949eb368','Access-Accept','2015-09-28 07:59:06'),(40964,'dadukpo','0x13ece7b6eb548bd5dc5b8c96847413f0f7','Access-Accept','2015-09-28 08:55:40'),(358078,'affiliation','','Access-Reject','2018-12-31 05:58:49'),(320534,'SoNM','','Access-Reject','2018-10-30 15:22:34'),(320535,'SoNM','','Access-Reject','2018-10-30 15:22:42'),(320532,'SoNM','','Access-Reject','2018-10-30 15:22:27'),(320533,'SoNM','','Access-Reject','2018-10-30 15:22:30'),(317281,'mustapha','0x46cb2759e41908e3de21c5fb71467079e1','Access-Reject','2018-10-14 17:50:49'),(317280,'mustapha','0x4d444660fe5cc84b4704fcf9a9775cfa2b','Access-Reject','2018-10-14 17:50:13'),(85910,'80:19:67:F8:00:06','0x968821540bc79fa30f403195fea2211d9c','Access-Reject','2016-11-04 13:19:45'),(85909,'80:19:67:F8:00:06','0xca8e85a3fcef5c59e04aff01b77c74347b','Access-Reject','2016-11-04 13:19:43'),(318346,'2mMZJD','0x24cb833ebaf345b03ca8bbb9840570a022','Access-Reject','2018-10-22 23:56:14'),(84752,'00:21:E2:EA:A1:99','0xaa14eee715a014e7bd96586f67d4cdb6f2','Access-Reject','2016-11-04 05:26:44'),(320530,'SoNM','','Access-Reject','2018-10-30 15:22:23'),(320531,'SoNM','','Access-Reject','2018-10-30 15:22:25'),(320528,'SoNM','','Access-Reject','2018-10-30 15:22:11'),(320529,'SoNM','','Access-Reject','2018-10-30 15:22:22'),(84751,'BC:B3:08:FC:E8:84','0x885bb8f5a9671d19ab3451ede6a30a92be','Access-Reject','2016-11-04 05:25:55'),(320526,'SoNM','','Access-Reject','2018-10-30 15:21:51'),(320527,'SoNM','','Access-Reject','2018-10-30 15:21:59'),(317279,'hello','0x6e9d54f324634aada118282e3dae7c9f30','Access-Reject','2018-10-14 17:48:56'),(87515,'74:E2:8C:3A:B2:88','0x0108bd22ea1a83a612a57c83610cf1da62','Access-Reject','2016-11-04 22:34:38'),(87514,'F4:09:D8:E1:FE:BD','0x5bed3ec35defbdd7c8248d12852d5853fe','Access-Reject','2016-11-04 22:34:05'),(320524,'SoNM','','Access-Reject','2018-10-30 15:21:44'),(320525,'SoNM','','Access-Reject','2018-10-30 15:21:47'),(87186,'40:B8:9A:90:48:D6','0x4bda7b819640b117405d305896abb6a961','Access-Reject','2016-11-04 20:44:24'),(58995,'kkpc','0x846e0fbb0a56a6fcd8aba4412ed7d54256','Access-Accept','2016-03-31 23:00:22'),(41002,'kkpc','0x2c519ebb509675ab2c8122f4c3a140b6b6','Access-Accept','2015-09-28 14:39:04'),(87955,'00:E0:4C:63:3F:3A','0x6ad73dbd96f26c76b7c25675292e395f58','Access-Reject','2016-11-05 02:50:22'),(84748,'00:1B:9E:07:A0:E2','0xcbf3cc7068a67b0387b40b51a99ad5b0a6','Access-Reject','2016-11-04 05:24:17'),(84749,'78:FF:CA:FE:C8:46','0x95e87f56c77435818ce97feb0a106dd093','Access-Reject','2016-11-04 05:24:49'),(350249,'tpsbiz','','Access-Reject','2018-12-14 22:53:18'),(350250,'tpsbiz','','Access-Reject','2018-12-14 22:53:50'),(320522,'SoNM','','Access-Reject','2018-10-30 15:21:40'),(320523,'SoNM','','Access-Reject','2018-10-30 15:21:42'),(930918,'dodoos','','Access-Reject','2019-11-09 16:52:30'),(930919,'dodoos','','Access-Reject','2019-11-09 16:52:42'),(84746,'20:A6:80:0C:4F:35','0xbd983fe75e23a1bbd13dd9dc76f4dc4730','Access-Reject','2016-11-04 05:23:46'),(84747,'78:40:E4:34:4D:4E','0xd37271e014c4251a0a9c0bedebc8436c37','Access-Reject','2016-11-04 05:24:05'),(84743,'F4:09:D8:E1:FE:BD','0x8df77525330ed7a9e5b799ee83ecaea0bc','Access-Reject','2016-11-04 05:21:21'),(84744,'0C:74:C2:BB:5B:E4','0x21dec74c630ba27b117dee9ae3251809d1','Access-Reject','2016-11-04 05:22:19'),(84745,'10:1C:0C:3B:EB:D8','0x3a1e3b6f1fad0ed7070f8e5928278086ed','Access-Reject','2016-11-04 05:23:46'),(84741,'9C:B7:0D:B3:8E:9F','0xe75154bfc7f888e913dc8defbc3fa6b756','Access-Reject','2016-11-04 05:20:49'),(84742,'40:A6:D9:16:B4:67','0xc22db5c6fae24918ffc52a372c1ba55703','Access-Reject','2016-11-04 05:20:50'),(320520,'SoNM','','Access-Reject','2018-10-30 15:21:29'),(320521,'SoNM','','Access-Reject','2018-10-30 15:21:39'),(41030,'kkpc','0x3f83965d5a0b166e5ecae7fd6fe88de9de','Access-Accept','2015-09-28 19:25:38'),(357505,'capitalhill','','Access-Reject','2018-12-31 05:04:28'),(87619,'0C:74:C2:BB:5B:E4','0x0a44d03229e438197ea60438c4e2926009','Access-Reject','2016-11-04 23:29:40'),(85908,'80:19:67:F8:00:06','0x94bf93fe615a367318e4dbef63f7bc6297','Access-Reject','2016-11-04 13:19:31'),(41048,'kkpc','0x7e806e2bc82b14a5b1c32b438ad9e51335','Access-Accept','2015-09-29 00:32:15'),(357504,'affiliation','','Access-Reject','2018-12-31 05:04:23'),(930916,'dodoos','','Access-Reject','2019-11-09 16:52:07'),(930917,'dodoos','','Access-Reject','2019-11-09 16:52:19'),(41055,'gadukpoh','0x82f8ae016742afb558cc87cb475a4deeb4','Access-Accept','2015-09-29 09:31:41'),(926987,'dodoos','','Access-Reject','2019-11-09 03:23:05'),(320518,'pempamsie','','Access-Accept','2018-10-30 14:45:48'),(926986,'dodoos','','Access-Reject','2019-11-09 03:22:54'),(41058,'kkpc','0xd9d74c1f6cd145f75650d9754899b60819','Access-Accept','2015-09-29 15:01:43'),(87847,'00:21:E2:EA:A1:99','0xede05e02540f5d93f75ac83018a02b41bd','Access-Reject','2016-11-05 01:22:01'),(86690,'40:6A:AB:2B:98:73','0xb74dfd07e0fb361d0310a379b654e7a4f4','Access-Reject','2016-11-04 17:55:25'),(86689,'00:27:15:15:42:92','0xb08dbda5ddcbcf9406d1df7c7de57871e0','Access-Reject','2016-11-04 17:55:25'),(85446,'20:72:0D:39:77:46','0x0f5b89b9c17177960b4497a7699be7d33c','Access-Reject','2016-11-04 10:02:56'),(41068,'kkpc','0xd3c5e49ec1586af033258fe3c1ca00c5c8','Access-Accept','2015-09-29 16:49:46'),(41069,'kkpc','0x8bcad77ec49fcfa8181a42f449403c4687','Access-Accept','2015-09-29 16:54:51'),(41070,'kkpc','0x4c20d1c5cdb3c0c7a2c2ea0332f2856771','Access-Accept','2015-09-29 16:58:23'),(87618,'A4:44:D1:26:78:C0','0x8287759749146011a71ab473d3bac962d2','Access-Reject','2016-11-04 23:29:37'),(85907,'24:00:BA:03:79:BF','0x9399d2b5b64f1773b31fab533ad812536e','Access-Reject','2016-11-04 13:19:10'),(84740,'00:21:E2:EA:A1:99','0x347a49b4bb05c3167276373ffec3beb3d1','Access-Reject','2016-11-04 05:19:52'),(56939,'kkpc','0xbf15f2ec7c1b6665b5b18cda7c3ffaaf36','Access-Accept','2016-03-22 23:45:32'),(357503,'capitalhill','','Access-Reject','2018-12-31 05:04:17'),(41082,'kkpc','0x2dd4336321431e1f4f2b15bb90e272e914','Access-Accept','2015-09-29 18:38:30'),(357502,'affiliation','','Access-Reject','2018-12-31 05:04:12'),(85445,'24:00:BA:03:79:BF','0x9fef2bf498b8f7f2ca7155af814a22502b','Access-Reject','2016-11-04 10:02:51'),(41087,'kkpc','0x3e5167faff2fa0fa9701b06a05b15e3b44','Access-Accept','2015-09-29 19:30:30'),(320517,'affiliation','','Access-Accept','2018-10-30 14:30:43'),(41090,'dadukpo','0xdf764234dae3677de6294c0c5599c56786','Access-Accept','2015-09-29 20:00:54'),(930984,'dodoos','','Access-Reject','2019-11-09 17:06:45'),(930985,'dodoos','','Access-Reject','2019-11-09 17:06:57'),(85905,'40:B8:9A:C0:F6:3A','0xa38e7cc11d45468a9172871551d2b0a7c5','Access-Reject','2016-11-04 13:18:17'),(85906,'30:72:0D:39:09:AB','0xcafc0009bf67b17975df20590674e4cf56','Access-Reject','2016-11-04 13:18:49'),(929903,'dodoos','','Access-Reject','2019-11-09 13:41:31'),(929904,'dodoos','','Access-Reject','2019-11-09 13:41:42'),(289088,'dadukpo','0x6c9eacf09cb237d182b09605a517bcbf6e','Access-Accept','2017-06-21 07:12:28'),(357501,'capitalhill','','Access-Reject','2018-12-31 05:04:06'),(87185,'A4:44:D1:5C:6F:8E','0xd5f92174a8d551e19bee78ec9e1e9918da','Access-Reject','2016-11-04 20:43:51'),(320515,'aalaeta@gmail.com','0x1551c55d0172ee17c680c5e18ff08b933f','Access-Reject','2018-10-30 14:16:34'),(320514,'aalaeta@gmail.com','0xfd8d8f5812d6362f2f83b8ff6c79524da1','Access-Reject','2018-10-30 14:15:29'),(317276,'hello','0x629d54f324634aada118282e3dae7c9f30','Access-Reject','2018-10-14 17:38:26'),(317275,'Sandy k','0xf8143684dbe71574e1718424bbeeabba9d','Access-Reject','2018-10-14 17:30:12'),(320513,'aalaeta@gmail.com','0x4eec476bd52cedbec9d6c72ab4396f1a79','Access-Reject','2018-10-30 14:14:28'),(41112,'dadukpo','0x5421b95750581da0efd8784ab4f34036ec','Access-Accept','2015-09-29 22:05:18'),(358077,'capitalhill','','Access-Reject','2018-12-31 05:58:46'),(930353,'dodoos','','Access-Reject','2019-11-09 15:04:23'),(41119,'kkpc','0x2c4c6ef7da4f50e2f79f46e460bdab8a72','Access-Accept','2015-09-29 23:13:26'),(358175,'capitalhill','','Access-Reject','2018-12-31 06:08:04'),(320512,'aalaeta@gmail.com','0x62574524fb02008bea8de7a553ae08a4de','Access-Reject','2018-10-30 14:13:37'),(319285,'tpsbiz','','Access-Reject','2018-10-26 04:07:46'),(319286,'tpsbiz','','Access-Reject','2018-10-26 04:08:18'),(928559,'dodoos','','Access-Reject','2019-11-09 08:25:46'),(928560,'dodoos','','Access-Reject','2019-11-09 08:25:58'),(317274,'dadukpo','0xe62be07d6c721bb8a7dab7e1e6418c5287','Access-Accept','2018-10-14 17:29:54'),(41132,'gadukpoh','0x7c8ac597581c0d87a7ecf0c5b1dd66b530','Access-Accept','2015-09-30 01:48:51'),(320511,'aalaeta@gmail.com','0x50e84b8f977262aa5e1116bc4b4c8e65df','Access-Reject','2018-10-30 14:12:55'),(930217,'dodoos','','Access-Reject','2019-11-09 14:39:26'),(930218,'dodoos','','Access-Reject','2019-11-09 14:39:37'),(332515,'tpsbiz','','Access-Reject','2018-12-05 02:17:50'),(930414,'dodoos','','Access-Reject','2019-11-09 15:15:53'),(930415,'dodoos','','Access-Reject','2019-11-09 15:16:05'),(930183,'dodoos','','Access-Reject','2019-11-09 14:33:00'),(930184,'dodoos','','Access-Reject','2019-11-09 14:33:12'),(930185,'dodoos','','Access-Reject','2019-11-09 14:33:23'),(41144,'gadukpoh','0x28c4f1d06b1850f8b580b69ecb105393a1','Access-Accept','2015-09-30 07:28:05'),(57923,'gadukpoh','0x2ab018b649c547bc02e6c1b1b228d2f64f','Access-Accept','2016-03-26 23:42:47'),(41151,'kkpc','0x3e1d717cdf72332492a28021e29599c026','Access-Accept','2015-09-30 10:39:39'),(85903,'34:14:5F:52:7B:F7','0xd3b12a7f2074e373108695cea388ce10f2','Access-Reject','2016-11-04 13:17:39'),(931245,'dodoos','','Access-Reject','2019-11-09 17:59:52'),(931246,'dodoos','','Access-Reject','2019-11-09 18:00:03'),(41155,'kkpc','0x98baa1043293fdd7f0e738e9c2631cb3d7','Access-Accept','2015-09-30 11:45:39'),(85444,'00:27:15:15:42:92','0x53f3f18155dfdcfc2bddb80f4f239c1cb3','Access-Reject','2016-11-04 10:02:38'),(929016,'dodoos','','Access-Reject','2019-11-09 09:54:36'),(85902,'CC:89:FD:F7:32:CE','0xe08d67d3c5fc8aa805d7595af1dace157c','Access-Reject','2016-11-04 13:16:52'),(320503,'pempamsie','','Access-Accept','2018-10-30 12:45:48'),(320504,'J','0x7bb18bbb140ce96558323af1618c5e3611','Access-Reject','2018-10-30 12:46:35'),(926978,'dodoos','','Access-Reject','2019-11-09 03:21:23'),(926979,'dodoos','','Access-Reject','2019-11-09 03:21:34'),(87617,'68:94:23:8A:EE:E1','0x45c5f98fe5df54dddba5aa6f682f1d7385','Access-Reject','2016-11-04 23:28:55'),(930445,'dodoos','','Access-Reject','2019-11-09 15:21:50'),(930446,'dodoos','','Access-Reject','2019-11-09 15:22:02'),(332513,'tpsbiz','','Access-Reject','2018-12-05 02:16:47'),(320500,'pempamsie','','Access-Accept','2018-10-30 10:45:48'),(87616,'BC:B3:08:D7:4A:85','0xe8b887c630413d238d90f80e4336965040','Access-Reject','2016-11-04 23:28:38'),(85900,'F0:5B:7B:B6:FA:FE','0x1ecfc21fb8618e6fa382821639a12a377d','Access-Reject','2016-11-04 13:16:18'),(85901,'00:21:E2:EA:A1:99','0xfaa8ece7bdd9d78974a71945917664e0ef','Access-Reject','2016-11-04 13:16:20'),(926983,'dodoos','','Access-Reject','2019-11-09 03:22:19'),(926982,'dodoos','','Access-Reject','2019-11-09 03:22:08'),(320498,'pempamsie','','Access-Accept','2018-10-30 08:45:48'),(332514,'tpsbiz','','Access-Reject','2018-12-05 02:17:19'),(931765,'dodoos','','Access-Reject','2019-11-09 19:56:33'),(931766,'dodoos','','Access-Reject','2019-11-09 19:56:46'),(85898,'A4:44:D1:56:78:18','0xa43720d0e086e3df8b1475b5c1c9aece8c','Access-Reject','2016-11-04 13:15:31'),(85899,'B4:EF:39:CD:7E:E4','0xd9d61521a8b7aebbcd101c2e02510c27ff','Access-Reject','2016-11-04 13:15:50'),(85443,'00:27:15:15:42:92','0x398afec619ec66778b1424948a651bf1ef','Access-Reject','2016-11-04 10:02:36'),(84739,'D0:33:11:46:59:D2','0x26e745484b977ea9633e9511eacfec832b','Access-Reject','2016-11-04 05:19:24'),(84738,'D8:3C:69:14:5C:40','0xd4636e1d39a8b3b60e09b255739b0988bc','Access-Reject','2016-11-04 05:18:28'),(926981,'dodoos','','Access-Reject','2019-11-09 03:21:57'),(84737,'E8:2A:EA:A3:26:F9','0xaa8d047d20002c8faa0a6c34bcb7b7bdda','Access-Reject','2016-11-04 05:17:47'),(84736,'78:FF:CA:FE:C8:46','0x4e53e7b51ae705ba7b674f788558efc414','Access-Reject','2016-11-04 05:17:43'),(930509,'dodoos','','Access-Reject','2019-11-09 15:33:59'),(930510,'dodoos','','Access-Reject','2019-11-09 15:34:10'),(88112,'20:A6:80:0C:4F:35','0x02af6c017246440d465aca732b9c29df07','Access-Reject','2016-11-05 05:18:47'),(86687,'D0:22:BE:89:62:C5','0xb2c7dbe416e87c9dc8bb765d4b225fe213','Access-Reject','2016-11-04 17:55:03'),(86688,'9C:6C:15:9A:A4:78','0x1b4f3f6ec37a2beccd6e2058fe3f452471','Access-Reject','2016-11-04 17:55:17'),(86686,'D0:53:49:2A:1F:9B','0x9b999a6797065937d0195c23ab66be6f4d','Access-Reject','2016-11-04 17:55:01'),(319283,'tpsbiz','','Access-Reject','2018-10-26 04:06:44'),(319284,'tpsbiz','','Access-Reject','2018-10-26 04:07:15'),(41211,'kkpc','0x6132c70ea9983daa292583d0d3bb11f34f','Access-Accept','2015-09-30 22:13:54'),(931693,'dodoos','','Access-Reject','2019-11-09 19:40:35'),(931694,'dodoos','','Access-Reject','2019-11-09 19:40:46'),(41223,'dadukpo','0x10368802beec9188dc0336f83be57dd225','Access-Accept','2015-10-01 00:55:37'),(41230,'kkpc','0xf8ef1adfd0951700816479a20f3a895cd5','Access-Accept','2015-10-01 02:38:36'),(931873,'dodoos','','Access-Reject','2019-11-09 20:18:33'),(926980,'dodoos','','Access-Reject','2019-11-09 03:21:45'),(87615,'88:9F:FA:36:E9:EC','0x59ee1faba0e4f4e62bed6de225f776aec5','Access-Reject','2016-11-04 23:27:26'),(87614,'44:6D:6C:3D:1E:F3','0xb528e5a4d7e3ef67353f447222b0cd319d','Access-Reject','2016-11-04 23:25:47'),(84735,'78:FF:CA:E6:C8:2D','0x170915a418f599af2bbc39ec4113a9b70b','Access-Reject','2016-11-04 05:16:55'),(84733,'20:A6:80:0C:4F:35','0x9ea23fc32a647fe379c1bd5c318b6744d7','Access-Reject','2016-11-04 05:15:42'),(84734,'78:FF:CA:D6:60:35','0x77a023cb4eb9b99dc72abf09894edbfc78','Access-Reject','2016-11-04 05:16:10'),(84732,'14:89:FD:D6:B5:67','0xbfeff07dc79f5a5d034efa1ce76267a068','Access-Reject','2016-11-04 05:14:24'),(84731,'00:21:E2:EA:A1:99','0xd962ec04a2940f10f4fc55ac5397b27a56','Access-Reject','2016-11-04 05:13:21'),(84730,'D8:3C:69:14:5C:40','0xe0d774f1afc793e542a7c5af86eb4e4719','Access-Reject','2016-11-04 05:13:08'),(320493,'pempamsie','','Access-Accept','2018-10-30 06:45:48'),(931874,'dodoos','','Access-Reject','2019-11-09 20:18:45'),(320492,'gadukpoh','0xcb4856b4eae4b79ba380e6aaaf4e887217','Access-Accept','2018-10-30 06:13:55'),(85897,'78:C3:E9:C6:22:64','0x3421db65fe21e950613a572702726cf652','Access-Reject','2016-11-04 13:15:30'),(85896,'F4:0F:24:01:BA:6D','0x1dc12b7bd31fdefbf011986deb4c925b09','Access-Reject','2016-11-04 13:15:10'),(84728,'F4:42:8F:BA:58:B0','0x3bfbb62c287205d42db8918c253654440a','Access-Reject','2016-11-04 05:12:30'),(84729,'0C:74:C2:BB:5B:E4','0x7e5711d5635d36882ee1b37b909a38aacf','Access-Reject','2016-11-04 05:12:33'),(931320,'dodoos','','Access-Reject','2019-11-09 18:15:22'),(317271,'dadukpo','0x6959c631b2563d893358740e9028f7d0f7','Access-Accept','2018-10-14 16:52:05'),(87184,'78:FF:CA:46:E3:4D','0x0e5f10e8a60bb08e258e210ce9e9391edb','Access-Reject','2016-11-04 20:43:29'),(41278,'dadukpo','0x4f39f0bcd27cf6be819b5a3ea75ec031fa','Access-Accept','2015-10-01 19:21:29'),(86685,'00:E0:0D:57:37:9C','0x554a85750a819387723958f07246cece48','Access-Reject','2016-11-04 17:53:36'),(330725,'tpsbiz','','Access-Reject','2018-11-22 11:42:07'),(330720,'tpsbiz','','Access-Reject','2018-11-22 11:39:31'),(330721,'tpsbiz','','Access-Reject','2018-11-22 11:40:02'),(41301,'kkpc','0x9d1e81402305ba17add298f3ebd0b6daa0','Access-Accept','2015-10-02 03:36:44'),(926977,'dodoos','','Access-Reject','2019-11-09 03:21:11'),(41303,'kkpc','0xa5e9270d6ad90d4b82ba622513dca592a5','Access-Accept','2015-10-02 16:27:07'),(87613,'BC:B3:08:D7:79:77','0xfcfbe20990b250c5a7f34c4d440dcfc05f','Access-Reject','2016-11-04 23:25:37'),(929490,'dodoos','','Access-Reject','2019-11-09 11:27:37'),(929491,'dodoos','','Access-Reject','2019-11-09 11:27:49'),(84726,'D0:33:11:46:59:D2','0x11f36defdb6975049d8db8d10c4ac33d2c','Access-Reject','2016-11-04 05:12:05'),(84727,'30:D6:C9:E6:80:04','0x1c1ba609da54c41bad55794fab162b1f81','Access-Reject','2016-11-04 05:12:12'),(84724,'20:68:9D:E4:FD:8B','0x7059fea2f1a684b2878d552a33b5dc39f8','Access-Reject','2016-11-04 05:10:20'),(84725,'A0:EC:80:C4:27:A2','0x028b3fd035f1a91f9de04d05a34ca8546d','Access-Reject','2016-11-04 05:11:50'),(926976,'dodoos','','Access-Reject','2019-11-09 03:21:00'),(926975,'dodoos','','Access-Reject','2019-11-09 03:20:48'),(926974,'dodoos','','Access-Reject','2019-11-09 03:20:37'),(926973,'dodoos','','Access-Reject','2019-11-09 03:20:26'),(41338,'kkpc','0x9635c3648de923d6ba6bee22a10962547b','Access-Accept','2015-10-03 01:50:18'),(928650,'dodoos','','Access-Reject','2019-11-09 08:44:01'),(928651,'dodoos','','Access-Reject','2019-11-09 08:44:12'),(928652,'dodoos','','Access-Reject','2019-11-09 08:44:24'),(317270,'pempamsie','','Access-Accept','2018-10-14 16:45:45'),(41373,'kkpc','0x605a4910cd6c31dc355bd103fbb0a71800','Access-Accept','2015-10-03 16:38:58'),(319281,'tpsbiz','','Access-Reject','2018-10-26 04:05:41'),(319282,'tpsbiz','','Access-Reject','2018-10-26 04:06:12'),(41377,'dadukpo','0x9fe1c8ebbf5f10e83a9a46fecfd99b6919','Access-Accept','2015-10-03 17:01:57'),(931243,'dodoos','','Access-Reject','2019-11-09 17:59:29'),(931244,'dodoos','','Access-Reject','2019-11-09 17:59:40'),(928975,'dodoos','','Access-Reject','2019-11-09 09:45:49'),(928976,'dodoos','','Access-Reject','2019-11-09 09:46:04'),(928977,'ekpetis','','Access-Accept','2019-11-09 09:46:04'),(41383,'gadukpoh','0xf8424bb43b5b637483db04eb133b94d95a','Access-Accept','2015-10-03 17:40:01'),(320485,'pempamsie','','Access-Accept','2018-10-30 02:45:48'),(320486,'pempamsie','','Access-Accept','2018-10-30 04:45:48'),(930507,'dodoos','','Access-Reject','2019-11-09 15:33:35'),(930508,'dodoos','','Access-Reject','2019-11-09 15:33:47'),(41389,'gadukpoh','0x1ad61250dbe2d3c9ffba8c12179a6cabd6','Access-Accept','2015-10-03 18:17:24'),(41395,'kkpc','0xc452dcff70683b04163f9d99611cd4296a','Access-Accept','2015-10-03 19:28:51'),(319279,'tpsbiz','','Access-Reject','2018-10-26 04:04:38'),(319280,'tpsbiz','','Access-Reject','2018-10-26 04:05:10'),(41399,'kkpc','0x16563bc349096dc53ec23ccf188c0f9fda','Access-Accept','2015-10-03 20:04:59'),(41401,'dadukpo','0xbd462ce468b685b00ae124b86f46926ea7','Access-Accept','2015-10-03 20:19:20'),(41403,'gadukpoh','0x26a3848b7850e1217b5ba4bd2d3c658d82','Access-Accept','2015-10-03 20:33:17'),(41411,'dadukpo','0x9a49e50d364dfe6c3abb2300410ad5c8d7','Access-Accept','2015-10-03 23:33:30'),(41418,'kkpc','0x4bbe4df847f1256dab237f9d520efe49c1','Access-Accept','2015-10-04 00:15:57'),(320483,'tpsbiz','123browse','Access-Accept','2018-10-30 01:22:40'),(931710,'dodoos','','Access-Reject','2019-11-09 19:43:51'),(931711,'dodoos','','Access-Reject','2019-11-09 19:44:03'),(313868,'tpsbiz','','Access-Reject','2018-10-09 02:41:39'),(313869,'tpsbiz','','Access-Reject','2018-10-09 02:41:50'),(41425,'dadukpo','0x26a4d94eaa484420db3074923f32da59ec','Access-Accept','2015-10-04 02:14:05'),(41429,'gadukpoh','0xe11082e8906fc816f986a8ed858e65ce57','Access-Accept','2015-10-04 03:04:43'),(320481,'pempamsie','','Access-Accept','2018-10-30 00:45:48'),(926972,'dodoos','','Access-Reject','2019-11-09 03:20:14'),(926971,'dodoos','','Access-Reject','2019-11-09 03:20:03'),(41435,'gadukpoh','0xd8b4d725bf75620a7f157518d911d83e16','Access-Accept','2015-10-04 09:29:52'),(320479,'pempamsie','','Access-Accept','2018-10-29 22:45:48'),(931872,'dodoos','','Access-Reject','2019-11-09 20:18:20'),(41453,'kkpc','0x5c2be4c35e034daed8fb1de129d88ca0ca','Access-Accept','2015-10-04 15:28:56'),(926970,'dodoos','','Access-Reject','2019-11-09 03:19:51'),(320477,'gadukpoh','0xa93554c5183939a472499bacf326f8e37b','Access-Accept','2018-10-29 22:08:19'),(320478,'hilda','0x8fcde13be226250268ba9cf550dcc12811','Access-Reject','2018-10-29 22:12:24'),(312710,'pempamsie','','Access-Accept','2018-10-01 20:45:43'),(928375,'dodoos','','Access-Reject','2019-11-09 07:49:52'),(928376,'dodoos','','Access-Reject','2019-11-09 07:50:04'),(41463,'gadukpoh','0x49cd86008d5d3ed1f3dba58e1438254f9c','Access-Accept','2015-10-04 18:47:28'),(41464,'dadukpo','0x558710606414dfe25505064562ca513584','Access-Accept','2015-10-04 18:59:28'),(931736,'dodoos','','Access-Reject','2019-11-09 19:48:45'),(86684,'A4:44:D1:4E:8B:3C','0xef744f67f2ff384b6453da3e22285eb4d3','Access-Reject','2016-11-04 17:52:48'),(41471,'gadukpoh','0x3059ffd433d8ce85f99c22219086ee92a0','Access-Accept','2015-10-04 21:33:29'),(330722,'tpsbiz','','Access-Reject','2018-11-22 11:40:34'),(330723,'tpsbiz','','Access-Reject','2018-11-22 11:41:05'),(330724,'tpsbiz','','Access-Reject','2018-11-22 11:41:36'),(41477,'gadukpoh','0xb8cefde330f82e9dade57e1331e35eaee9','Access-Accept','2015-10-04 23:43:16'),(41480,'dadukpo','0x92476da1d4a991f127d791eba221dde135','Access-Accept','2015-10-05 00:05:40'),(41482,'gadukpoh','0xf8cb5fc64896c49a9887a632d1107f7567','Access-Accept','2015-10-05 01:04:38'),(41484,'dadukpo','0x26953e1523bf3ddc71780791e4a05eb989','Access-Accept','2015-10-05 01:39:40'),(333286,'tpsbiz','','Access-Reject','2018-12-05 08:54:42'),(333287,'tpsbiz','','Access-Reject','2018-12-05 08:55:13'),(320476,'gadukpoh','0x9921d59926ca19dc4823c5fea4389d95b8','Access-Accept','2018-10-29 21:50:18'),(306590,'0244086054','0x200485db6ebee906619ea3a95e27cc9963','Access-Reject','2018-04-22 12:55:21'),(41492,'gadukpoh','0x7503a5aaad167ccef027916ead8bfdcfe3','Access-Accept','2015-10-05 09:27:19'),(41493,'dadukpo','0x5c047a9e79c30a7148111e92d07f024832','Access-Accept','2015-10-05 09:27:33'),(41494,'kkpc','0x71b640c67eea55183058ee35de876d2d57','Access-Accept','2015-10-05 10:33:14'),(319277,'tpsbiz','','Access-Reject','2018-10-26 04:03:36'),(319278,'tpsbiz','','Access-Reject','2018-10-26 04:04:07'),(931786,'dodoos','','Access-Reject','2019-11-09 20:00:53'),(931712,'dodoos','','Access-Reject','2019-11-09 19:44:14'),(41497,'gadukpoh','0x0ad1f0281cbbe7c5234ac3565efaceb321','Access-Accept','2015-10-05 11:22:13'),(317265,'pempamsie','','Access-Accept','2018-10-14 14:45:45'),(85895,'88:30:8A:C2:FE:31','0x1fced1bd2f6e48821be93df3a50974ef2a','Access-Reject','2016-11-04 13:14:18'),(931787,'dodoos','','Access-Reject','2019-11-09 20:01:05'),(41500,'kkpc','0x19f0e89db66843cb524f8cd8f93891250f','Access-Accept','2015-10-05 11:37:03'),(87846,'80:19:67:AA:5D:F5','0xc3dea0b73b218dc3d4a397fbd5d6aba15b','Access-Accept','2016-11-05 01:21:36'),(84722,'80:19:67:B4:DD:F5','0x03f5c7eafdff8c62ae94e858eb64ebb487','Access-Reject','2016-11-04 05:08:56'),(84723,'3C:25:D7:7C:4B:94','0x0096c4b57ca3be610c70c3ba7529239170','Access-Reject','2016-11-04 05:09:44'),(319275,'tpsbiz','','Access-Reject','2018-10-26 04:02:33'),(319276,'tpsbiz','','Access-Reject','2018-10-26 04:03:04'),(87845,'5C:93:A2:F6:12:B4','0x39492e19e5401d96b28cb7f588fcc3fe45','Access-Reject','2016-11-05 01:19:11'),(41514,'kkpc','0x0cc983e19331258e40a03f73db4879e417','Access-Accept','2015-10-05 14:38:28'),(84721,'10:1C:0C:3B:EB:D8','0xa613045eba3dec8898f263e44cf8b60933','Access-Reject','2016-11-04 05:08:13'),(317264,'gadukpoh','0xecd750e8cebf0cd1e2220705cda6d25d29','Access-Accept','2018-10-14 14:43:37'),(332510,'tpsbiz','','Access-Reject','2018-12-05 02:15:13'),(332511,'tpsbiz','','Access-Reject','2018-12-05 02:15:45'),(332512,'tpsbiz','','Access-Reject','2018-12-05 02:16:16'),(84720,'78:FF:CA:FE:C8:46','0xe5190e9c46e6079c529460a0a38158ab99','Access-Reject','2016-11-04 05:07:43'),(84718,'38:59:F9:A3:BC:CF','0xca2c90ce6931d0cca4b475cb96cd29dd86','Access-Reject','2016-11-04 05:05:23'),(84719,'40:A6:D9:16:B4:67','0xf865e70af072beb0004c716b659b0808fe','Access-Reject','2016-11-04 05:06:05'),(84715,'30:D6:C9:E6:80:04','0x5f15f53f2e0256b523e0d2c36f1a3fed40','Access-Reject','2016-11-04 05:02:12'),(84716,'0C:74:C2:BB:5B:E4','0x5b1aeece570b6d8ea66aa3c2c302715258','Access-Reject','2016-11-04 05:04:34'),(84717,'20:A6:80:0C:4F:35','0xf439846d180b6789250d025652deea4a21','Access-Reject','2016-11-04 05:04:40'),(84709,'60:D9:A0:CE:0C:E1','0x75a83ecf8959932455012e4b8e02f1e8dc','Access-Reject','2016-11-04 04:57:18'),(84710,'0C:74:C2:BB:5B:E4','0x771d10b5c4d8bacd47869fbb55f665eb3b','Access-Reject','2016-11-04 04:57:49'),(84711,'20:A6:80:0C:4F:35','0xbf304fab843976be7b763ab7d4d77ab6cd','Access-Reject','2016-11-04 04:58:47'),(84712,'78:FF:CA:D6:60:35','0xef955d72df09a70078a8378e600185c9ec','Access-Reject','2016-11-04 05:00:05'),(84713,'40:72:0D:39:FB:76','0xf8ff5b6591a964a1c0f308362b5988f85c','Access-Reject','2016-11-04 05:01:15'),(84714,'18:AF:61:13:4B:A1','0x76a03696b896fbe2b2b068bbceeda697ad','Access-Reject','2016-11-04 05:01:26'),(84708,'5C:3C:27:E3:A9:B9','0x6903baa422950d114924a43aacf3e975c2','Access-Reject','2016-11-04 04:55:50'),(931318,'dodoos','','Access-Reject','2019-11-09 18:14:59'),(928074,'dodoos','','Access-Reject','2019-11-09 06:46:20'),(41560,'kkpc','0xecb12f51ac448fa067342e0c2f4cfafd57','Access-Accept','2015-10-05 22:48:48'),(85442,'5C:93:A2:F6:12:B4','0x7ebb0ab96d6885ae54f9cb3cbb2a9e9fd1','Access-Reject','2016-11-04 10:02:34'),(926969,'dodoos','','Access-Reject','2019-11-09 03:19:40'),(320473,'pempamsie','','Access-Accept','2018-10-29 20:45:48'),(931319,'dodoos','','Access-Reject','2019-11-09 18:15:10'),(931737,'dodoos','','Access-Reject','2019-11-09 19:48:57'),(41575,'dadukpo','0x47ed5556b221bb62ce5fa3e66f72e4ff28','Access-Accept','2015-10-06 01:12:35'),(929931,'dodoos','','Access-Reject','2019-11-09 13:46:42'),(41588,'kkpc','0x82e7ebcb757f43dbf380b7d51a32d19939','Access-Accept','2015-10-06 10:19:22'),(85892,'E4:98:D1:00:B8:C0','0x0872e3d07ed1d19c41fa5e16fde27afb57','Access-Reject','2016-11-04 13:13:18'),(85893,'80:19:67:40:B3:94','0xfb5a37cc41d16682022f7236e38511ebce','Access-Reject','2016-11-04 13:13:37'),(895307,'mfantsipim','','Access-Accept','2019-09-13 02:10:03'),(84707,'40:A6:D9:16:B4:67','0x7abb8a4cd458f50d0b5b9814379dd73574','Access-Reject','2016-11-04 04:55:40'),(84705,'00:08:22:62:BE:84','0x65546153a3364cd06d5b35e787680f02e8','Access-Reject','2016-11-04 04:55:05'),(84706,'80:19:67:43:3D:E3','0x3655a084adbb43c28bda4ce31a4a50f784','Access-Reject','2016-11-04 04:55:18'),(926968,'dodoos','','Access-Reject','2019-11-09 03:19:28'),(84702,'A8:A7:95:D0:0C:CD','0x97d30e64c91328ff5464f274e315ac0ff7','Access-Reject','2016-11-04 04:51:16'),(84703,'D8:3C:69:14:5C:40','0x5a3f5464f56982e70983cbd709ba96caf6','Access-Reject','2016-11-04 04:51:38'),(84704,'00:21:E2:EA:A1:99','0x75200047fa3c0af83f266391c1d8e9848c','Access-Reject','2016-11-04 04:54:58'),(84696,'0C:74:C2:BB:5B:E4','0x26d187db2093134fd89840cc7a0adaaf54','Access-Reject','2016-11-04 04:48:04'),(84697,'20:A6:80:0C:4F:35','0xdbe39124beafecf025a55d9d2685c5f0f6','Access-Reject','2016-11-04 04:48:46'),(84698,'00:E3:B2:64:72:C9','0xb7fe67f2247ae3a48204c3058144f1606d','Access-Reject','2016-11-04 04:48:56'),(84699,'AC:5A:14:C7:05:62','0xd6b18191dccbc87c8b387b5651fed57ad0','Access-Reject','2016-11-04 04:49:00'),(84700,'18:AF:61:13:4B:A1','0x60b8747f16b5099d2ee619215f42e1b946','Access-Reject','2016-11-04 04:49:26'),(84701,'D0:33:11:46:59:D2','0x7ec9fdea3215fae529dcd4dd8bce6aeccf','Access-Reject','2016-11-04 04:51:14'),(41621,'dadukpo','0xa421bb38746c7a4974f5c57010ea589e80','Access-Accept','2015-10-06 20:39:33'),(85890,'80:19:67:F8:00:06','0x322ff1d67d3fbcb9a3bae4b4d4113f8c80','Access-Reject','2016-11-04 13:12:10'),(85891,'BC:B3:08:B1:B0:05','0xc61917d623440d8ec0fcd6a09d2e04675d','Access-Reject','2016-11-04 13:13:12'),(41629,'kkpc','0xee2b63a889e9b5896805c528df9680a2a2','Access-Accept','2015-10-06 22:32:26'),(289065,'seryda','0xd8e76eeb8e6074dd708db99dbfc895d9f6','Access-Accept','2017-06-20 21:17:05'),(41639,'gadukpoh','0xc61404c16097549a1724fd79e09d90160a','Access-Accept','2015-10-07 01:07:47'),(289064,'dadukpo','0x1ed35cfdf5cd48fa965d0e5322ebc38313','Access-Accept','2017-06-20 21:13:46'),(930504,'dodoos','','Access-Reject','2019-11-09 15:33:00'),(930505,'dodoos','','Access-Reject','2019-11-09 15:33:12'),(41651,'gadukpoh','0x8023c1a3dc78b0e5f759e9cc21ec91182f','Access-Accept','2015-10-07 10:26:34'),(320471,'tpsbiz','','Access-Accept','2018-10-29 19:41:11'),(930506,'dodoos','','Access-Reject','2019-11-09 15:33:24'),(926967,'dodoos','','Access-Reject','2019-11-09 03:19:17'),(289062,'gadukpoh','0x511fff11a7de896c998c6e1209565887cf','Access-Accept','2017-06-20 21:11:35'),(85889,'D0:33:11:46:59:D2','0x22bde726799bc423f421f4fe474c9b5d81','Access-Reject','2016-11-04 13:12:04'),(85888,'80:19:67:F7:FE:C8','0x181c07a9a7e39e7770a3fadd7fae9d37e1','Access-Reject','2016-11-04 13:11:44'),(84694,'00:21:E2:EA:A1:99','0x6934fbf941dad8c857dda547c466cad52e','Access-Reject','2016-11-04 04:47:11'),(84695,'40:A6:D9:16:B4:67','0xdc45d069c0d78b3aecdee31b1b3a8b3724','Access-Reject','2016-11-04 04:48:00'),(320470,'affiliation','','Access-Accept','2018-10-29 19:41:10'),(84693,'78:FF:CA:E6:C8:2D','0x107a3149426bbe52b95c51d88a201bf5e9','Access-Reject','2016-11-04 04:46:41'),(84686,'78:FF:CA:E6:C8:2D','0xee40ec0f7e1bc0fc4b5f16fdcd045d2a66','Access-Reject','2016-11-04 04:40:41'),(84687,'D0:33:11:46:59:D2','0x825a06b7751a73dedff487704dcd8e570d','Access-Reject','2016-11-04 04:41:50'),(84688,'30:D6:C9:E6:80:04','0x2133f98c47631e12bb0ed09257f01b4f30','Access-Reject','2016-11-04 04:42:14'),(84689,'00:1B:9E:07:A0:E2','0xab4688860a74a0bde830d885a5bdfc8a41','Access-Reject','2016-11-04 04:44:15'),(84690,'78:FF:CA:FE:C8:46','0xd8f2324e02d50f96bb17ea763fd60786ae','Access-Reject','2016-11-04 04:44:50'),(84691,'60:D9:A0:C7:D4:38','0xf6d46426972dfe65bd407dc9ace43f066e','Access-Reject','2016-11-04 04:45:14'),(84692,'A8:16:B2:5A:3C:90','0x41cb8729bf552024ea0419cfa3d5f12885','Access-Reject','2016-11-04 04:45:44'),(313866,'tpsbiz','','Access-Reject','2018-10-09 02:41:20'),(313867,'tpsbiz','','Access-Reject','2018-10-09 02:41:30'),(87611,'E8:39:DF:25:BE:EC','0x9a3fd7b7952e9d9df4efee4665c7bd9ef0','Access-Reject','2016-11-04 23:23:30'),(86682,'30:0D:43:80:78:0C','0x7fa7dcfa1c55d4992e2ed4d265574f5fb2','Access-Reject','2016-11-04 17:52:19'),(41698,'dadukpo','0x9827668b7231f7bbcfd27e6c5662f935f7','Access-Accept','2015-10-08 01:10:29'),(41700,'kkpc','0xdc6123877f558f6cfb8d04f2b727e6bc53','Access-Accept','2015-10-08 01:38:57'),(358174,'affiliation','','Access-Reject','2018-12-31 06:07:54'),(41704,'gadukpoh','0xd1729f22f6b9d030b78f67df1c1fb9f39d','Access-Accept','2015-10-08 02:20:51'),(41711,'dadukpo','0x23091a29a9667d9a5c9db0766a0e5aca12','Access-Accept','2015-10-08 06:39:35'),(320469,'tpsbiz','123browse','Access-Accept','2018-10-29 19:29:59'),(41715,'gadukpoh','0x83ba487d5d4ad85ebb9a946370e431cf53','Access-Accept','2015-10-08 09:07:55'),(358076,'affiliation','','Access-Reject','2018-12-31 05:58:37'),(41718,'kkpc','0x69eb60c5080441d289c3feeaaa0f7153f0','Access-Accept','2015-10-08 10:46:48'),(87610,'00:27:15:29:56:96','0x116e03e4b398b0b29cfa364714e426abb3','Access-Reject','2016-11-04 23:23:27'),(320468,'tpsbiz','123browse','Access-Accept','2018-10-29 19:29:53'),(85887,'24:00:BA:03:79:BF','0x37f9fde8ffd5429b80467be34154e3c11a','Access-Reject','2016-11-04 13:10:41'),(84684,'0C:74:C2:BB:5B:E4','0xa280d17c8a66e8b1751cba04d7bdcb7e1e','Access-Reject','2016-11-04 04:38:19'),(84685,'BC:B3:08:CF:70:D9','0x95a766ee44735698e91cc32d593d1639e5','Access-Reject','2016-11-04 04:38:46'),(84678,'10:2F:6B:7F:BD:DC','0x55625c93cc9dc64fea9c57316895581e4d','Access-Reject','2016-11-04 04:33:28'),(84679,'00:1B:9E:07:A0:E2','0x614ef500d98ae364b5799d56f8c9af7d0c','Access-Reject','2016-11-04 04:34:14'),(84680,'88:A7:3C:F7:C6:09','0xdf2438fab51a44dbe5ef1d31589d1b7713','Access-Reject','2016-11-04 04:36:30'),(84681,'10:2F:6B:7F:BD:DC','0x28a787d7cd6583d444ebb2d0d1f6e252b9','Access-Reject','2016-11-04 04:36:57'),(84682,'20:A6:80:0C:4F:35','0x0da35a4cb42a6ed699c0d67df480e1bcfd','Access-Reject','2016-11-04 04:37:01'),(84683,'88:A7:3C:F7:C6:09','0xc15d9b5909c0a334991f0c3ba3fd9120f2','Access-Reject','2016-11-04 04:37:36'),(320467,'dadukpo','0x421db3edbd855749a7f044ff0a9fff2e8f','Access-Accept','2018-10-29 18:56:43'),(84676,'D8:3C:69:14:5C:40','0xd8945e0c6383e5a2c2abc406784be743bc','Access-Reject','2016-11-04 04:33:09'),(84677,'40:A6:D9:16:B4:67','0x4aec53924528f0c821a1c4c77722e9f2db','Access-Reject','2016-11-04 04:33:15'),(358151,'capitalhill','','Access-Reject','2018-12-31 06:05:47'),(41775,'gadukpoh','0x09fd80a784f8807027bb745c0f512c6701','Access-Accept','2015-10-09 02:08:42'),(41779,'gadukpoh','0x634752ec5d834ea97f5a70e5d89f8c1c81','Access-Accept','2015-10-09 09:04:27'),(41780,'GADUKPOH','0x69114939f14590dbe70dd83ff3cc4f7474','Access-Accept','2015-10-09 09:12:13'),(350126,'tpsbiz','','Access-Reject','2018-12-14 21:50:33'),(41785,'kkpc','0x833eb3e764d1e643a34e160edc0a361e6a','Access-Accept','2015-10-09 10:44:44'),(85886,'08:11:96:70:55:80','0x1305a0ed565db376409d09a1314b52adf6','Access-Reject','2016-11-04 13:10:16'),(85884,'00:18:DE:47:6A:A3','0x45717c89a6a37d636f2e320a96ba70e573','Access-Reject','2016-11-04 13:09:21'),(85885,'14:9A:10:61:1A:E0','0x272c88f59203fead1eb897f1d9747b151a','Access-Reject','2016-11-04 13:09:23'),(85441,'20:68:9D:E4:FD:8B','0xb6dc6683258a538490524c725d2b8a15fa','Access-Reject','2016-11-04 10:02:16'),(289058,'kkpc','0xc9b2d5afa3102c980e36c403a1240b6d7e','Access-Accept','2017-06-20 19:10:21'),(85882,'48:59:29:DD:3A:57','0x1146512bd12041bea7ab62711a7da69001','Access-Reject','2016-11-04 13:08:50'),(85883,'10:1C:0C:3B:EB:D8','0x4f449382738ab7721f1a32afa67dbae191','Access-Reject','2016-11-04 13:09:17'),(86681,'80:19:67:A0:FB:33','0x3e8ae2633bdd7d5a1b01ea7b0b61e5720c','Access-Reject','2016-11-04 17:52:13'),(85439,'E8:99:C4:27:F8:8E','0x5731cbcac7c69d99c2251ffbadd73276f2','Access-Reject','2016-11-04 10:01:23'),(85440,'A4:44:D1:5E:34:D4','0x0062ba711855134d385dd4baeea7ed5311','Access-Reject','2016-11-04 10:01:57'),(85437,'1C:99:4C:BA:2F:87','0x46dd9385f95a7d025c4fe646789bf9fabf','Access-Reject','2016-11-04 10:00:48'),(85438,'70:F1:A1:39:1B:04','0x0198dd651c00724da663bfbeaf6290f386','Access-Reject','2016-11-04 10:00:57'),(289057,'kkpc','0x0f5f3bf73cce10b696abc7043f5da92695','Access-Accept','2017-06-20 19:09:07'),(41812,'kkpc','0xf219702e6e0dbb579b7a19e754d588f026','Access-Accept','2015-10-09 20:26:09'),(289056,'dadukpo','0x2ea8795f3cd24d0d99c9bb7c06ae5b9907','Access-Accept','2017-06-20 18:33:53'),(319273,'tpsbiz','','Access-Reject','2018-10-26 04:01:30'),(319274,'tpsbiz','','Access-Reject','2018-10-26 04:02:02'),(930560,'dodoos','','Access-Reject','2019-11-09 15:43:42'),(317260,'dadukpo','0x9faabd7395c9fbad5b8bfcb0eb1b2c7b48','Access-Accept','2018-10-14 14:13:24'),(41823,'gadukpoh','0xc11289cb27897328c017fa4fb31a434b45','Access-Accept','2015-10-10 01:34:58'),(86680,'70:F1:A1:39:1B:04','0x3dd16bb29cc4a73f4557b789aa7314bc17','Access-Reject','2016-11-04 17:52:07'),(930258,'dodoos','','Access-Reject','2019-11-09 14:47:04'),(930259,'dodoos','','Access-Reject','2019-11-09 14:47:16'),(41843,'kkpc','0xa5638148b640867a9ac1534851e8df915b','Access-Accept','2015-10-10 15:49:46'),(41845,'kkpc','0xfa32dbfe2946bca5fcb5474a9a5622336b','Access-Accept','2015-10-10 15:58:11'),(289055,'seryda','0xb9abd1000a84a24347a54f6e8bc2f977b9','Access-Accept','2017-06-20 13:19:13'),(86679,'60:BE:B5:E3:71:BB','0x99f4750ecf4274c73558d203484aed8dbe','Access-Reject','2016-11-04 17:52:04'),(931138,'dodoos','','Access-Reject','2019-11-09 17:39:36'),(318345,'2mMZJD','0x29972e3c5442f29909d149f9171ae6778f','Access-Reject','2018-10-22 23:55:51'),(317256,'home','','Access-Accept','2018-10-14 14:03:11'),(317257,'tpsbiz','','Access-Accept','2018-10-14 14:06:53'),(317258,' 2m2JVQy','0x12de78aa2d5ca27996c166e8017dd6cfc5','Access-Reject','2018-10-14 14:07:46'),(930561,'dodoos','','Access-Reject','2019-11-09 15:43:54'),(41878,'gadukpoh','0x1c51e80541b44ab7a0bd8d7dbc2fb8d8f0','Access-Accept','2015-10-11 00:32:24'),(926965,'dodoos','','Access-Reject','2019-11-09 03:18:54'),(926966,'dodoos','','Access-Reject','2019-11-09 03:19:06'),(332063,'SRC','0x7fcee92a150f74d2ce55a586b5116cbe73','Access-Reject','2018-12-01 00:31:50'),(41890,'dadukpo','0xf160688d7e51f29f125842d5e1c6ea8449','Access-Accept','2015-10-11 09:43:21'),(320465,'pempamsie','','Access-Accept','2018-10-29 18:45:48'),(930260,'dodoos','','Access-Reject','2019-11-09 14:47:27'),(289054,'kkpc','0x6670afb4bdff5ad32b3afb0c7a224f4663','Access-Accept','2017-06-20 12:47:44'),(930141,'dodoos','','Access-Reject','2019-11-09 14:25:05'),(930142,'dodoos','','Access-Reject','2019-11-09 14:25:16'),(930143,'dodoos','','Access-Reject','2019-11-09 14:25:28'),(928791,'britwums','','Access-Accept','2019-11-09 09:10:23'),(928792,'dodoos','','Access-Reject','2019-11-09 09:10:29'),(928793,'dodoos','','Access-Reject','2019-11-09 09:10:40'),(350127,'tpsbiz','','Access-Reject','2018-12-14 21:51:04'),(930733,'dodoos','','Access-Reject','2019-11-09 16:17:09'),(926964,'dodoos','','Access-Reject','2019-11-09 03:18:43'),(317254,'affiliation','','Access-Accept','2018-10-14 13:57:53'),(332509,'tpsbiz','','Access-Reject','2018-12-05 02:14:42'),(41927,'GAdukpoh','0x952f0eec71ad3b1011ca156830551150c0','Access-Accept','2015-10-11 21:47:33'),(41930,'kkpc','0x5771749bdcebd31ee0305310b1174297b5','Access-Accept','2015-10-11 22:20:45'),(41932,'gadukpoh','0x8251e81d98255492d6af5b810e71dc9099','Access-Accept','2015-10-11 22:44:05'),(303324,'dadukpo','0x4209201ee0aad0fa8167e138a4809c9dc6','Access-Accept','2018-02-28 07:23:05'),(320464,'tpsbiz','123browse','Access-Accept','2018-10-29 17:42:38'),(930351,'dodoos','','Access-Reject','2019-11-09 15:04:00'),(930352,'dodoos','','Access-Reject','2019-11-09 15:04:11'),(312701,'gadukpoh','0x1e1674c16cbb0adbb75d132b839101c953','Access-Accept','2018-10-01 18:39:58'),(312702,'gadukpoh','0xe4a3499d39798a013e48407c7f45c9245f','Access-Accept','2018-10-01 18:44:29'),(312703,'pempamsie','','Access-Accept','2018-10-01 18:45:43'),(928140,'dodoos','','Access-Reject','2019-11-09 07:02:53'),(928141,'dodoos','','Access-Reject','2019-11-09 07:03:04'),(928066,'dodoos','','Access-Reject','2019-11-09 06:44:51'),(928067,'dodoos','','Access-Reject','2019-11-09 06:45:02'),(84675,'F4:42:8F:BA:58:B0','0x8fda4000465d9f5c10a457a219baeb9cba','Access-Reject','2016-11-04 04:32:23'),(320463,'tpsbiz','123browse','Access-Accept','2018-10-29 17:40:49'),(85435,'48:D2:24:02:67:05','0xf35916f8468d7bd8f24448b92c2d1db066','Access-Reject','2016-11-04 09:59:48'),(85436,'78:FF:CA:D6:60:35','0x2d9c789d698c8c7ec42ac4f6a82f8b0f1c','Access-Reject','2016-11-04 10:00:08'),(320462,'tpsbiz','123browse','Access-Accept','2018-10-29 17:40:44'),(320461,'tpsbiz','123browse','Access-Accept','2018-10-29 17:36:52'),(87844,'48:D2:24:02:67:05','0x69b4242818e33ebb4d365123d826369a01','Access-Reject','2016-11-05 01:18:59'),(87182,'78:FF:CA:46:E3:4D','0x598495ab790c107e49f2e0dd497098dfd8','Access-Reject','2016-11-04 20:42:58'),(894524,'SoNM','','Access-Reject','2019-09-13 00:22:57'),(84674,'00:08:22:C2:BF:FB','0xef37586d15c934caca00eaddeeae52aaff','Access-Reject','2016-11-04 04:32:14'),(320460,'tpsbiz','123browse','Access-Accept','2018-10-29 17:36:22'),(88058,'78:FF:CA:2C:49:0D','0x98fe94e0d175d7799c77391246f339ed03','Access-Reject','2016-11-05 04:32:16'),(88022,'A4:44:D1:4E:8B:3C','0xba05e358cbd5868587b5b9022574202456','Access-Reject','2016-11-05 03:58:13'),(87976,'A8:81:95:48:16:54','0xce7eb9961d9fcd433ba80d3df32b94929b','Access-Reject','2016-11-05 03:10:47'),(84673,'78:FF:CA:E6:C8:2D','0xd45600fd97e8cbed218e8e6cd0c6440d48','Access-Reject','2016-11-04 04:31:55'),(84672,'BC:B3:08:FC:E8:84','0x8ffa0b9b65425831ef477e7be7b166bc7e','Access-Reject','2016-11-04 04:31:26'),(926962,'dodoos','','Access-Reject','2019-11-09 03:18:20'),(926963,'dodoos','','Access-Reject','2019-11-09 03:18:31'),(317249,'Leahabban1999@gmail.com','0x87b676250839e3931c5cbdf2e963d82303','Access-Reject','2018-10-14 12:44:09'),(87954,'68:94:23:8A:EE:E1','0xd9d083a0fcf219668fcfbffeb65a163350','Access-Reject','2016-11-05 02:49:08'),(320458,'tpsbiz','','Access-Accept','2018-10-29 17:34:45'),(320459,'tpsbiz','123browse','Access-Accept','2018-10-29 17:35:04'),(320457,'tpsbiz','123browse','Access-Accept','2018-10-29 17:34:43'),(88111,'00:21:E2:EA:A1:99','0x13558a3405da20ab74546bd4e4dfe35522','Access-Reject','2016-11-05 05:18:45'),(320456,'tpsbiz','','Access-Reject','2018-10-29 17:34:14'),(320454,'tpsbiz','','Access-Reject','2018-10-29 17:33:43'),(320455,'tpsbiz','123browse','Access-Reject','2018-10-29 17:33:46'),(320453,'tpsbiz','','Access-Reject','2018-10-29 17:33:11'),(332508,'tpsbiz','','Access-Reject','2018-12-05 02:14:11'),(931664,'dodoos','','Access-Reject','2019-11-09 19:35:07'),(42004,'kkpc','0xeb7b80d474f6085470ed3696976373e653','Access-Accept','2015-10-12 22:09:44'),(907624,'mfantsipim','','Access-Accept','2019-09-20 05:30:02'),(320450,'tpsbiz','','Access-Reject','2018-10-29 17:32:40'),(289047,'Bj11mWbd6','0x380c119910119f69bdadd62e84a9ed7bb2','Access-Reject','2017-06-20 09:30:32'),(303321,'gadukpoh','0xa29725eda204c9265bc1c87ead29279f66','Access-Accept','2018-02-28 05:52:20'),(42015,'dadukpo','0xce5e7012584057f9dd3bcfa66edf9287f8','Access-Accept','2015-10-13 01:08:00'),(317250,'pempamsie','','Access-Accept','2018-10-14 12:45:45'),(926961,'dodoos','','Access-Reject','2019-11-09 03:18:09'),(926960,'dodoos','','Access-Reject','2019-11-09 03:17:57'),(42021,'gadukpoh','0x7a24f1217c0213487ee2fe36f16bca930e','Access-Accept','2015-10-13 01:55:01'),(320448,'tpsbiz','','Access-Reject','2018-10-29 17:31:37'),(320449,'tpsbiz','','Access-Reject','2018-10-29 17:32:09'),(931161,'dodoos','','Access-Reject','2019-11-09 17:44:04'),(931162,'dodoos','','Access-Reject','2019-11-09 17:44:16'),(931163,'dodoos','','Access-Reject','2019-11-09 17:44:28'),(42031,'gadukpoh','0xeafbbce73363adf9d5dbe9592ba9e9ad09','Access-Accept','2015-10-13 10:49:45'),(931159,'dodoos','','Access-Reject','2019-11-09 17:43:41'),(931160,'dodoos','','Access-Reject','2019-11-09 17:43:53'),(84670,'78:FF:CA:FE:C8:46','0x6ef1c722e4a7e2222134210883ea2621c3','Access-Reject','2016-11-04 04:28:50'),(84671,'00:21:E2:EA:A1:99','0x469541add1c942e2b15f42b7c6e28db34c','Access-Reject','2016-11-04 04:30:27'),(320447,'tpsbiz','123browse','Access-Reject','2018-10-29 17:31:06'),(88021,'E4:98:D1:F0:61:B0','0x8a35fcc842fdf2529982f1a5ad9a83b984','Access-Reject','2016-11-05 03:57:00'),(320445,'tpsbiz','','Access-Reject','2018-10-29 17:30:35'),(320446,'tpsbiz','','Access-Reject','2018-10-29 17:31:06'),(84668,'0C:74:C2:BB:5B:E4','0x040fb0f38cc385cd95101c8798571e2db2','Access-Reject','2016-11-04 04:28:34'),(84669,'20:A6:80:0C:4F:35','0xdbf197bed7557aa18c0b20b45c302f4ef6','Access-Reject','2016-11-04 04:28:46'),(303319,'gadukpoh','0xc35bbe1bc4ecd28ddcf1faa451a4753f05','Access-Accept','2018-02-27 22:58:22'),(87843,'20:A6:80:0C:4F:35','0x248112e9dde8fe771908c07d936de06ce0','Access-Reject','2016-11-05 01:18:09'),(84667,'C8:FE:30:FF:C8:63','0x838066a8f255ff68ff9f5b909461bc5176','Access-Reject','2016-11-04 04:27:38'),(320443,'tpsbiz','','Access-Reject','2018-10-29 17:29:32'),(320444,'tpsbiz','','Access-Reject','2018-10-29 17:30:03'),(320441,'tpsbiz','','Access-Reject','2018-10-29 17:28:29'),(320442,'tpsbiz','','Access-Reject','2018-10-29 17:29:00'),(320439,'tpsbiz','','Access-Reject','2018-10-29 17:27:26'),(320440,'tpsbiz','','Access-Reject','2018-10-29 17:27:58'),(320437,'tpsbiz','','Access-Reject','2018-10-29 17:26:24'),(320438,'tpsbiz','','Access-Reject','2018-10-29 17:26:55'),(87411,'70:1A:04:E3:CF:1F','0x6b85043f9d2f34c4b2d5c40c4492398ba3','Access-Reject','2016-11-04 21:59:00'),(320435,'tpsbiz','','Access-Reject','2018-10-29 17:25:21'),(320436,'tpsbiz','','Access-Reject','2018-10-29 17:25:52'),(87841,'9C:6C:15:9A:A4:78','0xf2171f1e06153bd675eaf9023e78d8c27e','Access-Reject','2016-11-05 01:17:15'),(87842,'30:0D:43:80:78:0C','0x6a7c3d336c36da95baffa1302e3f56c55d','Access-Reject','2016-11-05 01:17:27'),(320433,'tpsbiz','','Access-Reject','2018-10-29 17:24:15'),(320434,'tpsbiz','','Access-Reject','2018-10-29 17:24:46'),(320431,'tpsbiz','','Access-Reject','2018-10-29 17:23:12'),(320432,'tpsbiz','','Access-Reject','2018-10-29 17:23:44'),(87181,'D0:53:49:2A:1F:9B','0xa3920050c91aa9e49fca453dde326971a7','Access-Reject','2016-11-04 20:42:53'),(84666,'30:D6:C9:E6:80:04','0x707178ee8e4eb5653addfbcb67cd0a29a3','Access-Reject','2016-11-04 04:27:13'),(320429,'tpsbiz','','Access-Reject','2018-10-29 17:22:09'),(320430,'tpsbiz','','Access-Reject','2018-10-29 17:22:41'),(320427,'tpsbiz','','Access-Reject','2018-10-29 17:21:07'),(320428,'tpsbiz','','Access-Reject','2018-10-29 17:21:38'),(87180,'F8:E0:79:24:6C:69','0x54c9663846881549a283d8acedf85fb804','Access-Reject','2016-11-04 20:42:27'),(320425,'tpsbiz','','Access-Reject','2018-10-29 17:20:04'),(320426,'tpsbiz','','Access-Reject','2018-10-29 17:20:35'),(320423,'tpsbiz','','Access-Reject','2018-10-29 17:19:01'),(320424,'tpsbiz','','Access-Reject','2018-10-29 17:19:33'),(320421,'tpsbiz','','Access-Reject','2018-10-29 17:17:59'),(320422,'tpsbiz','','Access-Reject','2018-10-29 17:18:30'),(319271,'tpsbiz','','Access-Reject','2018-10-26 04:00:27'),(319272,'tpsbiz','','Access-Reject','2018-10-26 04:00:59'),(84665,'dadukpo','0xdd760fefcc8a67b3778d94a283c49a3fac','Access-Accept','2016-11-04 04:26:29'),(319269,'tpsbiz','','Access-Reject','2018-10-26 03:59:25'),(319270,'tpsbiz','','Access-Reject','2018-10-26 03:59:56'),(931157,'dodoos','','Access-Reject','2019-11-09 17:43:16'),(931158,'dodoos','','Access-Reject','2019-11-09 17:43:29'),(42103,'dadukpo','0x929dace88abb2320687d6786620f6ee7c8','Access-Accept','2015-10-14 01:54:39'),(926958,'dodoos','','Access-Reject','2019-11-09 03:17:33'),(926959,'dodoos','','Access-Reject','2019-11-09 03:17:45'),(42115,'gadukpoh','0x251e0e93989ed5216d01ad42f83e0edce2','Access-Accept','2015-10-14 07:26:13'),(42117,'gadukpoh','0x571fc0db29b6b119867e77794f246bb0fc','Access-Accept','2015-10-14 08:07:52'),(42118,'dadukpo','0x42283a79f71bc35cce4fca6eb3b888589d','Access-Accept','2015-10-14 09:35:37'),(317242,'Henry essuman','0xae11dd7c2960c0587a4650b64dad880d5b','Access-Reject','2018-10-14 11:40:10'),(926943,'dodoos','','Access-Reject','2019-11-09 03:14:39'),(85880,'48:D2:24:80:43:EA','0x974a2b2c8fa41d7f63a0af3b176ab602eb','Access-Reject','2016-11-04 13:08:06'),(85881,'40:F0:2F:A3:35:0E','0x41529b07d29d73f9efd59a50376b74b689','Access-Reject','2016-11-04 13:08:40'),(84664,'00:27:15:35:15:EB','0xcbebd2cc23db8c58699ff304b985d0fe18','Access-Reject','2016-11-04 04:26:00'),(317241,'Henry essuman','0xca436ff5de52ba1d81e259041355863207','Access-Reject','2018-10-14 11:39:49'),(85433,'E8:99:C4:27:F8:8E','0xa9932c6e701923e16f15771db111be8a05','Access-Reject','2016-11-04 09:59:07'),(85434,'F0:27:65:F9:7B:D3','0x5189de8e87243254b033fdb51ac08e1b77','Access-Reject','2016-11-04 09:59:14'),(84657,'E4:54:CD:2E:0F:83','0xe94d5998de3bd7181649d0e7b5a0e42197','Access-Reject','2016-11-04 04:21:14'),(84658,'30:D6:C9:E6:80:04','0x6bb65118b6e34b42ff0d25e8c87cda49ad','Access-Reject','2016-11-04 04:22:13'),(84659,'54:EF:92:0A:A5:C3','0x495758a1137f8600621c8d9d1d3500425b','Access-Reject','2016-11-04 04:22:15'),(84660,'BC:B3:08:FC:E8:84','0x83ca24efbcd772af038e04c26e87373306','Access-Reject','2016-11-04 04:23:00'),(84661,'10:08:B1:39:4E:8B','0x129eab21e2e8b25ed03a7a841dd4f00216','Access-Reject','2016-11-04 04:23:38'),(84662,'10:1C:0C:3B:EB:D8','0x63bf64480b02d819c7651272942c31b07e','Access-Reject','2016-11-04 04:25:29'),(84663,'40:A6:D9:16:B4:67','0x15a20967142c72c0590d80b9ca52adea3c','Access-Reject','2016-11-04 04:25:40'),(320419,'tpsbiz','','Access-Reject','2018-10-29 17:16:56'),(320420,'tpsbiz','','Access-Reject','2018-10-29 17:17:27'),(86678,'28:BA:B5:B9:9B:75','0x8db1129bc34a7079c60216df138e24d8c8','Access-Reject','2016-11-04 17:51:27'),(320417,'tpsbiz','','Access-Reject','2018-10-29 17:16:22'),(320418,'tpsbiz','','Access-Reject','2018-10-29 17:16:25'),(84656,'78:FF:CA:E6:C8:2D','0xd995e4d5fd83612335f1ba36860871d00f','Access-Reject','2016-11-04 04:19:56'),(320415,'tpsbiz','','Access-Reject','2018-10-29 17:16:18'),(320416,'tpsbiz','','Access-Reject','2018-10-29 17:16:20'),(320413,'tpsbiz','','Access-Reject','2018-10-29 17:16:13'),(320414,'tpsbiz','','Access-Reject','2018-10-29 17:16:15'),(320411,'tpsbiz','','Access-Reject','2018-10-29 17:16:08'),(320412,'tpsbiz','','Access-Reject','2018-10-29 17:16:11'),(88056,'D0:2D:B3:6D:BC:B7','0x92689ec598b467d79f01a2e64ab8c4037e','Access-Reject','2016-11-05 04:30:36'),(320409,'tpsbiz','','Access-Reject','2018-10-29 17:16:04'),(320410,'tpsbiz','','Access-Reject','2018-10-29 17:16:06'),(84653,'0C:74:C2:BB:5B:E4','0xc3117609d9e974bcbb6923e7c77ff4befe','Access-Reject','2016-11-04 04:18:49'),(84654,'84:4B:F5:6F:80:5C','0xb24796f4db6c91efc6d25198ed1de3ac50','Access-Reject','2016-11-04 04:19:10'),(84655,'10:1C:0C:3B:EB:D8','0xbf63facdf9c3a1858e57a66cd335061ab2','Access-Reject','2016-11-04 04:19:25'),(320407,'tpsbiz','','Access-Reject','2018-10-29 17:15:59'),(320408,'tpsbiz','','Access-Reject','2018-10-29 17:16:01'),(86677,'8C:77:16:B4:A1:57','0x4125a0a87fa0555c41cb9cd76e0ba3b68c','Access-Reject','2016-11-04 17:51:13'),(319267,'tpsbiz','','Access-Reject','2018-10-26 03:58:22'),(319268,'tpsbiz','','Access-Reject','2018-10-26 03:58:53'),(87840,'F4:09:D8:DC:09:43','0x09d93f9628be18bee1e2726ecbc84e8ad8','Access-Reject','2016-11-05 01:17:09'),(320405,'tpsbiz','','Access-Reject','2018-10-29 17:15:54'),(320406,'tpsbiz','','Access-Reject','2018-10-29 17:15:57'),(42185,'gadukpoh','0xd01b861ecba98e8fc22c7741decbe3439f','Access-Accept','2015-10-14 22:08:17'),(320403,'tpsbiz','','Access-Reject','2018-10-29 17:15:50'),(320404,'tpsbiz','','Access-Reject','2018-10-29 17:15:52'),(320401,'tpsbiz','','Access-Reject','2018-10-29 17:15:45'),(320402,'tpsbiz','','Access-Reject','2018-10-29 17:15:47'),(42188,'gadukpoh','0x7b3c9bfe8c8e61fcc22f0882ab1e003fc3','Access-Accept','2015-10-14 23:55:03'),(42195,'kkpc','0x645aef6efc882249464cc6394ff9a39347','Access-Accept','2015-10-15 01:54:23'),(317240,'Henry essuman','0x2a5872af130463a2c0a08b87322ae36423','Access-Reject','2018-10-14 11:39:40'),(312697,'Nazy','0xeecf33958e9bafac98796fd649277bfefd','Access-Reject','2018-10-01 16:45:41'),(312698,'pempamsie','','Access-Accept','2018-10-01 16:45:43'),(312699,'hannahmiah','0xb8fd0b1bbcb772ba0851bb9df6425991e9','Access-Reject','2018-10-01 16:52:36'),(85430,'4C:BB:58:5F:BE:CA','0x0bf9b94da9e435bd297fc4a3cf47db804b','Access-Reject','2016-11-04 09:58:19'),(85431,'20:62:74:6F:20:1C','0xedd37756def970e9d171e01e63b26ae7ea','Access-Reject','2016-11-04 09:58:27'),(85432,'E4:F8:EF:C3:53:EA','0xc710de49b1c6a6ef6fc216c4d15584ec84','Access-Reject','2016-11-04 09:58:40'),(84652,'20:A6:80:0C:4F:35','0xd5fe27bf15da904b1c46625bc5877080f6','Access-Reject','2016-11-04 04:18:47'),(319265,'tpsbiz','','Access-Reject','2018-10-26 03:57:19'),(319266,'tpsbiz','','Access-Reject','2018-10-26 03:57:51'),(86675,'8C:77:16:B4:A1:57','0x3c451f7287e57a690998606ebc7164fbed','Access-Reject','2016-11-04 17:51:05'),(86676,'8C:77:16:B4:A1:57','0x4d1ef460baf35ad505dee7ecf042d9019b','Access-Reject','2016-11-04 17:51:11'),(320399,'tpsbiz','','Access-Reject','2018-10-29 17:15:41'),(320400,'tpsbiz','','Access-Reject','2018-10-29 17:15:43'),(87609,'10:1C:0C:3B:EB:D8','0xb56a70dd7a5c0acde7f04e736af3efda2a','Access-Reject','2016-11-04 23:21:13'),(84651,'D0:33:11:46:59:D2','0xef555aea9383704163386ba94ac3a24376','Access-Reject','2016-11-04 04:18:31'),(84650,'40:A6:D9:16:B4:67','0x36cbb4a51c328b30ebf5b7b94054e8f201','Access-Reject','2016-11-04 04:18:30'),(320397,'tpsbiz','','Access-Reject','2018-10-29 17:15:36'),(320398,'tpsbiz','','Access-Reject','2018-10-29 17:15:38'),(87410,'70:1A:04:E3:CF:1F','0x1817dc8053942a8e56ed5583d9ca18cac7','Access-Reject','2016-11-04 21:58:57'),(320395,'tpsbiz','','Access-Reject','2018-10-29 17:15:31'),(320396,'tpsbiz','','Access-Reject','2018-10-29 17:15:34'),(87839,'94:65:9C:E0:4B:1F','0xeb749c7a00d5c838a8dfdd31e433b6b881','Access-Reject','2016-11-05 01:16:18'),(320393,'tpsbiz','','Access-Reject','2018-10-29 17:15:27'),(320394,'tpsbiz','','Access-Reject','2018-10-29 17:15:29'),(84649,'D8:3C:69:14:5C:40','0x01ff962c6a0528601f13473ce753e13766','Access-Reject','2016-11-04 04:17:15'),(320391,'tpsbiz','','Access-Reject','2018-10-29 17:15:22'),(320392,'tpsbiz','','Access-Reject','2018-10-29 17:15:24'),(87179,'6C:27:79:67:FF:AC','0x404a493f6d678117911ddbca3c7622d99e','Access-Reject','2016-11-04 20:42:26'),(85878,'38:D4:0B:5E:39:4C','0x13857349d3f8b55e5b37c8267cdb597a2e','Access-Reject','2016-11-04 13:07:25'),(351281,'tpsbiz','','Access-Reject','2018-12-15 07:52:02'),(320389,'tpsbiz','','Access-Reject','2018-10-29 17:15:17'),(320390,'tpsbiz','','Access-Reject','2018-10-29 17:15:20'),(87953,'30:0D:43:80:78:0C','0x650463bd2f7190b2bdd1c728ee826d7f58','Access-Reject','2016-11-05 02:48:13'),(86674,'A8:A7:95:D0:0C:CD','0x238574e1c22550bd536d3d76b227d49702','Access-Reject','2016-11-04 17:50:51'),(332506,'tpsbiz','','Access-Reject','2018-12-05 02:13:08'),(931139,'dodoos','','Access-Reject','2019-11-09 17:39:48'),(86673,'80:19:67:82:70:A0','0x3eb1792d700fb66073bbcd28fd44407c36','Access-Reject','2016-11-04 17:50:02'),(926957,'dodoos','','Access-Reject','2019-11-09 03:17:22'),(42261,'kkpc','0x85b815cafe93a5449858c092dc37f316c8','Access-Accept','2015-10-15 23:07:54'),(317237,'pempamsie','','Access-Accept','2018-10-14 10:45:45'),(317238,'Henry ','0x9e8178a23e7dc93bfffdf44588bc68db96','Access-Reject','2018-10-14 11:35:28'),(317239,'Henry essuman','0x73191123d0f0cfb05a1bf102ccdf0d47ca','Access-Reject','2018-10-14 11:39:11'),(317236,'Ashanti','0xc5ce1702cf60cc8b02ddef569c2d649af8','Access-Reject','2018-10-14 10:43:37'),(84648,'BC:B3:08:FC:E8:84','0x1362fa1eaefd5743d6b7d2cc27e69b25ad','Access-Reject','2016-11-04 04:17:01'),(84647,'18:AF:61:13:4B:A1','0x562ca2fd624e74dbe7151c5923d050cbf7','Access-Reject','2016-11-04 04:16:49'),(84640,'BC:B3:08:FC:E8:84','0x1682787ef8615228817125ac8178195115','Access-Reject','2016-11-04 04:11:15'),(84641,'B0:47:BF:E8:4E:4A','0x3b34c8a320558919524f712013d9344f48','Access-Reject','2016-11-04 04:12:29'),(84642,'78:FF:CA:FE:C8:46','0xbf2e8e02ea719425d1b12fcbb071eed07e','Access-Reject','2016-11-04 04:12:50'),(84643,'00:1B:9E:07:A0:E2','0x8f2ade4c3e6b5ba51b8018ad6c2315da6b','Access-Reject','2016-11-04 04:14:13'),(84644,'80:19:67:CC:EB:44','0xdb673a04bbf006daf787c029eb2c22271f','Access-Reject','2016-11-04 04:14:59'),(350323,'tpsbiz','','Access-Reject','2018-12-14 23:29:32'),(350324,'tpsbiz','','Access-Reject','2018-12-14 23:30:03'),(84646,'E4:54:CD:2E:0F:83','0xe2fb948349f47f96f814059335495b3b8e','Access-Reject','2016-11-04 04:16:13'),(289043,'Zbj1mWbd6','0x00ae9aa45cce0c514c760787c5348400d6','Access-Reject','2017-06-20 09:29:27'),(320387,'tpsbiz','','Access-Reject','2018-10-29 17:15:13'),(320388,'tpsbiz','','Access-Reject','2018-10-29 17:15:15'),(42302,'kkpc','0x2864304e0ef547bb7e25d0f63d8cefc89e','Access-Accept','2015-10-16 13:10:31'),(319263,'tpsbiz','','Access-Reject','2018-10-26 03:56:17'),(319264,'tpsbiz','','Access-Reject','2018-10-26 03:56:48'),(87838,'10:1C:0C:3B:EB:D8','0x48605b7ce2c4ec0263235c0573e0ab5f0f','Access-Reject','2016-11-05 01:15:56'),(84639,'80:19:67:F2:55:5F','0xf539d8d91fbd83336eb66f954ee763f134','Access-Reject','2016-11-04 04:10:52'),(84638,'E4:54:CD:2E:0F:83','0xde5747c53cbc7f5c6f8b5fb38087a53f4c','Access-Reject','2016-11-04 04:10:47'),(320385,'tpsbiz','','Access-Reject','2018-10-29 17:15:08'),(320386,'tpsbiz','','Access-Reject','2018-10-29 17:15:10'),(320383,'tpsbiz','','Access-Reject','2018-10-29 17:15:03'),(320384,'tpsbiz','','Access-Reject','2018-10-29 17:15:06'),(317235,'ET/SCI/17/0018','0x82da95c9de0fd670290f3fed2dbdc81d4c','Access-Reject','2018-10-14 10:25:26'),(926956,'dodoos','','Access-Reject','2019-11-09 03:17:11'),(87837,'10:1C:0C:3B:EB:D8','0xd389ca75cdf70f18ff157cae579721f484','Access-Reject','2016-11-05 01:15:12'),(320381,'tpsbiz','','Access-Reject','2018-10-29 17:14:59'),(320382,'tpsbiz','','Access-Reject','2018-10-29 17:15:01'),(320379,'tpsbiz','','Access-Reject','2018-10-29 17:14:54'),(320380,'tpsbiz','','Access-Reject','2018-10-29 17:14:56'),(84636,'00:21:E2:EA:A1:99','0x62b61b3c797cb73d9a556fd14d784554cd','Access-Reject','2016-11-04 04:10:11'),(84637,'78:FF:CA:E6:C8:2D','0xddc966efa9f0da691cf06ff6fa9a3090fb','Access-Reject','2016-11-04 04:10:47'),(319257,'tpsbiz','','Access-Reject','2018-10-26 03:53:09'),(319258,'tpsbiz','','Access-Reject','2018-10-26 03:53:40'),(319259,'tpsbiz','','Access-Reject','2018-10-26 03:54:11'),(319260,'tpsbiz','','Access-Reject','2018-10-26 03:54:43'),(319261,'tpsbiz','','Access-Reject','2018-10-26 03:55:14'),(319262,'tpsbiz','','Access-Reject','2018-10-26 03:55:45'),(86670,'24:DF:6A:0D:A4:DF','0x45b848589fae5ee8e06f8dd82d3e57fdfe','Access-Reject','2016-11-04 17:49:06'),(86671,'5C:2E:59:B7:45:45','0x17a53728171e645e118ddf500f8ac343ba','Access-Reject','2016-11-04 17:49:29'),(86672,'60:FE:1E:36:65:B2','0x7288654fe0a36669a2df5cb8c7ce1d3207','Access-Reject','2016-11-04 17:49:41'),(320377,'tpsbiz','','Access-Reject','2018-10-29 17:14:49'),(320378,'tpsbiz','','Access-Reject','2018-10-29 17:14:52'),(320374,'tpsbiz','','Access-Reject','2018-10-29 17:14:42'),(320375,'tpsbiz','','Access-Reject','2018-10-29 17:14:45'),(320376,'tpsbiz','','Access-Reject','2018-10-29 17:14:47'),(320372,'tpsbiz','','Access-Reject','2018-10-29 17:14:38'),(320373,'tpsbiz','','Access-Reject','2018-10-29 17:14:40'),(303315,'gadukpoh','0x037aa37583a52bcbcb95f9082f15cfe37c','Access-Accept','2018-02-27 21:37:27'),(42358,'kkpc','0xbbd46f2d40003b480b77e43a175f1799cc','Access-Accept','2015-10-17 12:22:00'),(88306,'0C:74:C2:BB:5B:E4','0xeb0fd0ae9fc5256abaad47361dee88a6a2','Access-Reject','2016-11-05 07:10:11'),(926954,'dodoos','','Access-Reject','2019-11-09 03:16:47'),(926955,'dodoos','','Access-Reject','2019-11-09 03:16:58'),(350225,'tpsbiz','','Access-Reject','2018-12-14 22:41:48'),(85877,'88:30:8A:E7:DB:08','0xa9df07b1d21a343499459a34a87bc4ee78','Access-Reject','2016-11-04 13:06:55'),(303314,'dadukpo','0xcf27146ada08ae9f8e0fb8e07649c36eeb','Access-Accept','2018-02-27 21:34:15'),(926953,'dodoos','','Access-Reject','2019-11-09 03:16:35'),(317232,'mary joy','0x0b80652ce280a9eedb6302513852e92f09','Access-Reject','2018-10-14 09:18:20'),(317233,'Sb/acc/18/0316','0xc7f45655c16f2b87b43cd557e705b2ed8f','Access-Reject','2018-10-14 09:23:45'),(317234,'Osmanu ','0x23fe798dd159ff51d81af90ff4eb96afca','Access-Reject','2018-10-14 09:31:51'),(931155,'dodoos','','Access-Reject','2019-11-09 17:42:46'),(931156,'dodoos','','Access-Reject','2019-11-09 17:43:02'),(931153,'dodoos','','Access-Reject','2019-11-09 17:42:21'),(931154,'dodoos','','Access-Reject','2019-11-09 17:42:33'),(931150,'dodoos','','Access-Reject','2019-11-09 17:41:47'),(931151,'dodoos','','Access-Reject','2019-11-09 17:41:58'),(931152,'dodoos','','Access-Reject','2019-11-09 17:42:10'),(317224,'pempamsie','','Access-Accept','2018-10-14 06:45:45'),(317225,'Benito','0x26dce9bbc38af6815d415ff13b22d010bf','Access-Reject','2018-10-14 06:56:13'),(931784,'dodoos','','Access-Reject','2019-11-09 20:00:28'),(931785,'dodoos','','Access-Reject','2019-11-09 20:00:40'),(317227,'home','','Access-Accept','2018-10-14 07:55:15'),(317228,'pempamsie','','Access-Accept','2018-10-14 08:45:45'),(317230,'ozen','0x49463b588f76eeaaf6aa4d85513ec9a3bc','Access-Reject','2018-10-14 09:07:52'),(931147,'dodoos','','Access-Reject','2019-11-09 17:41:12'),(931148,'dodoos','','Access-Reject','2019-11-09 17:41:24'),(42395,'kkpc','0xb2e0b0e9d5b64e15d0cd8af3350862e214','Access-Accept','2015-10-18 01:48:49'),(57867,'gadukpoh','0x1fff8fc8db259d0ef377e2b921630ea1c0','Access-Accept','2016-03-26 16:45:35'),(320370,'tpsbiz','','Access-Reject','2018-10-29 17:14:33'),(320371,'tpsbiz','','Access-Reject','2018-10-29 17:14:35'),(317217,'pempamsie','','Access-Accept','2018-10-14 04:45:45'),(931782,'dodoos','','Access-Reject','2019-11-09 20:00:04'),(931783,'dodoos','','Access-Reject','2019-11-09 20:00:16'),(931149,'dodoos','','Access-Reject','2019-11-09 17:41:35'),(930914,'dodoos','','Access-Reject','2019-11-09 16:51:44'),(930915,'dodoos','','Access-Reject','2019-11-09 16:51:55'),(930913,'dodoos','','Access-Reject','2019-11-09 16:51:33'),(930910,'dodoos','','Access-Reject','2019-11-09 16:50:51'),(930911,'dodoos','','Access-Reject','2019-11-09 16:51:02'),(42415,'kkpc','0x147ce91a1c5a1d4b31b5be115cfe8a6d05','Access-Accept','2015-10-18 12:37:11'),(926952,'dodoos','','Access-Reject','2019-11-09 03:16:24'),(320368,'tpsbiz','','Access-Reject','2018-10-29 17:14:28'),(320369,'tpsbiz','','Access-Reject','2018-10-29 17:14:31'),(320365,'tpsbiz','','Access-Reject','2018-10-29 17:14:21'),(320366,'tpsbiz','','Access-Reject','2018-10-29 17:14:24'),(320367,'tpsbiz','','Access-Reject','2018-10-29 17:14:26'),(312692,'pempamsie','','Access-Accept','2018-10-01 12:45:43'),(312693,'gadukpoh','0x5fcc567e820f16754fce70983ac5604e91','Access-Reject','2018-10-01 13:01:59'),(312694,'gadukpoh','0x44b4ece67f7c123688828778216af611c9','Access-Accept','2018-10-01 13:02:16'),(928064,'dodoos','','Access-Reject','2019-11-09 06:44:26'),(928065,'dodoos','','Access-Reject','2019-11-09 06:44:37'),(312696,'pempamsie','','Access-Accept','2018-10-01 14:45:43'),(303308,'1ghMdpX','0xe7447ba69a02e302f7ba210d480a0216c4','Access-Reject','2018-02-27 20:35:37'),(320363,'tpsbiz','','Access-Reject','2018-10-29 17:14:17'),(320364,'tpsbiz','','Access-Reject','2018-10-29 17:14:19'),(928136,'dodoos','','Access-Reject','2019-11-09 07:02:07'),(928137,'dodoos','','Access-Reject','2019-11-09 07:02:18'),(928138,'dodoos','','Access-Reject','2019-11-09 07:02:30'),(42456,'kkpc','0xca68a714caf74bcd54649a15ed42ef444d','Access-Accept','2015-10-19 02:34:30'),(928762,'dodoos','','Access-Reject','2019-11-09 09:04:56'),(928763,'dodoos','','Access-Reject','2019-11-09 09:05:07'),(928139,'dodoos','','Access-Reject','2019-11-09 07:02:41'),(86668,'80:19:67:F9:39:64','0x8b9c688eb16277e52d44e00cccddfe239a','Access-Reject','2016-11-04 17:48:40'),(86669,'20:10:7A:5D:D4:9F','0x6c9bed0c425c4d95ed7733a2c632b6272d','Access-Reject','2016-11-04 17:48:50'),(84634,'6C:88:14:E2:28:40','0x3e13dc83719ae49bd638a40e02b5f34abd','Access-Reject','2016-11-04 04:08:56'),(84635,'0C:74:C2:BB:5B:E4','0x331b543844e574b5184134ef70c064a4b2','Access-Reject','2016-11-04 04:09:04'),(84631,'F4:42:8F:BA:58:B0','0xcc50d04d1b45c772de3ceeffcd0a001b9b','Access-Reject','2016-11-04 04:07:17'),(84632,'80:19:67:43:3D:E3','0xa9f87dfbbc4af9df23cac00399c2d74961','Access-Reject','2016-11-04 04:07:56'),(84633,'80:19:67:D5:90:1D','0xafffb078036b012d94e9349076ec06c846','Access-Reject','2016-11-04 04:08:40'),(84630,'D0:33:11:46:59:D2','0xb7146b397fdbaf1f9d804b6d98379a13fd','Access-Reject','2016-11-04 04:07:06'),(84626,'20:A6:80:0C:4F:35','0x58adb532ba6a44270ca25dbd56d351aa73','Access-Reject','2016-11-04 04:04:40'),(84627,'78:FF:CA:6B:BA:38','0x9e16002dd516d25d7fb9d8f258cba00f5d','Access-Reject','2016-11-04 04:05:05'),(84628,'E4:54:CD:2E:0F:83','0x0937b35bcc80659e2d1d59323e48c78d77','Access-Reject','2016-11-04 04:05:27'),(84629,'D8:3C:69:14:5C:40','0xdf99919f7e78128a1992984f0209267dc1','Access-Reject','2016-11-04 04:06:00'),(317213,'pempamsie','','Access-Accept','2018-10-14 02:45:45'),(930912,'dodoos','','Access-Reject','2019-11-09 16:51:14'),(87606,'B0:C4:E7:A0:D8:02','0x8a77d82d7b7f2edae1c9228e9f113c8841','Access-Reject','2016-11-04 23:20:38'),(84624,'40:A6:D9:16:B4:67','0x4dacabc54c048807f1e909cd2518655309','Access-Reject','2016-11-04 04:03:45'),(84625,'78:FF:CA:E6:C8:2D','0xcd9075b37e3b49695e8c2763ba6fb6d40e','Access-Reject','2016-11-04 04:03:56'),(84620,'E4:54:CD:2E:0F:83','0x0947e98cadff95f142179f78cee3164d83','Access-Reject','2016-11-04 03:59:55'),(84621,'3C:25:D7:7C:4B:94','0x4ce8e769e38d9e7d7dffc57ab4cabe9726','Access-Reject','2016-11-04 04:00:25'),(84622,'00:21:E2:EA:A1:99','0xc8b397e34d36566ff02f68e1f85cb618a2','Access-Reject','2016-11-04 04:01:34'),(84623,'F4:42:8F:BA:58:B0','0xeeca577a645aa4c97e6c54a6517ab437af','Access-Reject','2016-11-04 04:02:16'),(84619,'0C:74:C2:BB:5B:E4','0xa09d79078412ccdaa8fe67ea0d3537f8b0','Access-Reject','2016-11-04 03:59:19'),(318342,'pempamsie','','Access-Accept','2018-10-22 22:45:47'),(332507,'tpsbiz','','Access-Reject','2018-12-05 02:13:40'),(42520,'kkpc','0xc66b9602acccd3a972d6c80600d8f1065c','Access-Accept','2015-10-19 22:39:27'),(926951,'dodoos','','Access-Reject','2019-11-09 03:16:13'),(926950,'dodoos','','Access-Reject','2019-11-09 03:16:00'),(320361,'tpsbiz','','Access-Reject','2018-10-29 17:14:12'),(320362,'tpsbiz','','Access-Reject','2018-10-29 17:14:14'),(320358,'tpsbiz','','Access-Reject','2018-10-29 17:14:05'),(320359,'tpsbiz','','Access-Reject','2018-10-29 17:14:08'),(320360,'tpsbiz','','Access-Reject','2018-10-29 17:14:10'),(85876,'80:19:67:61:B0:4C','0xe5be43e6870ff6a55a5917f4e3a0963ef0','Access-Reject','2016-11-04 13:05:44'),(85428,'BC:B3:08:CF:6C:9F','0x0059b1a17e51f8c659b5ee2a52c7092d35','Access-Reject','2016-11-04 09:57:18'),(85429,'00:27:10:21:52:D4','0x5004fed09087a3b7665dcc987885864d18','Access-Reject','2016-11-04 09:57:33'),(85427,'D0:33:11:46:59:D2','0x1861c8ee79357f0403ed8c168fd740f563','Access-Reject','2016-11-04 09:56:23'),(926949,'dodoos','','Access-Reject','2019-11-09 03:15:48'),(87952,'0C:74:C2:BB:5B:E4','0x709251295b94a9712fcf403f9c2c39d015','Access-Reject','2016-11-05 02:47:45'),(84618,'20:A6:80:0C:4F:35','0xe9d75768fbba13dcba83b4f5bb32733e0b','Access-Reject','2016-11-04 03:58:45'),(926948,'dodoos','','Access-Reject','2019-11-09 03:15:37'),(84617,'00:23:4D:1A:01:B5','0xed02e4e0c5b5da7b95ed19f37fae04f597','Access-Reject','2016-11-04 03:58:08'),(84616,'D8:3C:69:14:5C:40','0x0859285c3801f43e419d5c5eca63f1960e','Access-Reject','2016-11-04 03:57:14'),(84614,'40:A6:D9:16:B4:67','0x938a2dfca51f211cc2bae43e126a8ff548','Access-Reject','2016-11-04 03:55:40'),(84615,'20:68:9D:E4:FD:8B','0xe0cd9a5a3e323922f387db07cd0e2dedd0','Access-Reject','2016-11-04 03:56:16'),(930464,'dodoos','','Access-Reject','2019-11-09 15:25:30'),(930465,'dodoos','','Access-Reject','2019-11-09 15:25:41'),(927989,'dodoos','','Access-Reject','2019-11-09 06:29:22'),(927990,'dodoos','','Access-Reject','2019-11-09 06:29:33'),(926946,'dodoos','','Access-Reject','2019-11-09 03:15:13'),(926947,'dodoos','','Access-Reject','2019-11-09 03:15:25'),(86667,'5C:93:A2:F6:12:B4','0xb57338ea5a2f828c4bee25f927e94cb98a','Access-Reject','2016-11-04 17:48:25'),(85874,'F4:0F:24:01:BA:6D','0x90d3555335bbf6ab3de4bc54c52675d448','Access-Reject','2016-11-04 13:05:09'),(85875,'80:19:67:4B:54:60','0xb1b8658c99e42288c607283c6e586af3ca','Access-Reject','2016-11-04 13:05:14'),(84612,'00:21:E2:EA:A1:99','0x84ed151bd9727fa97c3be9daea7f9e9ca2','Access-Reject','2016-11-04 03:52:47'),(84613,'E4:54:CD:2E:0F:83','0xa85b1cdf9e5ce854fe9797d67bf01f1b90','Access-Reject','2016-11-04 03:54:29'),(84611,'54:27:1E:1C:59:A9','0x1f087f139141e1db05ee2805b9d9ff3b6b','Access-Reject','2016-11-04 03:52:35'),(84606,'0C:74:C2:BB:5B:E4','0x3d2d1471a332e774969eb38cfbb20702be','Access-Reject','2016-11-04 03:49:33'),(84607,'D8:3C:69:14:5C:40','0xf915f012de7fb5178f6491df03c1cd85a3','Access-Reject','2016-11-04 03:50:48'),(84608,'44:D4:E0:39:22:04','0x8975857df49bc700b916d03c5955e1038e','Access-Reject','2016-11-04 03:51:13'),(84609,'F4:42:8F:BA:58:B0','0x031cee728c6eb6cae1bd346cfc3c691136','Access-Reject','2016-11-04 03:52:13'),(84610,'00:08:22:2D:3F:79','0xd0d99cd245b873b90190f411649d5ff8f6','Access-Reject','2016-11-04 03:52:18'),(56533,'gadukpoh','0xd2c61ea22080db7529459f915a64933160','Access-Accept','2016-03-20 19:06:35'),(84602,'E4:54:CD:2E:0F:83','0xb170d6246d8fa5cb7c3c7d5c713efa6204','Access-Reject','2016-11-04 03:48:52'),(84603,'40:A6:D9:16:B4:67','0x6021b1bc0baf9643691c8649e0bbfe51fa','Access-Reject','2016-11-04 03:49:00'),(84604,'78:C3:E9:C6:22:64','0x7755ae343e658cf8dce697a316c7e23db7','Access-Reject','2016-11-04 03:49:09'),(84605,'18:AF:61:13:4B:A1','0xeddff60040ea574dee9c39f8356524cd86','Access-Reject','2016-11-04 03:49:32'),(87178,'48:D2:24:AB:87:AF','0xbce0f062527ac31d948943629d6051e7ee','Access-Reject','2016-11-04 20:42:24'),(87176,'78:FF:CA:5F:71:56','0x18a194ee5599dfdeed796b814709e61d43','Access-Reject','2016-11-04 20:42:13'),(87177,'90:21:81:F1:32:D2','0x5001ccb28e8444f9d80e4da1bce70ef20f','Access-Reject','2016-11-04 20:42:14'),(289024,'seryda','0x00774967846a58f1d3a3de5e1c24ce1702','Access-Accept','2017-06-20 07:30:18'),(42619,'kkpc','0x425d42368b96a8ff0ea01c40cf28f317b1','Access-Accept','2015-10-20 23:39:31'),(931851,'dodoos','','Access-Reject','2019-11-09 20:14:06'),(931852,'dodoos','','Access-Reject','2019-11-09 20:14:18'),(931781,'dodoos','','Access-Reject','2019-11-09 19:59:53'),(926945,'dodoos','','Access-Reject','2019-11-09 03:15:02'),(317209,'pempamsie','','Access-Accept','2018-10-14 00:45:45'),(926944,'dodoos','','Access-Reject','2019-11-09 03:14:50'),(317208,'ssssddd','0x27de5cecdc0ea9fd5c5c7fb9268881a516','Access-Reject','2018-10-14 00:06:39'),(312686,'EGYIRKWAKU','0xd6ac5935e289486719446d21ecab2056cf','Access-Reject','2018-10-01 10:10:54'),(931833,'dodoos','','Access-Reject','2019-11-09 20:10:49'),(931834,'dodoos','','Access-Reject','2019-11-09 20:11:00'),(312688,'pempamsie','','Access-Accept','2018-10-01 10:45:43'),(87605,'84:38:38:8F:B7:7A','0x6e6659b5f53c5ac36f26570600d4c4bda1','Access-Reject','2016-11-04 23:20:24'),(87604,'0C:74:C2:BB:5B:E4','0x7f63a3d90c5eac2b4bb3019e5f1a643234','Access-Reject','2016-11-04 23:19:56'),(931780,'dodoos','','Access-Reject','2019-11-09 19:59:41'),(85873,'80:19:67:40:B3:94','0x243cd6a8be8104e3395071ba88113d82a1','Access-Reject','2016-11-04 13:04:59'),(358075,'capitalhill','','Access-Reject','2018-12-31 05:58:35'),(87603,'20:72:0D:39:03:35','0x920a49b21908e4c80f26ec77c3b7ab127a','Access-Reject','2016-11-04 23:19:18'),(87602,'A4:44:D1:46:9C:A4','0x95595f349dd9e57ed2d8a3682082eb144b','Access-Reject','2016-11-04 23:16:58'),(84600,'78:FF:CA:E6:C8:2D','0xc51f5c89bb4e5d840b6a4261e4d14381e3','Access-Reject','2016-11-04 03:47:56'),(84601,'20:A6:80:0C:4F:35','0x96173ec937d04dd78d2df06c23dba71e84','Access-Reject','2016-11-04 03:48:46'),(84598,'10:1C:0C:3B:EB:D8','0x77447e4661d48982dd9ffaa4d01ee39433','Access-Reject','2016-11-04 03:47:35'),(84599,'10:1C:0C:3B:EB:D8','0x35688278a8a121517b2c134c7624cfc015','Access-Reject','2016-11-04 03:47:51'),(87975,'00:21:E2:EA:A1:99','0xf17631510e0a1106a1fe163bfdbb2fde83','Access-Reject','2016-11-05 03:10:17'),(358074,'affiliation','','Access-Reject','2018-12-31 05:58:26'),(931779,'dodoos','','Access-Reject','2019-11-09 19:59:30'),(84597,'00:08:22:2D:3F:79','0xfa077ed9acbb3eb47b648e86bf61d2e072','Access-Reject','2016-11-04 03:47:08'),(852801,'kumi','','Access-Reject','2019-09-06 16:38:53'),(84593,'10:1C:0C:3B:EB:D8','0x4a2483e289bb4240cf0fa08ee2aa155891','Access-Reject','2016-11-04 03:42:55'),(84594,'00:1B:9E:07:A0:E2','0xd4268dccee72e2eb960c9e6d6e7d85008b','Access-Reject','2016-11-04 03:44:12'),(84595,'10:1C:0C:3B:EB:D8','0x8d0dbac90f9bc7b0f3692d715d4edc2788','Access-Reject','2016-11-04 03:45:17'),(84596,'78:FF:CA:FE:C8:46','0x7456c1c0f075b7acfa14a698e55ef223d7','Access-Reject','2016-11-04 03:46:16'),(84591,'78:FF:CA:E6:C8:2D','0xf514c5289ed25cd98f82bef1f0cff20abe','Access-Reject','2016-11-04 03:39:55'),(84592,'D0:33:11:46:59:D2','0xec1e37a58fa9d5317588d77af7c23896c4','Access-Reject','2016-11-04 03:42:04'),(51779,'kkpc','0xbb95c1d8570c204ca8d1d8df7782cf1381','Access-Accept','2016-02-26 14:00:31'),(87409,'70:1A:04:E3:CF:1F','0x5f32a666de194d1d64bcd82f84f936c341','Access-Reject','2016-11-04 21:58:56'),(931614,'dodoos','','Access-Reject','2019-11-09 19:25:38'),(931615,'dodoos','','Access-Reject','2019-11-09 19:25:50'),(86665,'68:A3:C4:98:6F:C2','0xd197d1a8e52d70ce52d42f341b95b2faf5','Access-Reject','2016-11-04 17:46:58'),(86661,'00:12:B2:21:A9:CD','0xa2e908868d9fdc3b783993333b33a277e8','Access-Reject','2016-11-04 17:46:05'),(86662,'9C:6C:15:9A:A4:78','0xa57e60624dca14ff36bd3e17558fd19c5d','Access-Reject','2016-11-04 17:46:35'),(86663,'0C:74:C2:BB:5B:E4','0x7f832e2b53d7a910b790b2e41797675890','Access-Reject','2016-11-04 17:46:46'),(86664,'00:E0:4C:ED:D0:06','0x19d05706cc32d839a66b8ed4ee08c1372b','Access-Reject','2016-11-04 17:46:52'),(84590,'0C:74:C2:BB:5B:E4','0x05f0fd9648a07d7064a0c2a7a616f39d42','Access-Reject','2016-11-04 03:39:49'),(930064,'dodoos','','Access-Reject','2019-11-09 14:10:57'),(930065,'dodoos','','Access-Reject','2019-11-09 14:11:08'),(86660,'00:E0:4C:8B:53:45','0x5186ffd6433182dedcfef60f470cbafb0f','Access-Reject','2016-11-04 17:45:47'),(84588,'20:A6:80:0C:4F:35','0x9043bd3c61e2953c4a3edaa810a1191fc0','Access-Reject','2016-11-04 03:38:46'),(84589,'B8:5A:73:C5:FB:00','0x705618ae9d7f0d7aac1246b6a0fe834a48','Access-Reject','2016-11-04 03:39:36'),(312682,'cegrad','','Access-Accept','2018-10-01 08:41:16'),(312683,'pempamsie','','Access-Accept','2018-10-01 08:45:43'),(312684,'dadukpo','0xe9e94e87c7a076b564ba274967a9963d22','Access-Accept','2018-10-01 10:06:30'),(312685,'EGYIRKWAKU','0x536c0801dc3d7033efd6ce74a27867d776','Access-Reject','2018-10-01 10:10:05'),(85426,'D8:5B:2A:A7:80:A1','0x8515b8582d94795515ca84b149499339c5','Access-Reject','2016-11-04 09:56:18'),(42734,'kkpc','0xf404f11ebd3bbcbc422719a1257ac02446','Access-Accept','2015-10-21 23:44:07'),(318338,'cegrad','','Access-Accept','2018-10-22 21:16:48'),(318339,'gadukpoh','0x5a621393c89ff82ba62ba5a9eb2974e78d','Access-Accept','2018-10-22 21:37:17'),(289019,'Eunice ','0x295ecf05b1e47af5a9c5aad9d69a80f2a0','Access-Reject','2017-06-19 23:02:18'),(320356,'pempamsie','','Access-Accept','2018-10-29 16:45:48'),(930066,'dodoos','','Access-Reject','2019-11-09 14:11:20'),(930067,'dodoos','','Access-Reject','2019-11-09 14:11:31'),(317205,'pempamsie','','Access-Accept','2018-10-13 22:45:45'),(931616,'dodoos','','Access-Reject','2019-11-09 19:26:01'),(51756,'gadukpoh','0x53a4ccbe7fc0542781f7ccfb5ed7c0ec1a','Access-Accept','2016-02-26 09:59:39'),(306589,'0244086054','0x8673214ad7d4faba6dbd3ebbf28e9e9e9c','Access-Reject','2018-04-22 12:54:58'),(86659,'E0:DB:10:97:38:7F','0x258eca19efe788927b8250ac78de791b36','Access-Reject','2016-11-04 17:44:58'),(306588,'0244086054','0x4c642f5425f3424f2f92b06dbfcba51f55','Access-Reject','2018-04-22 12:54:29'),(306587,'Frenzy','0x3d552c336276d5af46dc8fcc98fde5cc8a','Access-Reject','2018-04-22 12:50:14'),(926942,'dodoos','','Access-Reject','2019-11-09 03:14:27'),(289018,'Eunice ','0xf06471fa39884135caeb79d39ccbbd6b9c','Access-Reject','2017-06-19 23:01:48'),(85870,'48:D2:24:80:43:EA','0x4f6c1e65758d3fc4ee6269750660bba2b4','Access-Reject','2016-11-04 13:03:06'),(85871,'80:19:67:D3:DE:3E','0x298037b9672182c30ef2714c375745077f','Access-Reject','2016-11-04 13:03:26'),(84585,'A4:17:31:80:E2:E1','0xd0b1bc588de5935a082ac2c75168f48e5f','Access-Reject','2016-11-04 03:38:13'),(84586,'4C:ED:DE:A0:41:46','0xc2b2be0f4f09726f42dbc8d4d8b08f24cd','Access-Reject','2016-11-04 03:38:46'),(84587,'E4:54:CD:2E:0F:83','0xe03fcaaf228cd9bac7363f405fc83ee419','Access-Reject','2016-11-04 03:38:46'),(358173,'capitalhill','','Access-Reject','2018-12-31 06:07:53'),(88110,'0C:74:C2:BB:5B:E4','0x98e969c4485c68f1452466f750084611d9','Access-Reject','2016-11-05 05:17:56'),(84583,'D8:3C:69:14:5C:40','0x5bf1534019ea60a4d8aa52db7b7b40dbbf','Access-Reject','2016-11-04 03:37:54'),(84584,'78:FF:CA:FE:C8:46','0x3903e1f8437c3a1915c9d8686e5b7db228','Access-Reject','2016-11-04 03:38:09'),(84581,'00:21:E2:EA:A1:99','0x76b7e6651ce10d0f83d772eea400c5da5b','Access-Reject','2016-11-04 03:35:57'),(84582,'34:FC:01:B3:EA:9D','0x389a763ce7291e7790431b60c9ad12eb60','Access-Reject','2016-11-04 03:36:39'),(84579,'40:A6:D9:16:B4:67','0xbaf8903722ec85ef7f27cff64065f4e0dd','Access-Reject','2016-11-04 03:34:15'),(84580,'34:FC:01:B3:EA:9D','0x936c37bd23fc68cd6ac4aca18b453e3584','Access-Reject','2016-11-04 03:35:42'),(931316,'dodoos','','Access-Reject','2019-11-09 18:14:36'),(931317,'dodoos','','Access-Reject','2019-11-09 18:14:47'),(86658,'48:D2:24:AB:87:AF','0x26470ea8d6481fdbcb0e42aa44c8170f28','Access-Reject','2016-11-04 17:44:42'),(86657,'00:1B:9E:07:A0:E2','0xbb109c557d27b13c80290531f4ad1400d3','Access-Reject','2016-11-04 17:44:40'),(42799,'kkpc','0x6e5e38727ac31a0a96ec7affb6f31dcb67','Access-Accept','2015-10-22 17:10:49'),(84576,'34:FC:01:B3:EA:9D','0xe17b8d7a3dd13479ef7f2887e1d70505db','Access-Reject','2016-11-04 03:31:28'),(84577,'78:FF:CA:E6:C8:2D','0xcb2838ee72deea39ffd2dc946099ad68a4','Access-Reject','2016-11-04 03:31:56'),(84578,'80:19:67:F3:51:79','0x0fb051ffe0138482c2f4d8ffc117744f08','Access-Reject','2016-11-04 03:32:14'),(317203,'dadukpo','0x308224799c34db6069f6ae628abfcb796a','Access-Accept','2018-10-13 21:54:52'),(42810,'kkpc','0xb9cfdeb18b9c3fa1503f3545fffb07a0e0','Access-Accept','2015-10-22 18:50:06'),(289016,'seryda','0xe1bf31877680883ba3b0b68d1d4f56752c','Access-Accept','2017-06-19 22:54:09'),(42826,'kkpc','0x2f73d359adcfe92eabb4b74c9448a08ef6','Access-Accept','2015-10-22 22:28:15'),(42827,'kkpc','0x38669204c16de82123dc6d2dc67f60984f','Access-Accept','2015-10-22 22:41:39'),(317202,'gadukpoh','0xe4e0b33f00105024304c1b09538495328d','Access-Accept','2018-10-13 21:54:10'),(86656,'80:19:67:BB:AC:ED','0x4fd3432ed349bafd2227e0656856c14ddc','Access-Reject','2016-11-04 17:44:31'),(53022,'kkpc','0x34993e435c304d1ac846df8d896581bdaf','Access-Accept','2016-03-09 17:05:05'),(313863,'tpsbiz','','Access-Reject','2018-10-09 02:40:50'),(313864,'tpsbiz','','Access-Reject','2018-10-09 02:41:00'),(313865,'tpsbiz','','Access-Reject','2018-10-09 02:41:09'),(289015,'gadukpoh','0x1f08c7f3421c38fc2a99ae4d6733bd8ecc','Access-Accept','2017-06-19 22:41:30'),(85424,'A4:44:D1:6E:40:92','0x7fa5da3a6929696d5e3e7a8f57d2ceaa21','Access-Reject','2016-11-04 09:55:54'),(85425,'80:72:0D:39:1E:18','0x886213dda089197a2643cfeb731c116e8d','Access-Reject','2016-11-04 09:56:12'),(358073,'capitalhill','','Access-Reject','2018-12-31 05:58:24'),(85868,'0C:74:C2:BB:5B:E4','0x67e79f82b27f8dca18ad0bcb15a1938e20','Access-Reject','2016-11-04 13:02:08'),(85869,'00:21:E2:EA:A1:99','0x8c10364c5c18b482234f54c84f77d13243','Access-Reject','2016-11-04 13:02:30'),(84575,'18:AF:61:13:4B:A1','0xf9702c8ca91888e073133b025de8da6962','Access-Reject','2016-11-04 03:31:25'),(84574,'0C:74:C2:BB:5B:E4','0xf10aeab23caa72cea61d29835781ca95f2','Access-Reject','2016-11-04 03:30:04'),(289013,'gadukpoh','0x3c753aa7392fbca888fb0401ce768e05eb','Access-Accept','2017-06-19 21:53:04'),(86655,'D0:22:BE:89:62:C5','0x94ede41ea0608b027708c8a262efa1b60a','Access-Reject','2016-11-04 17:44:02'),(84571,'E4:54:CD:2E:0F:83','0x27e05000c594508fcbe343980ab6a02288','Access-Reject','2016-11-04 03:28:45'),(84572,'D0:33:11:46:59:D2','0x63d2c19d81d4e257d4ea745426b569e4cf','Access-Reject','2016-11-04 03:28:45'),(84573,'20:A6:80:0C:4F:35','0x11a95a3c5ebd5dcf0905571dc635d9d6c8','Access-Reject','2016-11-04 03:28:47'),(84566,'F4:09:D8:E1:FE:BD','0x664a9644f72ab22e484b589864db7645f0','Access-Reject','2016-11-04 03:24:12'),(84567,'78:FF:CA:FE:C8:46','0x8f29e70535a5d04ceaa06954a2b73ef583','Access-Reject','2016-11-04 03:24:50'),(84568,'84:7A:88:77:68:C3','0x9497d035cad23b4052e460ed3293c939c6','Access-Reject','2016-11-04 03:25:33'),(84569,'40:A6:D9:16:B4:67','0x162f9d1deda3a85115ee2dd9b8c0cb202e','Access-Reject','2016-11-04 03:25:40'),(84570,'C8:FE:30:FF:C8:63','0x4698728465f8e1f9378d2c78ddd6c8c5e2','Access-Reject','2016-11-04 03:27:37'),(84565,'00:1B:9E:07:A0:E2','0x4caf94a3352ba9bf5d4ac88281946cc57f','Access-Reject','2016-11-04 03:24:11'),(84564,'78:FF:CA:E6:C8:2D','0x3a5bfc6777a53a053365cead3a93d94b47','Access-Reject','2016-11-04 03:23:56'),(56527,'gadukpoh','0xff6f4db75c4f967d368245deec06fa36f1','Access-Accept','2016-03-20 19:01:00'),(56528,'gadukpoh','0xa30665b9b362c22e1c46370ef8a3eb7e66','Access-Accept','2016-03-20 19:01:10'),(313861,'tpsbiz','','Access-Reject','2018-10-09 02:40:30'),(313862,'tpsbiz','','Access-Reject','2018-10-09 02:40:39'),(50443,'kkpc','0xd314682109a1273fee394ea19fda7d1430','Access-Accept','2016-02-16 20:12:51'),(86653,'00:27:10:21:52:D4','0x4dccf44c98a0f885b6570338c80be0398b','Access-Reject','2016-11-04 17:43:48'),(86654,'F4:42:8F:BA:58:B0','0x0d16521c93a0401edd97bcf71f5059209d','Access-Reject','2016-11-04 17:44:02'),(85866,'5C:93:A2:F6:12:B4','0xf2837d3dc401485348e8e57814b47595ae','Access-Reject','2016-11-04 13:00:27'),(85867,'00:08:22:F8:C5:FB','0x1169e94d450a739b633575e2a065ff0121','Access-Reject','2016-11-04 13:00:57'),(299434,'Asiedu Edmund','0x67dafe753e274426ed95c8ee338601165d','Access-Reject','2017-12-01 09:13:00'),(328833,'tpsbiz','','Access-Reject','2018-11-15 10:19:39'),(328834,'tpsbiz','','Access-Reject','2018-11-15 10:20:11'),(84563,'E4:54:CD:2E:0F:83','0x69076d3fceb92a73116ad6974f764c8964','Access-Reject','2016-11-04 03:23:44'),(289009,'gadukpoh','0x08ac74cf69f019d15ea4157585b9349da0','Access-Accept','2017-06-19 20:13:11'),(931612,'dodoos','','Access-Reject','2019-11-09 19:25:12'),(931613,'dodoos','','Access-Reject','2019-11-09 19:25:25'),(42937,'kkpc','0xd7021ff4f77d2c83270a08740c3fc9986e','Access-Accept','2015-10-24 03:27:47'),(312681,'gadukpoh','0x7c273f0501c3f3ccd065a64f9151c04342','Access-Accept','2018-10-01 07:44:16'),(88055,'20:A6:80:0C:4F:35','0x25d043e3324d50af8d12249ee3b76487bf','Access-Reject','2016-11-05 04:28:47'),(87601,'78:FF:CA:18:C6:0E','0xc426e749019c049e800a78fed09f92fa64','Access-Reject','2016-11-04 23:16:58'),(87600,'40:CB:A8:25:48:20','0xfe463fb5ab66e484b6dfaf4e39d7cbd95f','Access-Reject','2016-11-04 23:15:58'),(312676,'Jamesafful','0xf009671223d0baa528a0b62893a5d7128c','Access-Reject','2018-10-01 06:42:22'),(312677,'Jamesafful','0x1f8c585ea4ab7ccc39fd4a287476437378','Access-Reject','2018-10-01 06:42:51'),(312678,'pempamsie','','Access-Accept','2018-10-01 06:45:43'),(312679,'dadukpo','0x4131410b5faefc0c5730dcf65b9d64a117','Access-Accept','2018-10-01 07:24:01'),(312680,'Cliford denkyi','0x030892e2ceb99d9b8a8c9f39fae45bb6a2','Access-Reject','2018-10-01 07:37:34'),(350182,'tpsbiz','','Access-Reject','2018-12-14 22:20:09'),(926940,'dodoos','','Access-Reject','2019-11-09 03:14:05'),(926941,'dodoos','','Access-Reject','2019-11-09 03:14:16'),(926938,'dodoos','','Access-Reject','2019-11-09 03:13:42'),(926939,'dodoos','','Access-Reject','2019-11-09 03:13:53'),(51837,'80:19:67:AA:5D:F5','0x5892ecbe7f4c573c125f3677fdf46aead2','Access-Accept','2016-02-26 23:13:24'),(926936,'dodoos','','Access-Reject','2019-11-09 03:13:19'),(926937,'dodoos','','Access-Reject','2019-11-09 03:13:30'),(87951,'10:1C:0C:3B:EB:D8','0x54542eb06270519dc5fcd416484eba4538','Access-Reject','2016-11-05 02:46:03'),(926935,'dodoos','','Access-Reject','2019-11-09 03:13:07'),(313858,'tpsbiz','','Access-Reject','2018-10-09 02:40:00'),(313859,'tpsbiz','','Access-Reject','2018-10-09 02:40:09'),(313860,'tpsbiz','','Access-Reject','2018-10-09 02:40:20'),(51822,'80:19:67:AA:5D:F5','0x67c88df0ff2cd2b52546d2e2e360c41fee','Access-Accept','2016-02-26 21:28:26'),(88109,'10:1C:0C:3B:EB:D8','0x57f24519a747efe3cd4dd0fb569f11fc07','Access-Reject','2016-11-05 05:17:50'),(85865,'88:30:8A:C2:FE:31','0x88036f5e05b80a322109ae12b9efe0e875','Access-Reject','2016-11-04 13:00:20'),(312674,'pempamsie','','Access-Accept','2018-10-01 04:45:43'),(312675,'Jamesafful','0x7ef8452d376ba25a34c1b31d7c4cc8851f','Access-Reject','2018-10-01 06:41:34'),(86652,'78:FF:CA:D6:60:35','0xa83b1ebe485903b6df98cb8b7a394438f7','Access-Reject','2016-11-04 17:43:33'),(930058,'dodoos','','Access-Reject','2019-11-09 14:10:11'),(930059,'cegrad','','Access-Accept','2019-11-09 14:10:22'),(289006,'gadukpoh','0xc8e1007c8ee60fd9b8ffaf39981bc8ab7a','Access-Accept','2017-06-19 19:29:42'),(926909,'dodoos','','Access-Reject','2019-11-09 03:08:10'),(926910,'dodoos','','Access-Reject','2019-11-09 03:08:22'),(926911,'dodoos','','Access-Reject','2019-11-09 03:08:33'),(926912,'dodoos','','Access-Reject','2019-11-09 03:08:45'),(926913,'dodoos','','Access-Reject','2019-11-09 03:08:56'),(87174,'BC:B3:08:D7:79:77','0x686ca8cd6d6c8879ac1a6475e7f16db288','Access-Reject','2016-11-04 20:41:42'),(929987,'dodoos','','Access-Reject','2019-11-09 13:57:05'),(289005,'1gZziVB','0x2aac77927e78c2b2550073260e7d1a8505','Access-Reject','2017-06-19 19:26:31'),(43007,'kkpc','0x13232b343995867d459d1d904bcec2d9dc','Access-Accept','2015-10-24 22:26:26'),(312672,'pempamsie','','Access-Accept','2018-10-01 02:45:43'),(87974,'70:72:0D:39:17:D5','0xea89e32dad7d8f955cb6b65b9418c5228c','Access-Reject','2016-11-05 03:07:45'),(312671,'britwums','','Access-Accept','2018-10-01 02:38:00'),(289004,'gadukpoh','0x954b96d04c02a939ec3b26372d0e1340be','Access-Accept','2017-06-19 19:11:57'),(320350,'pempamsie','','Access-Accept','2018-10-29 14:45:48'),(930981,'dodoos','','Access-Reject','2019-11-09 17:06:08'),(930982,'dodoos','','Access-Reject','2019-11-09 17:06:20'),(930983,'dodoos','','Access-Reject','2019-11-09 17:06:34'),(320347,'pempamsie','','Access-Accept','2018-10-29 12:45:48'),(931240,'dodoos','','Access-Reject','2019-11-09 17:58:54'),(931241,'dodoos','','Access-Reject','2019-11-09 17:59:06'),(931242,'dodoos','','Access-Reject','2019-11-09 17:59:18'),(313855,'tpsbiz','','Access-Reject','2018-10-09 02:39:29'),(313856,'tpsbiz','','Access-Reject','2018-10-09 02:39:40'),(313857,'tpsbiz','','Access-Reject','2018-10-09 02:39:49'),(289003,'dadukpo','0xe6306c51129c967b360605a0fde64865a5','Access-Accept','2017-06-19 18:28:22'),(84562,'B4:30:52:46:31:4E','0xd04bb03ddc46410365b1c67f967cc296a5','Access-Reject','2016-11-04 03:22:33'),(926934,'dodoos','','Access-Reject','2019-11-09 03:12:56'),(320345,'pempamsie','','Access-Accept','2018-10-29 10:45:48'),(289002,'gadukpoh','0xb4aaec8895133a32d86c605e4e02c98113','Access-Accept','2017-06-19 18:15:56'),(926933,'dodoos','','Access-Reject','2019-11-09 03:12:44'),(926931,'dodoos','','Access-Reject','2019-11-09 03:12:22'),(926932,'dodoos','','Access-Reject','2019-11-09 03:12:33'),(289000,'KOJO','0x1c2329b6e131625f0b9b524b2dde1292bc','Access-Reject','2017-06-19 17:09:55'),(930502,'dodoos','','Access-Reject','2019-11-09 15:32:38'),(930503,'dodoos','','Access-Reject','2019-11-09 15:32:49'),(313853,'tpsbiz','','Access-Reject','2018-10-09 02:39:09'),(313854,'tpsbiz','','Access-Reject','2018-10-09 02:39:19'),(312669,'pempamsie','','Access-Accept','2018-10-01 00:45:43'),(931831,'dodoos','','Access-Reject','2019-11-09 20:10:26'),(931832,'dodoos','','Access-Reject','2019-11-09 20:10:37'),(52067,'80:19:67:AA:5D:F5','0x2088b3a809cd3a56f7be788d251fd5695d','Access-Accept','2016-03-01 00:28:26'),(926929,'dodoos','','Access-Reject','2019-11-09 03:11:59'),(926930,'dodoos','','Access-Reject','2019-11-09 03:12:10'),(926927,'dodoos','','Access-Reject','2019-11-09 03:11:36'),(926928,'dodoos','','Access-Reject','2019-11-09 03:11:47'),(85864,'80:19:67:F8:28:64','0x0b06ed9b787940f8d8537da18b95c4d9f4','Access-Reject','2016-11-04 12:59:57'),(929985,'dodoos','','Access-Reject','2019-11-09 13:56:42'),(929986,'dodoos','','Access-Reject','2019-11-09 13:56:54'),(312666,'Ee','0x69f1c866d64285e3c96c50caf5510a1d8a','Access-Reject','2018-09-30 21:50:26'),(931797,'dodoos','','Access-Reject','2019-11-09 20:04:22'),(931798,'dodoos','','Access-Reject','2019-11-09 20:04:33'),(312668,'pempamsie','','Access-Accept','2018-09-30 22:45:43'),(85863,'08:11:96:70:55:80','0xbf6427bcd3314fbe9ee227535f93de4f35','Access-Reject','2016-11-04 12:59:46'),(85862,'1C:99:4C:65:36:51','0xe757b062ab89c59535184309fa46a38910','Access-Reject','2016-11-04 12:58:57'),(85861,'10:1C:0C:3B:EB:D8','0x660d1c559c3f070718d72983c208984774','Access-Reject','2016-11-04 12:57:39'),(288999,'KOJO','0x9f2329b6e131625f0b9b524b2dde1292bc','Access-Reject','2017-06-19 17:09:23'),(85860,'F8:3D:FF:BA:2C:31','0x6ff09f93304b2fe859d3809e370c7a74da','Access-Reject','2016-11-04 12:57:36'),(852949,'kumi','','Access-Reject','2019-09-06 17:53:31'),(852950,'kumi','','Access-Reject','2019-09-06 17:54:02'),(85421,'78:FF:CA:45:D5:04','0xd74be3c93afdf874f542b1ad417a232010','Access-Reject','2016-11-04 09:54:55'),(85422,'78:FF:CA:45:D5:04','0x0a3eccb283556984d85e3f8a11d63536e2','Access-Reject','2016-11-04 09:55:02'),(85423,'78:FF:CA:5C:6F:26','0xa740aea82bad2e0e9c3a511c92fc6666ec','Access-Reject','2016-11-04 09:55:47'),(893786,'kumi','','Access-Reject','2019-09-12 22:40:38'),(312664,'pempamsie','','Access-Accept','2018-09-30 20:45:43'),(85859,'74:E5:0B:DD:E3:02','0x55372424ca5e861932ea319bde2a42760b','Access-Reject','2016-11-04 12:57:35'),(84561,'44:D4:E0:39:22:04','0x03d10f9b7e0da6045b616e87d2aaac0182','Access-Reject','2016-11-04 03:22:18'),(84560,'0C:74:C2:BB:5B:E4','0xdf431de010c92de7c8960d167c883ee034','Access-Reject','2016-11-04 03:20:19'),(52921,'80:19:67:AA:5D:F5','0xc173018bd780baaa27dde17954d3c60f52','Access-Accept','2016-03-09 03:11:16'),(86649,'B4:EF:39:CD:7E:E4','0x3a5979e161bfffcc52d24e2047393d27ed','Access-Reject','2016-11-04 17:42:40'),(907610,'baduwa','','Access-Accept','2019-09-20 05:27:33'),(43197,'kkpc','0xcf5d354779c6062aa188280e166460720e','Access-Accept','2015-10-26 22:47:53'),(52899,'80:19:67:AA:5D:F5','0x447ba682df809621d049dcfba45600f11b','Access-Accept','2016-03-09 01:53:00'),(926879,'dodoos','','Access-Reject','2019-11-09 03:02:28'),(87949,'00:1B:9E:07:A0:E2','0xbfe0682ea50a29fcaef5e6121103fefcfa','Access-Reject','2016-11-05 02:45:34'),(931609,'dodoos','','Access-Reject','2019-11-09 19:24:37'),(931610,'dodoos','','Access-Reject','2019-11-09 19:24:49'),(931611,'dodoos','','Access-Reject','2019-11-09 19:25:01'),(317189,'AH','0x71a834cd3a40d85a17b0eba7493c740386','Access-Reject','2018-10-13 20:21:25'),(317190,'AH','0x9a7e21b8cf51015722890ae2c8a8cff364','Access-Reject','2018-10-13 20:21:28'),(928615,'dodoos','','Access-Reject','2019-11-09 08:37:06'),(928616,'dodoos','','Access-Reject','2019-11-09 08:37:17'),(317192,'pempamsie','','Access-Accept','2018-10-13 20:45:45'),(929994,'dodoos','','Access-Reject','2019-11-09 13:58:25'),(929995,'dodoos','','Access-Reject','2019-11-09 13:58:37'),(317186,'pempamsie','','Access-Accept','2018-10-13 18:45:45'),(288996,'1ma','0xff0fcf016249d9df3db23cdd0bafef6c7b','Access-Reject','2017-06-19 16:21:30'),(86648,'08:11:96:70:55:80','0x8c02f6bca7fb4261afbd0b52ba6a85aa77','Access-Reject','2016-11-04 17:42:31'),(930498,'dodoos','','Access-Reject','2019-11-09 15:31:52'),(930499,'dodoos','','Access-Reject','2019-11-09 15:32:03'),(85858,'40:F0:2F:A3:35:0E','0x82169b2645b9574d39cf02d0460709a3e0','Access-Reject','2016-11-04 12:57:35'),(84556,'78:FF:CA:E6:C8:2D','0x891886c6b2698ef2c854d7ce33a31d24cf','Access-Reject','2016-11-04 03:16:56'),(84557,'30:D6:C9:E6:80:04','0xba8896bcf161d52b7eaa20f8896f9755a1','Access-Reject','2016-11-04 03:18:27'),(84558,'20:A6:80:0C:4F:35','0x82daaf3e08b9ebf1787f9d5281550c8169','Access-Reject','2016-11-04 03:18:45'),(84559,'40:A6:D9:16:B4:67','0xd84ec861d06e1c3b1ee393ebb5cb2c3a5e','Access-Reject','2016-11-04 03:19:30'),(84555,'78:FF:CA:FE:C8:46','0xb6d27552eb36007078193a0c65829c92f8','Access-Reject','2016-11-04 03:16:55'),(84553,'00:E0:4C:1A:EC:EC','0xf488a88a7dad689d90490280ef958f960c','Access-Reject','2016-11-04 03:16:54'),(84554,'80:19:67:63:7B:E6','0x6638ca3f8d3181e51b9e833ffb5e806fee','Access-Reject','2016-11-04 03:16:55'),(930500,'dodoos','','Access-Reject','2019-11-09 15:32:14'),(930501,'dodoos','','Access-Reject','2019-11-09 15:32:26'),(320340,'pempamsie','','Access-Accept','2018-10-29 08:45:48'),(931315,'dodoos','','Access-Reject','2019-11-09 18:14:24'),(347787,'tpsbiz','','Access-Reject','2018-12-14 00:53:18'),(347788,'tpsbiz','','Access-Reject','2018-12-14 00:53:49'),(87833,'6C:FA:A7:40:18:F6','0x0a533e1e5423c23a9db2807aaa8c402a00','Access-Reject','2016-11-05 01:10:38'),(930104,'dodoos','','Access-Reject','2019-11-09 14:18:12'),(930105,'dodoos','','Access-Reject','2019-11-09 14:18:23'),(87835,'80:19:67:A0:58:38','0xec3ef946be94a18560b1d5932d24aaf4aa','Access-Reject','2016-11-05 01:13:48'),(85857,'20:02:12:BC:1D:FA','0x618b36594b180184bb89e313a0ee176fbc','Access-Reject','2016-11-04 12:57:21'),(84552,'78:FF:CA:E6:C8:2D','0xaa85a94ca94c0cc83edf22ededb5b461ba','Access-Reject','2016-11-04 03:15:55'),(320337,'pempamsie','','Access-Accept','2018-10-29 06:45:48'),(320338,'cegrad','','Access-Accept','2018-10-29 07:42:02'),(926926,'dodoos','','Access-Reject','2019-11-09 03:11:24'),(85855,'1C:99:4C:65:36:51','0x808c0ff11c68ac20fd4d2b928b43c54eed','Access-Reject','2016-11-04 12:56:55'),(85856,'1C:99:4C:65:36:51','0xc8674414ee2709125ac4b732210fceb7f0','Access-Reject','2016-11-04 12:56:57'),(84551,'78:FF:CA:FE:C8:46','0xc077958544446fbeec76a919ce8fe2db9d','Access-Reject','2016-11-04 03:15:50'),(930102,'dodoos','','Access-Reject','2019-11-09 14:17:49'),(930103,'dodoos','','Access-Reject','2019-11-09 14:18:00'),(84549,'00:1B:9E:07:A0:E2','0xb0c2f85b95c461371b1a85888ecc0b903b','Access-Reject','2016-11-04 03:14:11'),(84550,'80:19:67:63:7B:E6','0x4c1e854d88f417f1d77942f677c377585b','Access-Reject','2016-11-04 03:15:36'),(43305,'kkpc','0x8c3d4462ee13e57352f5fdd4790fbf937b','Access-Accept','2015-10-27 20:28:00'),(87831,'94:B1:0A:0F:06:33','0x78fae03d8d296c9f4f27183d874d07f4ab','Access-Reject','2016-11-05 01:08:44'),(86647,'30:0D:43:80:78:0C','0x05c31ebee4d86ee0d1f6ade823acaa69c9','Access-Reject','2016-11-04 17:42:16'),(891238,'kumi','','Access-Reject','2019-09-12 16:45:35'),(52850,'80:19:67:AA:5D:F5','0x92f534e7be75f962efdef7a119ac5db2eb','Access-Accept','2016-03-08 22:25:47'),(43331,'kkpc','0x13eb72b1f8f694f0adbd54c8d42a6db5bc','Access-Accept','2015-10-28 02:01:58'),(85853,'70:1A:04:A7:26:45','0xdce4c7b17db72a1efffc1d337f8a1bcc6c','Access-Reject','2016-11-04 12:56:48'),(85854,'0C:74:C2:BB:5B:E4','0x1cd969e5e27bb6461fb29ddfd938e58dae','Access-Reject','2016-11-04 12:56:50'),(85417,'2C:54:CF:AC:C4:7C','0x619243295c0800ef30b492c75acce4cd04','Access-Reject','2016-11-04 09:52:38'),(926924,'dodoos','','Access-Reject','2019-11-09 03:11:02'),(926925,'dodoos','','Access-Reject','2019-11-09 03:11:13'),(85419,'68:94:23:42:04:B9','0xaf90976fb8787fd4f40a2533bce0a1a452','Access-Reject','2016-11-04 09:53:48'),(344484,'affiliation','','Access-Accept','2018-12-11 11:30:53'),(316838,'tpsbiz','','Access-Reject','2018-10-12 10:08:26'),(88020,'0C:74:C2:BB:5B:E4','0x04aad3e6bd553f2dd2425f55ccca444f0d','Access-Reject','2016-11-05 03:56:02'),(87598,'BC:B3:08:D7:79:77','0xd239a35d761fa07cdb532eca50d6e1dff7','Access-Reject','2016-11-04 23:15:29'),(85852,'00:F9:48:AD:90:EA','0x1f66d59b31459a6e600d6c7fa18b12c1fd','Access-Reject','2016-11-04 12:56:48'),(84548,'78:FF:CA:5F:71:56','0x63123d4bf41b43387cc5eb57e61ce80dcb','Access-Reject','2016-11-04 03:13:52'),(52197,'80:19:67:AA:5D:F5','0x0323050768151c0950892aca306097a7a9','Access-Accept','2016-03-02 09:34:51'),(85851,'78:C3:E9:C6:22:64','0x96d25011bbbc1137973e8a3b03bc3b534e','Access-Reject','2016-11-04 12:56:17'),(931778,'dodoos','','Access-Reject','2019-11-09 19:59:18'),(931145,'dodoos','','Access-Reject','2019-11-09 17:40:50'),(931146,'dodoos','','Access-Reject','2019-11-09 17:41:01'),(317182,'gadukpoh','0xcc2f180a811707dccf59ca351d3f2a7f91','Access-Accept','2018-10-13 18:08:26'),(59943,'gadukpoh','pannin','Access-Accept','2016-04-05 00:32:38'),(931238,'dodoos','','Access-Reject','2019-11-09 17:58:31'),(931239,'dodoos','','Access-Reject','2019-11-09 17:58:43'),(318335,'pempamsie','','Access-Accept','2018-10-22 20:45:47'),(318336,'Moses Nketia','0x65420aee29b9d5d6c6c25734c74c6a4de0','Access-Reject','2018-10-22 20:49:34'),(60028,'gadukpoh','pannin','Access-Accept','2016-04-05 04:27:41'),(313851,'tpsbiz','','Access-Reject','2018-10-09 02:38:48'),(313852,'tpsbiz','','Access-Reject','2018-10-09 02:38:59'),(313849,'tpsbiz','','Access-Reject','2018-10-09 02:38:29'),(313850,'tpsbiz','','Access-Reject','2018-10-09 02:38:39'),(60033,'kkpc','neuronwifi','Access-Accept','2016-04-05 05:29:43'),(927987,'dodoos','','Access-Reject','2019-11-09 06:28:59'),(927988,'dodoos','','Access-Reject','2019-11-09 06:29:10'),(926922,'dodoos','','Access-Reject','2019-11-09 03:10:39'),(926923,'dodoos','','Access-Reject','2019-11-09 03:10:50'),(926920,'dodoos','','Access-Reject','2019-11-09 03:10:16'),(926921,'dodoos','','Access-Reject','2019-11-09 03:10:27'),(926918,'dodoos','','Access-Reject','2019-11-09 03:09:53'),(926919,'dodoos','','Access-Reject','2019-11-09 03:10:04'),(60045,'gadukpoh','pannin','Access-Accept','2016-04-05 07:14:46'),(313847,'tpsbiz','','Access-Reject','2018-10-09 02:38:10'),(313848,'tpsbiz','','Access-Reject','2018-10-09 02:38:20'),(86646,'00:08:22:24:3F:06','0x57f4e5fda611432c262cfac2152fee6259','Access-Reject','2016-11-04 17:42:03'),(84547,'00:21:E2:EA:A1:99','0x0651487ea88f9f2f1c5b80bff8e68c43ac','Access-Reject','2016-11-04 03:13:43'),(60089,'kkpc','neuronwifi','Access-Accept','2016-04-05 11:49:22'),(931646,'dodoos','','Access-Reject','2019-11-09 19:31:46'),(87830,'9C:D3:5B:F1:51:AF','0x93bf53399f66d5beb8e40a850fa3f7c500','Access-Reject','2016-11-05 01:08:43'),(85850,'1C:99:4C:65:36:51','0x6ed2061795342d544b312b93e10013086b','Access-Reject','2016-11-04 12:56:11'),(84545,'4C:ED:DE:A0:41:46','0xf92a87bb6bdf04d7bb414ea81201e09436','Access-Reject','2016-11-04 03:12:37'),(84546,'10:1C:0C:3B:EB:D8','0x82018aaf35d44422719b6b23a2130102da','Access-Reject','2016-11-04 03:13:21'),(930366,'dodoos','','Access-Reject','2019-11-09 15:06:51'),(930367,'dodoos','','Access-Reject','2019-11-09 15:07:02'),(926917,'dodoos','','Access-Reject','2019-11-09 03:09:42'),(84539,'78:FF:CA:FE:C8:46','0xabb76b7a738a60bcc899816f2856413429','Access-Reject','2016-11-04 03:08:49'),(84540,'0C:74:C2:BB:5B:E4','0x51b56d10a455a4a4c2eef8d9788ded446f','Access-Reject','2016-11-04 03:10:35'),(84541,'24:E3:14:C1:7D:88','0x2d081311c476938a6f3149659e05b44e67','Access-Reject','2016-11-04 03:10:40'),(84542,'E8:2A:EA:A3:26:F9','0x65026352c4f18da34bb4ebf79335c857e3','Access-Reject','2016-11-04 03:10:44'),(84543,'D0:33:11:46:59:D2','0x5acac9fd1f178a153aba18cf0e9ebbddef','Access-Reject','2016-11-04 03:12:06'),(84544,'F4:42:8F:BA:58:B0','0xab7af3d74f496388ef9591ea7e512e8919','Access-Reject','2016-11-04 03:12:06'),(84537,'78:FF:CA:E6:C8:2D','0x22c424406d7704eae8914f594878bb43c6','Access-Reject','2016-11-04 03:07:55'),(84538,'30:D6:C9:E6:80:04','0xcc528a2f99f5ffdac945714fd796b9027a','Access-Reject','2016-11-04 03:08:25'),(84532,'40:A6:D9:16:B4:67','0x2196e3a292f48e4473139833f728089a2c','Access-Reject','2016-11-04 03:04:45'),(84533,'80:19:67:4E:FD:55','0x89a54ca3e6c0229af8a8994b1dcb02ed72','Access-Reject','2016-11-04 03:06:31'),(84534,'00:08:22:2D:3F:79','0xe61a65a7f4312d3863fd6d276d2a7d7781','Access-Reject','2016-11-04 03:06:35'),(84535,'F4:42:8F:BA:58:B0','0x1cb22c437c276f82d5672b1bddbb2f5e64','Access-Reject','2016-11-04 03:07:04'),(84536,'18:AF:61:13:4B:A1','0x52be03ce03cae3d9a1da518ae9c27de223','Access-Reject','2016-11-04 03:07:25'),(930062,'dodoos','','Access-Reject','2019-11-09 14:10:34'),(930063,'dodoos','','Access-Reject','2019-11-09 14:10:45'),(84531,'48:50:73:57:A5:CC','0x8ee6eb54dd06e1567cb33dd8bf199e5135','Access-Reject','2016-11-04 03:04:43'),(320334,'gadukpoh','0x3ecdece71ba65e7e49cc97bb2e41ed0856','Access-Accept','2018-10-29 05:27:36'),(88108,'C4:46:19:25:13:37','0x3749513a29c6fa7c94cd34ba4d5c27f8d9','Access-Reject','2016-11-05 05:17:49'),(86645,'80:19:67:A5:AC:85','0xe1c7cd91cc54fc401a1656babed52e5293','Access-Reject','2016-11-04 17:41:43'),(86644,'78:92:9C:2B:51:FA','0xe80d4bf71279392db555b086ab76ee23be','Access-Reject','2016-11-04 17:41:43'),(926916,'dodoos','','Access-Reject','2019-11-09 03:09:30'),(926915,'dodoos','','Access-Reject','2019-11-09 03:09:19'),(320331,'pempamsie','','Access-Accept','2018-10-29 04:45:48'),(320332,'dadukpo','0x4c98a5310c27301fb6d2d12d922cfc3615','Access-Accept','2018-10-29 05:12:34'),(926914,'dodoos','','Access-Reject','2019-11-09 03:09:07'),(319254,'tpsbiz','','Access-Reject','2018-10-26 03:51:35'),(319255,'tpsbiz','','Access-Reject','2018-10-26 03:52:06'),(319256,'tpsbiz','','Access-Reject','2018-10-26 03:52:37'),(319251,'tpsbiz','','Access-Reject','2018-10-26 03:50:01'),(319252,'tpsbiz','','Access-Reject','2018-10-26 03:50:32'),(319253,'tpsbiz','','Access-Reject','2018-10-26 03:51:03'),(930364,'dodoos','','Access-Reject','2019-11-09 15:06:28'),(930365,'dodoos','','Access-Reject','2019-11-09 15:06:40'),(930360,'dodoos','','Access-Reject','2019-11-09 15:05:42'),(930361,'dodoos','','Access-Reject','2019-11-09 15:05:54'),(930362,'dodoos','','Access-Reject','2019-11-09 15:06:05'),(926908,'dodoos','','Access-Reject','2019-11-09 03:07:59'),(288990,'seryda','0x7a8f45abffbcd12ca010d0e05f6c90b567','Access-Accept','2017-06-19 09:13:58'),(319249,'tpsbiz','','Access-Reject','2018-10-26 03:48:58'),(319250,'tpsbiz','','Access-Reject','2018-10-26 03:49:29'),(319247,'tpsbiz','','Access-Reject','2018-10-26 03:47:55'),(319248,'tpsbiz','','Access-Reject','2018-10-26 03:48:27'),(319245,'tpsbiz','','Access-Reject','2018-10-26 03:46:53'),(319246,'tpsbiz','','Access-Reject','2018-10-26 03:47:24'),(288989,'kkpc','0xd938fb93df57c4421fa2bab045095376fc','Access-Accept','2017-06-19 08:40:34'),(299553,'Timothy ','0xe487618ab6ffcf10e2c4de626da5b4187a','Access-Reject','2017-12-02 16:10:18'),(320329,'pempamsie','','Access-Accept','2018-10-29 02:45:48'),(320330,'dadukpo','0x5cfa35b6099bb1e9ec58abc98b4629a712','Access-Accept','2018-10-29 04:18:46'),(930363,'dodoos','','Access-Reject','2019-11-09 15:06:17'),(930358,'dodoos','','Access-Reject','2019-11-09 15:05:20'),(930359,'dodoos','','Access-Reject','2019-11-09 15:05:31'),(312656,'pempamsie','','Access-Accept','2018-09-30 18:45:43'),(60559,'kkpc','neuronwifi','Access-Accept','2016-04-07 06:47:42'),(320328,'tpsbiz','123browse','Access-Accept','2018-10-29 02:40:17'),(320327,'tpsbiz','123browse','Access-Accept','2018-10-29 02:39:20'),(312650,'alorvia','','Access-Accept','2018-09-30 17:25:15'),(312651,'James afful','0xdf294db4444a255644509e2bff178f1a69','Access-Reject','2018-09-30 17:40:01'),(312652,'James afful','0x49294db4444a255644509e2bff178f1a69','Access-Reject','2018-09-30 17:40:19'),(312653,'alorvia','','Access-Accept','2018-09-30 18:03:37'),(928941,'dodoos','','Access-Reject','2019-11-09 09:39:14'),(928942,'dodoos','','Access-Reject','2019-11-09 09:39:25'),(312640,'Ed/mgt/16/0092','0xebd880243659b382a2e182d5ae80f384e9','Access-Reject','2018-09-30 15:14:20'),(312641,'alorvia','','Access-Accept','2018-09-30 15:52:48'),(312642,'home','','Access-Accept','2018-09-30 16:06:36'),(929592,'dodoos','','Access-Reject','2019-11-09 12:42:16'),(929593,'dodoos','','Access-Reject','2019-11-09 12:42:28'),(312644,'pempamsie','','Access-Accept','2018-09-30 16:45:43'),(929983,'dodoos','','Access-Reject','2019-11-09 13:56:20'),(929984,'dodoos','','Access-Reject','2019-11-09 13:56:31'),(332505,'tpsbiz','','Access-Reject','2018-12-05 02:12:37'),(926907,'dodoos','','Access-Reject','2019-11-09 03:07:48'),(926906,'dodoos','','Access-Reject','2019-11-09 03:07:36'),(312649,'britwums','','Access-Accept','2018-09-30 16:56:15'),(320326,'tpsbiz','123browse','Access-Accept','2018-10-29 02:36:50'),(312636,'pempamsie','','Access-Accept','2018-09-30 14:45:43'),(928093,'dodoos','','Access-Reject','2019-11-09 06:50:59'),(928094,'dodoos','','Access-Reject','2019-11-09 06:51:11'),(312638,'Ed/mgt/16/0092','0x9508b80c252b5590a0c50c8f17014553e4','Access-Reject','2018-09-30 15:13:41'),(312639,'Ed/mgt/16/0092','0x2681f3f1dc2b0a566c49307dfff783e3e1','Access-Reject','2018-09-30 15:14:01'),(929031,'dodoos','','Access-Reject','2019-11-09 09:58:08'),(929032,'dodoos','','Access-Reject','2019-11-09 09:58:19'),(312634,'Jamesafful','0x4599c6d406b5c24880f89cae1c2baad219','Access-Reject','2018-09-30 14:26:34'),(312635,'Festus','0xea018f0c40b858bc2cc9d6e0ca289cbaf5','Access-Reject','2018-09-30 14:30:04'),(931795,'dodoos','','Access-Reject','2019-11-09 20:03:57'),(61130,'kkpc','neuronwifi','Access-Accept','2016-04-09 11:31:58'),(931796,'dodoos','','Access-Reject','2019-11-09 20:04:09'),(929007,'dodoos','','Access-Reject','2019-11-09 09:52:18'),(929008,'dodoos','','Access-Reject','2019-11-09 09:52:39'),(928242,'dodoos','','Access-Reject','2019-11-09 07:23:22'),(61462,'kkpc','neuronwifi','Access-Accept','2016-04-10 14:47:37'),(319240,'tpsbiz','','Access-Reject','2018-10-26 03:44:16'),(319241,'tpsbiz','','Access-Reject','2018-10-26 03:44:47'),(319242,'tpsbiz','','Access-Reject','2018-10-26 03:45:19'),(319243,'tpsbiz','','Access-Reject','2018-10-26 03:45:50'),(319244,'tpsbiz','','Access-Reject','2018-10-26 03:46:21'),(319237,'tpsbiz','','Access-Reject','2018-10-26 03:42:42'),(319238,'tpsbiz','','Access-Reject','2018-10-26 03:43:13'),(319239,'tpsbiz','','Access-Reject','2018-10-26 03:43:45'),(319235,'tpsbiz','','Access-Reject','2018-10-26 03:41:39'),(319236,'tpsbiz','','Access-Reject','2018-10-26 03:42:11'),(61621,'kkpc','neuronwifi','Access-Accept','2016-04-11 00:29:18'),(319232,'tpsbiz','','Access-Reject','2018-10-26 03:40:05'),(319233,'tpsbiz','','Access-Reject','2018-10-26 03:40:36'),(319234,'tpsbiz','','Access-Reject','2018-10-26 03:41:08'),(319230,'tpsbiz','','Access-Reject','2018-10-26 03:39:02'),(319231,'tpsbiz','','Access-Reject','2018-10-26 03:39:34'),(61693,'kkpc','neuronwifi','Access-Accept','2016-04-11 08:34:04'),(926904,'dodoos','','Access-Reject','2019-11-09 03:07:14'),(926905,'dodoos','','Access-Reject','2019-11-09 03:07:25'),(926902,'dodoos','','Access-Reject','2019-11-09 03:06:51'),(926903,'dodoos','','Access-Reject','2019-11-09 03:07:02'),(926900,'dodoos','','Access-Reject','2019-11-09 03:06:28'),(926901,'dodoos','','Access-Reject','2019-11-09 03:06:39'),(319227,'tpsbiz','','Access-Reject','2018-10-26 03:37:28'),(319228,'tpsbiz','','Access-Reject','2018-10-26 03:38:00'),(319229,'tpsbiz','','Access-Reject','2018-10-26 03:38:31'),(926898,'dodoos','','Access-Reject','2019-11-09 03:06:05'),(926899,'dodoos','','Access-Reject','2019-11-09 03:06:16'),(288987,'seryda','0xb3094230a2eb2c64c767f284a0d30bbafe','Access-Accept','2017-06-19 07:40:01'),(288986,'gadukpoh','0x81d57e04c3b2bf22bc48853be25713b63b','Access-Accept','2017-06-19 07:37:10'),(926897,'dodoos','','Access-Reject','2019-11-09 03:05:53'),(319224,'tpsbiz','','Access-Reject','2018-10-26 03:35:54'),(319225,'tpsbiz','','Access-Reject','2018-10-26 03:36:26'),(319226,'tpsbiz','','Access-Reject','2018-10-26 03:36:57'),(288985,'dadukpo','0x91d3c89aacc3b73b7e220476669ef59bf2','Access-Accept','2017-06-19 07:34:44'),(926894,'dodoos','','Access-Reject','2019-11-09 03:05:19'),(926895,'dodoos','','Access-Reject','2019-11-09 03:05:31'),(62279,'kkpc','neuronwifi','Access-Accept','2016-04-13 04:18:25'),(357352,'affiliation','','Access-Reject','2018-12-31 04:49:26'),(319221,'tpsbiz','','Access-Reject','2018-10-26 03:34:20'),(319222,'tpsbiz','','Access-Reject','2018-10-26 03:34:52'),(319223,'tpsbiz','','Access-Reject','2018-10-26 03:35:23'),(319219,'tpsbiz','','Access-Reject','2018-10-26 03:33:18'),(319220,'tpsbiz','','Access-Reject','2018-10-26 03:33:49'),(319216,'tpsbiz','','Access-Reject','2018-10-26 03:31:44'),(319217,'tpsbiz','','Access-Reject','2018-10-26 03:32:15'),(319218,'tpsbiz','','Access-Reject','2018-10-26 03:32:46'),(62378,'kkpc','neuronwifi','Access-Accept','2016-04-13 13:22:37'),(62390,'kkpc','neuronwifi','Access-Accept','2016-04-13 14:09:56'),(357353,'capitalhill','','Access-Reject','2018-12-31 04:49:29'),(357354,'affiliation','','Access-Reject','2018-12-31 04:49:38'),(357355,'capitalhill','','Access-Reject','2018-12-31 04:49:41'),(357356,'affiliation','','Access-Reject','2018-12-31 04:49:49'),(357357,'capitalhill','','Access-Reject','2018-12-31 04:49:52'),(288980,'seryda','0xb4c8609796b37fdc3788c9ca9d4289cf57','Access-Accept','2017-06-19 03:23:31'),(288979,'kkpc','0x94acf3af99b615ee45e6a72b58dcf8d31e','Access-Accept','2017-06-19 01:17:19'),(288978,'Beatrice ','0xb7db8ff94191ffa37e635ef825f40418e3','Access-Reject','2017-06-18 22:32:40'),(288977,'Beatrice puplampu','0x9fc43af092c205bc4f502e50098cb6fb1d','Access-Reject','2017-06-18 22:31:38'),(62423,'kkpc','neuronwifi','Access-Accept','2016-04-13 15:27:40'),(62449,'kkpc','neuronwifi','Access-Accept','2016-04-13 16:16:51'),(62450,'kkpc','0x33535135b465e5ea343bc3a41e6dd8a128','Access-Accept','2016-04-13 16:17:39'),(319214,'tpsbiz','','Access-Reject','2018-10-26 03:30:41'),(319215,'tpsbiz','','Access-Reject','2018-10-26 03:31:12'),(319212,'tpsbiz','','Access-Reject','2018-10-26 03:29:38'),(319213,'tpsbiz','','Access-Reject','2018-10-26 03:30:10'),(319210,'tpsbiz','','Access-Reject','2018-10-26 03:28:36'),(319211,'tpsbiz','','Access-Reject','2018-10-26 03:29:07'),(319208,'tpsbiz','','Access-Reject','2018-10-26 03:27:33'),(319209,'tpsbiz','','Access-Reject','2018-10-26 03:28:04'),(319206,'tpsbiz','','Access-Reject','2018-10-26 03:26:30'),(319207,'tpsbiz','','Access-Reject','2018-10-26 03:27:02'),(62566,'kkpc','neuronwifi','Access-Accept','2016-04-13 21:29:23'),(319204,'tpsbiz','','Access-Reject','2018-10-26 03:25:28'),(319205,'tpsbiz','','Access-Reject','2018-10-26 03:25:59'),(319202,'tpsbiz','','Access-Reject','2018-10-26 03:24:25'),(319203,'tpsbiz','','Access-Reject','2018-10-26 03:24:56'),(319200,'tpsbiz','','Access-Reject','2018-10-26 03:23:22'),(319201,'tpsbiz','','Access-Reject','2018-10-26 03:23:54'),(319198,'tpsbiz','','Access-Reject','2018-10-26 03:22:20'),(319199,'tpsbiz','','Access-Reject','2018-10-26 03:22:51'),(62652,'kkpc','neuronwifi','Access-Accept','2016-04-14 01:53:45'),(62654,'kkpc','neuronwifi','Access-Accept','2016-04-14 02:28:25'),(319196,'tpsbiz','','Access-Reject','2018-10-26 03:21:17'),(319197,'tpsbiz','','Access-Reject','2018-10-26 03:21:48'),(319194,'tpsbiz','','Access-Reject','2018-10-26 03:20:14'),(319195,'tpsbiz','','Access-Reject','2018-10-26 03:20:46'),(319192,'tpsbiz','','Access-Reject','2018-10-26 03:19:12'),(319193,'tpsbiz','','Access-Reject','2018-10-26 03:19:43'),(319190,'tpsbiz','','Access-Reject','2018-10-26 03:18:09'),(319191,'tpsbiz','','Access-Reject','2018-10-26 03:18:40'),(319188,'tpsbiz','','Access-Reject','2018-10-26 03:17:06'),(319189,'tpsbiz','','Access-Reject','2018-10-26 03:17:38'),(62662,'gadukpoh','pannin','Access-Accept','2016-04-14 04:11:30'),(62664,'gadukpoh','pannin','Access-Accept','2016-04-14 04:52:25'),(87173,'00:16:6D:26:A1:BE','0x159b7f9d6b50148b53bbff6e7976d5dc52','Access-Reject','2016-11-04 20:41:20'),(62678,'gadukpoh','pannin','Access-Accept','2016-04-14 06:03:51'),(318333,'EH/ART/18/0053','0xd31acec5dcb8e78c95e91a416e6c3b823d','Access-Reject','2018-10-22 20:25:32'),(313845,'tpsbiz','','Access-Reject','2018-10-09 02:37:50'),(313846,'tpsbiz','','Access-Reject','2018-10-09 02:38:00'),(62713,'kkpc','neuronwifi','Access-Accept','2016-04-14 08:09:49'),(319186,'tpsbiz','','Access-Reject','2018-10-26 03:16:04'),(319187,'tpsbiz','','Access-Reject','2018-10-26 03:16:35'),(313843,'tpsbiz','','Access-Reject','2018-10-09 02:37:30'),(313844,'tpsbiz','','Access-Reject','2018-10-09 02:37:40'),(62718,'kkpc','neuronwifi','Access-Accept','2016-04-14 08:23:12'),(320318,'pempamsie','','Access-Accept','2018-10-29 00:45:48'),(926896,'dodoos','','Access-Reject','2019-11-09 03:05:42'),(62742,'kkpc','neuronwifi','Access-Accept','2016-04-14 09:17:57'),(317175,'AR/BAA/17/0246','0x90b8caa8ef8620907485ec98d97a157e85','Access-Reject','2018-10-13 17:32:49'),(926892,'dodoos','','Access-Reject','2019-11-09 03:04:56'),(926893,'dodoos','','Access-Reject','2019-11-09 03:05:08'),(926889,'dodoos','','Access-Reject','2019-11-09 03:04:22'),(62749,'kkpc','neuronwifi','Access-Accept','2016-04-14 10:12:26'),(62757,'kkpc','neuronwifi','Access-Accept','2016-04-14 10:48:38'),(319183,'tpsbiz','','Access-Reject','2018-10-26 03:14:30'),(319184,'tpsbiz','','Access-Reject','2018-10-26 03:15:01'),(319185,'tpsbiz','','Access-Reject','2018-10-26 03:15:32'),(62843,'kkpc','neuronwifi','Access-Accept','2016-04-14 17:57:28'),(926891,'dodoos','','Access-Reject','2019-11-09 03:04:45'),(305345,'22mpBJHX','0x3442f13a51283e19d29c37bd04677bd9be','Access-Reject','2018-03-27 14:10:21'),(928808,'dodoos','','Access-Reject','2019-11-09 09:13:33'),(928809,'dodoos','','Access-Reject','2019-11-09 09:13:44'),(320317,'pempamsie','','Access-Accept','2018-10-28 22:45:48'),(320315,'1m5z7','0xe6945dfefa0317db86dbcdaebe03f3f5a0','Access-Reject','2018-10-28 22:18:22'),(319181,'tpsbiz','','Access-Reject','2018-10-26 03:13:27'),(319182,'tpsbiz','','Access-Reject','2018-10-26 03:13:58'),(319179,'tpsbiz','','Access-Reject','2018-10-26 03:12:24'),(319180,'tpsbiz','','Access-Reject','2018-10-26 03:12:56'),(63080,'kkpc','neuronwifi','Access-Accept','2016-04-15 09:06:23'),(320312,'home','','Access-Accept','2018-10-28 21:35:00'),(320313,'tpsbiz','','Access-Accept','2018-10-28 21:36:26'),(928806,'dodoos','','Access-Reject','2019-11-09 09:13:09'),(928807,'dodoos','','Access-Reject','2019-11-09 09:13:20'),(319177,'tpsbiz','','Access-Reject','2018-10-26 03:11:22'),(319178,'tpsbiz','','Access-Reject','2018-10-26 03:11:53'),(319175,'tpsbiz','','Access-Reject','2018-10-26 03:10:19'),(319176,'tpsbiz','','Access-Reject','2018-10-26 03:10:50'),(288976,'Beatrice puplampu','0xd7389720eaccaf726f0c1720ae86c1d8d6','Access-Reject','2017-06-18 22:30:51'),(330858,'tpsbiz','','Access-Reject','2018-11-22 12:49:35'),(312628,'pempamsie','','Access-Accept','2018-09-30 12:45:43'),(928712,'dodoos','','Access-Reject','2019-11-09 08:55:48'),(928713,'dodoos','','Access-Reject','2019-11-09 08:56:00'),(928243,'dodoos','','Access-Reject','2019-11-09 07:23:36'),(928244,'dodoos','','Access-Reject','2019-11-09 07:23:47'),(928245,'dodoos','','Access-Reject','2019-11-09 07:24:02'),(928246,'dodoos','','Access-Reject','2019-11-09 07:24:13'),(318332,'EH/ART/18/0053','0xca20819af0d3279ea1234897ece184c671','Access-Reject','2018-10-22 20:25:23'),(317172,'ue873','0xd97a0d2dd91a8beaa589b1fcb09f172b42','Access-Reject','2018-10-13 17:13:04'),(317173,'1','0xeceaded3f02857f045582ecfc082eba4ab','Access-Reject','2018-10-13 17:13:23'),(926890,'dodoos','','Access-Reject','2019-11-09 03:04:34'),(63331,'kkpc','neuronwifi','Access-Accept','2016-04-15 22:33:39'),(317170,'yaw 1','0xd610b7b0d4b8fa60568e2c8d76c0d14d76','Access-Reject','2018-10-13 17:10:39'),(317171,'yaw 1','0x8ea36ccb6d9f0f7e12670501c328232b98','Access-Reject','2018-10-13 17:10:49'),(930012,'dodoos','','Access-Reject','2019-11-09 14:01:52'),(930013,'dodoos','','Access-Reject','2019-11-09 14:02:03'),(930010,'dodoos','','Access-Reject','2019-11-09 14:01:29'),(930011,'dodoos','','Access-Reject','2019-11-09 14:01:40'),(930008,'dodoos','','Access-Reject','2019-11-09 14:01:06'),(930009,'dodoos','','Access-Reject','2019-11-09 14:01:17'),(312626,'mabelquayefit@gmail.om','0x7902484b2986a0e7c5e789cdb90f79c930','Access-Reject','2018-09-30 11:57:20'),(930074,'dodoos','','Access-Reject','2019-11-09 14:12:51'),(930075,'dodoos','','Access-Reject','2019-11-09 14:13:03'),(930076,'dodoos','','Access-Reject','2019-11-09 14:13:14'),(930077,'dodoos','','Access-Reject','2019-11-09 14:13:25'),(930078,'dodoos','','Access-Reject','2019-11-09 14:13:37'),(930079,'dodoos','','Access-Reject','2019-11-09 14:13:48'),(930080,'dodoos','','Access-Reject','2019-11-09 14:14:00'),(930081,'dodoos','','Access-Reject','2019-11-09 14:14:11'),(930082,'dodoos','','Access-Reject','2019-11-09 14:14:22'),(851785,'kumi','','Access-Reject','2019-09-06 08:21:54'),(930980,'dodoos','','Access-Reject','2019-11-09 17:05:55'),(931314,'dodoos','','Access-Reject','2019-11-09 18:14:13'),(930061,'britwums','','Access-Accept','2019-11-09 14:10:23'),(320306,'pempamsie','','Access-Accept','2018-10-28 20:45:48'),(926318,'dodoos','','Access-Reject','2019-11-09 01:18:58'),(926319,'dodoos','','Access-Reject','2019-11-09 01:19:09'),(926320,'dodoos','','Access-Reject','2019-11-09 01:19:21'),(926321,'dodoos','','Access-Reject','2019-11-09 01:19:32'),(319168,'tpsbiz','','Access-Reject','2018-10-26 03:06:40'),(319169,'tpsbiz','','Access-Reject','2018-10-26 03:07:11'),(319170,'tpsbiz','','Access-Reject','2018-10-26 03:07:42'),(319171,'tpsbiz','','Access-Reject','2018-10-26 03:08:14'),(319172,'tpsbiz','','Access-Reject','2018-10-26 03:08:45'),(319173,'tpsbiz','','Access-Reject','2018-10-26 03:09:16'),(319174,'tpsbiz','','Access-Reject','2018-10-26 03:09:48'),(312617,'5mGZnu','0x4580d63bd2d60d9339ca023d77584707c9','Access-Reject','2018-09-30 10:27:26'),(312618,'1mw4vX','0x8d34c814a77040adb991ced24f82ae90ae','Access-Reject','2018-09-30 10:28:15'),(312619,'1mw4vX','0x0d3b44a6be5f0ba2c9615ba604171c3a7f','Access-Reject','2018-09-30 10:28:52'),(312620,'5mGZnu','0xc09875e896e529bc3364cc86f0741b80bb','Access-Reject','2018-09-30 10:30:29'),(312621,'pempamsie','','Access-Accept','2018-09-30 10:45:43'),(928901,'dodoos','','Access-Reject','2019-11-09 09:31:42'),(928902,'dodoos','','Access-Reject','2019-11-09 09:31:54'),(312608,'Nervous','0x6b889013e59cd111953ddf4b6b283420e9','Access-Reject','2018-09-30 07:44:11'),(312609,'Kingsley Larbie','0x8e62496ee3e3cccee5d736b1b07015513e','Access-Reject','2018-09-30 08:22:26'),(312610,'alorvia','','Access-Accept','2018-09-30 08:22:30'),(312611,'alorvia','','Access-Accept','2018-09-30 08:25:03'),(312612,'pempamsie','','Access-Accept','2018-09-30 08:45:44'),(312613,'Richard Abban','0x794be2df405bc1985990d5d65f24acc285','Access-Reject','2018-09-30 09:38:57'),(312614,'Richard Abban','0x0a473e67ca3fdc51933e7090420e2e9da2','Access-Reject','2018-09-30 09:39:51'),(312615,'5mGZnu','0xf3d39b4ddd904dbcff2b9ab2fc3b2c9680','Access-Reject','2018-09-30 10:26:20'),(312616,'5mGZnu','0x2765e4038d47e0960f5549a703cceafd6a','Access-Reject','2018-09-30 10:26:42'),(928899,'dodoos','','Access-Reject','2019-11-09 09:31:20'),(928900,'dodoos','','Access-Reject','2019-11-09 09:31:31'),(63599,'gadukpoh','pannin','Access-Accept','2016-04-16 17:50:04'),(931788,'dodoos','','Access-Reject','2019-11-09 20:01:17'),(931789,'Kaku','0xfa7005f5ebad64abc02bb676f64c652de8','Access-Reject','2019-11-09 20:02:10'),(319166,'tpsbiz','','Access-Reject','2018-10-26 03:05:37'),(319167,'tpsbiz','','Access-Reject','2018-10-26 03:06:08'),(317169,'nana yaw','0x0280e5d9d21f748143771a9f4ffb0ee8fc','Access-Reject','2018-10-13 17:10:22'),(312603,'home','','Access-Accept','2018-09-30 06:01:24'),(312604,'pempamsie','','Access-Accept','2018-09-30 06:45:43'),(63667,'gadukpoh','pannin','Access-Accept','2016-04-16 21:16:27'),(926887,'dodoos','','Access-Reject','2019-11-09 03:04:00'),(926888,'dodoos','','Access-Reject','2019-11-09 03:04:11'),(929409,'dodoos','','Access-Reject','2019-11-09 11:12:23'),(929410,'dodoos','','Access-Reject','2019-11-09 11:12:35'),(929411,'dodoos','','Access-Reject','2019-11-09 11:12:46'),(929412,'dodoos','','Access-Reject','2019-11-09 11:12:57'),(63753,'kkpc','neuronwifi','Access-Accept','2016-04-17 02:01:49'),(931630,'dodoos','','Access-Reject','2019-11-09 19:28:34'),(926886,'dodoos','','Access-Reject','2019-11-09 03:03:48'),(926885,'dodoos','','Access-Reject','2019-11-09 03:03:37'),(926884,'dodoos','','Access-Reject','2019-11-09 03:03:25'),(317164,'pempamsie','','Access-Accept','2018-10-13 16:45:45'),(926883,'dodoos','','Access-Reject','2019-11-09 03:03:14'),(926882,'dodoos','','Access-Reject','2019-11-09 03:03:02'),(926881,'dodoos','','Access-Reject','2019-11-09 03:02:51'),(926880,'dodoos','','Access-Reject','2019-11-09 03:02:39'),(317168,'nana yaw','0xa778168c4dfbf85655a8d76cefa0df5c34','Access-Reject','2018-10-13 17:10:10'),(63900,'kkpc','neuronwifi','Access-Accept','2016-04-17 14:10:20'),(319164,'tpsbiz','','Access-Reject','2018-10-26 03:04:34'),(319165,'tpsbiz','','Access-Reject','2018-10-26 03:05:06'),(63903,'kkpc','neuronwifi','Access-Accept','2016-04-17 14:13:32'),(319162,'tpsbiz','','Access-Reject','2018-10-26 03:03:32'),(319163,'tpsbiz','','Access-Reject','2018-10-26 03:04:03'),(63907,'kkpc','neuronwifi','Access-Accept','2016-04-17 14:16:36'),(320302,'dadukpo','0x8bf2efa5f6f96457dc1da7a3dd5ea14a8a','Access-Accept','2018-10-28 19:37:52'),(320300,'Cobbina','0x07b4c762b172cab5485843d5f045e3c4f7','Access-Reject','2018-10-28 19:32:03'),(320301,'Cobbina','0xd496fbe65aa84ab16756967e91778db67e','Access-Reject','2018-10-28 19:32:46'),(928756,'dodoos','','Access-Reject','2019-11-09 09:03:47'),(928757,'dodoos','','Access-Reject','2019-11-09 09:03:58'),(928758,'dodoos','','Access-Reject','2019-11-09 09:04:09'),(928759,'dodoos','','Access-Reject','2019-11-09 09:04:21'),(64007,'kkpc','neuronwifi','Access-Accept','2016-04-17 19:26:03'),(931791,'dodoos','','Access-Reject','2019-11-09 20:02:26'),(931792,'dodoos','','Access-Reject','2019-11-09 20:02:38'),(317157,'pempamsie','','Access-Accept','2018-10-13 14:45:45'),(317158,'affiliation','','Access-Accept','2018-10-13 15:18:23'),(317159,'affiliation','','Access-Accept','2018-10-13 16:35:09'),(64063,'gadukpoh','pannin','Access-Accept','2016-04-17 20:56:34'),(926877,'dodoos','','Access-Reject','2019-11-09 03:02:04'),(926878,'dodoos','','Access-Reject','2019-11-09 03:02:15'),(926876,'dodoos','','Access-Reject','2019-11-09 03:01:53'),(926875,'dodoos','','Access-Reject','2019-11-09 03:01:41'),(317156,'affiliation','','Access-Accept','2018-10-13 14:27:24'),(317155,'Yussif','0xe756ebbff42f1cd9672bbdc9565c65d064','Access-Reject','2018-10-13 13:24:34'),(317149,'pempamsie','','Access-Accept','2018-10-13 08:45:45'),(317150,'Xurxes','0x80d55e820d6505d430446fd68a58afec1a','Access-Reject','2018-10-13 09:41:02'),(317151,'pempamsie','','Access-Accept','2018-10-13 10:45:45'),(317152,'Frank','0xc606512251ca93d9c2f49b7830971290c7','Access-Reject','2018-10-13 11:01:03'),(317153,'affiliation','','Access-Accept','2018-10-13 11:10:00'),(317154,'pempamsie','','Access-Accept','2018-10-13 12:45:45'),(64287,'kkpc','neuronwifi','Access-Accept','2016-04-18 17:55:25'),(907599,'pempamsie','','Access-Accept','2019-09-20 05:25:42'),(319155,'tpsbiz','','Access-Reject','2018-10-26 02:59:52'),(319156,'tpsbiz','','Access-Reject','2018-10-26 03:00:24'),(319157,'tpsbiz','','Access-Reject','2018-10-26 03:00:55'),(319158,'tpsbiz','','Access-Reject','2018-10-26 03:01:26'),(319159,'tpsbiz','','Access-Reject','2018-10-26 03:01:58'),(319160,'tpsbiz','','Access-Reject','2018-10-26 03:02:29'),(319161,'tpsbiz','','Access-Reject','2018-10-26 03:03:00'),(64382,'kkpc','neuronwifi','Access-Accept','2016-04-18 21:24:40'),(319150,'tpsbiz','','Access-Reject','2018-10-26 02:57:16'),(319151,'tpsbiz','','Access-Reject','2018-10-26 02:57:47'),(319152,'tpsbiz','','Access-Reject','2018-10-26 02:58:18'),(319153,'tpsbiz','','Access-Reject','2018-10-26 02:58:50'),(319154,'tpsbiz','','Access-Reject','2018-10-26 02:59:21'),(319148,'tpsbiz','','Access-Reject','2018-10-26 02:56:13'),(319149,'tpsbiz','','Access-Reject','2018-10-26 02:56:44'),(64393,'kkpc','0x2918abae44a5691f8b709bec56269178cb','Access-Accept','2016-04-18 21:45:51'),(926874,'dodoos','','Access-Reject','2019-11-09 03:01:30'),(926873,'dodoos','','Access-Reject','2019-11-09 03:01:19'),(926872,'dodoos','','Access-Reject','2019-11-09 03:01:07'),(926871,'dodoos','','Access-Reject','2019-11-09 03:00:56'),(64399,'kkpc','0xcd07cd035cc32b8f13a09c9300d6cbf1b3','Access-Accept','2016-04-18 21:51:07'),(320297,'gadukpoh','0x9aca37054c687b4a637553968a083d20d7','Access-Accept','2018-10-28 19:22:02'),(64405,'kkpc','0x5db92eae86bcb55caa73aa130216d1fbbd','Access-Accept','2016-04-18 21:55:42'),(320296,'gadukpoh','0x3d2a018663e5589e9fd433f79928805158','Access-Accept','2018-10-28 19:14:08'),(64419,'kkpc','0xeaafd6665be2cf214eb1b9646eebe07e6e','Access-Accept','2016-04-18 22:07:55'),(357449,'capitalhill','','Access-Reject','2018-12-31 04:59:10'),(333026,'tpsbiz','','Access-Reject','2018-12-05 06:43:18'),(333027,'tpsbiz','','Access-Reject','2018-12-05 06:43:49'),(333028,'tpsbiz','','Access-Reject','2018-12-05 06:44:20'),(64495,'kkpc','0x821dca26c992cc621c9c0e78ecfd802e05','Access-Accept','2016-04-19 10:18:31'),(64496,'kkpc','0x20049e1479f4d7434300c31a8c0c26e337','Access-Accept','2016-04-19 10:19:08'),(926870,'dodoos','','Access-Reject','2019-11-09 03:00:43'),(926869,'dodoos','','Access-Reject','2019-11-09 03:00:32'),(926868,'dodoos','','Access-Reject','2019-11-09 03:00:20'),(64543,'kkpc','0x9ca0c923ef475a859bde837ad309b2971d','Access-Accept','2016-04-19 12:26:35'),(926867,'dodoos','','Access-Reject','2019-11-09 03:00:09'),(926865,'dodoos','','Access-Reject','2019-11-09 02:59:46'),(926866,'dodoos','','Access-Reject','2019-11-09 02:59:58'),(926863,'dodoos','','Access-Reject','2019-11-09 02:59:23'),(926864,'dodoos','','Access-Reject','2019-11-09 02:59:35'),(926862,'dodoos','','Access-Reject','2019-11-09 02:59:12'),(926861,'dodoos','','Access-Reject','2019-11-09 02:59:00'),(926860,'dodoos','','Access-Reject','2019-11-09 02:58:49'),(926859,'dodoos','','Access-Reject','2019-11-09 02:58:38'),(319146,'tpsbiz','','Access-Reject','2018-10-26 02:55:10'),(319147,'tpsbiz','','Access-Reject','2018-10-26 02:55:42'),(319128,'pempamsie','','Access-Accept','2018-10-26 02:45:47'),(319129,'tpsbiz','','Access-Reject','2018-10-26 02:46:18'),(319130,'tpsbiz','','Access-Reject','2018-10-26 02:46:49'),(319131,'tpsbiz','','Access-Reject','2018-10-26 02:47:21'),(319132,'tpsbiz','','Access-Reject','2018-10-26 02:47:52'),(319133,'tpsbiz','','Access-Reject','2018-10-26 02:48:23'),(319134,'tpsbiz','','Access-Reject','2018-10-26 02:48:55'),(319135,'tpsbiz','','Access-Reject','2018-10-26 02:49:26'),(319136,'tpsbiz','','Access-Reject','2018-10-26 02:49:57'),(319137,'tpsbiz','','Access-Reject','2018-10-26 02:50:29'),(319138,'tpsbiz','','Access-Reject','2018-10-26 02:51:00'),(319139,'tpsbiz','','Access-Reject','2018-10-26 02:51:31'),(319140,'tpsbiz','','Access-Reject','2018-10-26 02:52:03'),(319141,'tpsbiz','','Access-Reject','2018-10-26 02:52:34'),(319142,'tpsbiz','','Access-Reject','2018-10-26 02:53:05'),(319143,'tpsbiz','','Access-Reject','2018-10-26 02:53:36'),(319144,'tpsbiz','','Access-Reject','2018-10-26 02:54:08'),(319145,'tpsbiz','','Access-Reject','2018-10-26 02:54:39'),(64681,'kkpc','0xb631e57c491d3f453a80cf50a5b0ade3e6','Access-Accept','2016-04-19 17:25:02'),(64689,'kkpc','0x959414ab62a52db1ce489b33ebff65429b','Access-Accept','2016-04-19 17:43:59'),(930157,'dodoos','','Access-Reject','2019-11-09 14:27:57'),(930158,'dodoos','','Access-Reject','2019-11-09 14:28:09'),(320293,'5mKuf3Zg','0x5905c94bc93acf44860d9c5cfba693cc9e','Access-Reject','2018-10-28 19:00:07'),(319120,'tpsbiz','','Access-Reject','2018-10-26 02:42:08'),(319121,'tpsbiz','','Access-Reject','2018-10-26 02:42:39'),(319122,'tpsbiz','','Access-Reject','2018-10-26 02:43:10'),(319123,'tpsbiz','','Access-Reject','2018-10-26 02:43:41'),(319124,'tpsbiz','','Access-Reject','2018-10-26 02:44:13'),(319125,'tpsbiz','','Access-Reject','2018-10-26 02:44:44'),(319126,'tpsbiz','','Access-Reject','2018-10-26 02:45:15'),(319127,'tpsbiz','','Access-Reject','2018-10-26 02:45:47'),(64786,'kkpc','0x8084104c8c9fe44aff5b18c4c49d6faa8f','Access-Accept','2016-04-19 20:35:36'),(926858,'dodoos','','Access-Reject','2019-11-09 02:58:26'),(926857,'dodoos','','Access-Reject','2019-11-09 02:58:15'),(320291,'5mF9rEt9','0xc5142325b3380d228df0e9a78d4404dbf6','Access-Reject','2018-10-28 18:59:10'),(320292,'5mhXWS6N','0x8827723d00c7c1794fa27abb7fcd6de4fe','Access-Reject','2018-10-28 18:59:43'),(319118,'tpsbiz','','Access-Reject','2018-10-26 02:41:05'),(319119,'tpsbiz','','Access-Reject','2018-10-26 02:41:36'),(64821,'kkpc','0x177980cf48d8b18f8f6985cb93f8ade514','Access-Accept','2016-04-19 21:50:57'),(926856,'dodoos','','Access-Reject','2019-11-09 02:58:03'),(330706,'tpsbiz','','Access-Reject','2018-11-22 11:32:12'),(929951,'dodoos','','Access-Reject','2019-11-09 13:50:29'),(929952,'dodoos','','Access-Reject','2019-11-09 13:50:31'),(929953,'dodoos','','Access-Reject','2019-11-09 13:50:32'),(926855,'dodoos','','Access-Reject','2019-11-09 02:57:52'),(926854,'dodoos','','Access-Reject','2019-11-09 02:57:41'),(926852,'dodoos','','Access-Reject','2019-11-09 02:57:18'),(926853,'dodoos','','Access-Reject','2019-11-09 02:57:29'),(926851,'dodoos','','Access-Reject','2019-11-09 02:57:06'),(926850,'dodoos','','Access-Reject','2019-11-09 02:56:55'),(926849,'dodoos','','Access-Reject','2019-11-09 02:56:43'),(926848,'dodoos','','Access-Reject','2019-11-09 02:56:35'),(926847,'dodoos','','Access-Reject','2019-11-09 02:56:31'),(926846,'dodoos','','Access-Reject','2019-11-09 02:56:28'),(926845,'dodoos','','Access-Reject','2019-11-09 02:56:26'),(320286,'pempamsie','','Access-Accept','2018-10-28 18:45:48'),(928823,'dodoos','','Access-Reject','2019-11-09 09:16:25'),(928824,'dodoos','','Access-Reject','2019-11-09 09:16:37'),(926844,'dodoos','','Access-Reject','2019-11-09 02:56:24'),(926843,'dodoos','','Access-Reject','2019-11-09 02:56:23'),(926842,'dodoos','','Access-Reject','2019-11-09 02:56:16'),(320283,'Prince','0x7f101ba7617f3b4dc43361eb41e8d38b5e','Access-Reject','2018-10-28 18:11:02'),(305331,'Jerry','0x9fa68c949feaebc08b41307490d8164036','Access-Reject','2018-03-27 08:40:00'),(320281,'Hadi Dramani ','0xae19de353b556731857c713f6684ff996c','Access-Reject','2018-10-28 18:06:36'),(332504,'tpsbiz','','Access-Reject','2018-12-05 02:12:06'),(931760,'dodoos','','Access-Reject','2019-11-09 19:54:32'),(931761,'dodoos','','Access-Reject','2019-11-09 19:54:52'),(931758,'dodoos','','Access-Reject','2019-11-09 19:54:04'),(931759,'dodoos','','Access-Reject','2019-11-09 19:54:19'),(929390,'dodoos','','Access-Reject','2019-11-09 11:08:45'),(929391,'dodoos','','Access-Reject','2019-11-09 11:08:57'),(926841,'dodoos','','Access-Reject','2019-11-09 02:56:05'),(926840,'dodoos','','Access-Reject','2019-11-09 02:55:53'),(926839,'dodoos','','Access-Reject','2019-11-09 02:55:42'),(305361,'gadukpoh','0x1029a5953668c6b294613479676273afc0','Access-Accept','2018-03-27 19:56:42'),(319116,'tpsbiz','','Access-Reject','2018-10-26 02:40:02'),(319117,'tpsbiz','','Access-Reject','2018-10-26 02:40:34'),(65153,'kkpc','0x559b837153d8f7383302e2adb2c6788f84','Access-Accept','2016-04-20 18:29:01'),(320272,'home','','Access-Accept','2018-10-28 17:19:27'),(926838,'dodoos','','Access-Reject','2019-11-09 02:55:31'),(320274,'pempamsie','','Access-Accept','2018-10-28 17:19:34'),(320270,'britwums','','Access-Accept','2018-10-28 17:19:18'),(929407,'dodoos','','Access-Reject','2019-11-09 11:12:00'),(929408,'dodoos','','Access-Reject','2019-11-09 11:12:11'),(65238,'kkpc','0x8dea13b259c98975d78eb3cc65f24f724b','Access-Accept','2016-04-20 21:37:44'),(319114,'tpsbiz','','Access-Reject','2018-10-26 02:39:00'),(319115,'tpsbiz','','Access-Reject','2018-10-26 02:39:31'),(65264,'gadukpoh','0xcdd7b3d281843215ec213a0b48a3759a7c','Access-Accept','2016-04-20 22:19:34'),(330857,'tpsbiz','','Access-Reject','2018-11-22 12:49:04'),(317148,'0242076859','0x32154ea5970cb16f827dbf6ea36ffe36f7','Access-Reject','2018-10-13 08:21:42'),(65275,'80:19:67:AA:5D:F5','0xf3ee006bbfab448d391567c6ded6b7e230','Access-Accept','2016-04-20 22:39:37'),(318323,'pempamsie','','Access-Accept','2018-10-22 18:45:47'),(318324,'tpsbiz','','Access-Accept','2018-10-22 18:50:50'),(318325,'gadukpoh','0x1c238f7af52ba2c05553a747e095e1d653','Access-Accept','2018-10-22 19:00:21'),(317147,'0242076859','0x473eaa92e28e4598b27c4ef723eb34f92a','Access-Reject','2018-10-13 08:20:41'),(317146,'0242076859','0x0969dc53d8e6c6011168ceb0b7f40c1905','Access-Reject','2018-10-13 08:20:36'),(317145,'0242076859','0xca82d6b7983bf6a544198e5732ca1fa6b9','Access-Reject','2018-10-13 08:20:26'),(317144,'00','0x9eaab6a717b4912cfe6ffe9304bb397a6e','Access-Reject','2018-10-13 08:19:15'),(317143,'Jamesafful@1964gmail=2Ccom','0xf211054318e6e43cfccf21c3ac185e8399','Access-Reject','2018-10-13 08:14:57'),(317142,'Jamesafful@1964gmail=2Ccom','0x8a5ab274933e4b772741e3b61a64e9e7a1','Access-Reject','2018-10-13 08:14:45'),(317141,'Jamesafful@1964gmail=2Ccom','0x163478b53689373b4e6102dff4f1beb80d','Access-Reject','2018-10-13 08:14:36'),(317140,'Jamesafful@1964gmail=2Ccom','0x76c0d8e659c1d6aff6cbff3828784a6c1d','Access-Reject','2018-10-13 08:14:19'),(317139,'Jamesafful@1964gmail=2Ccom','0x2aea16cddf48de64be75eb39a81fff349b','Access-Reject','2018-10-13 08:14:14'),(317138,'Jamesafful@1964gmail=2Ccom','0xe1e3002d79ce6c26cdcff4c1d04cad2129','Access-Reject','2018-10-13 08:14:02'),(317137,'Jamesaffulgmail@1964','0x0074ca3758016cd54e56c0c5c86c006f25','Access-Reject','2018-10-13 08:06:53'),(317136,'Jamesaffulgmail@1964','0xcaf9384c7a8d011840ada230ee148ca109','Access-Reject','2018-10-13 08:06:45'),(317135,'Jamesafful','0xa7c87f21182dfdd1649a25aa67d685142f','Access-Reject','2018-10-13 07:59:53'),(317134,'Jamesafful','0x06d6b982fd41658b35726b4a27213fa1b0','Access-Reject','2018-10-13 07:59:42'),(65345,'80:19:67:AA:5D:F5','0xb1f2f047a94e6cc0168ed6abd9147990cd','Access-Accept','2016-04-21 03:41:04'),(317133,'affiliation','','Access-Accept','2018-10-13 07:03:03'),(926837,'dodoos','','Access-Reject','2019-11-09 02:55:19'),(926836,'dodoos','','Access-Reject','2019-11-09 02:55:08'),(317131,'pempamsie','','Access-Accept','2018-10-13 06:45:45'),(65350,'80:19:67:AA:5D:F5','0xb368df9a792540224bd9e17ad007d19df9','Access-Accept','2016-04-21 04:35:59'),(317128,'pempamsie','','Access-Accept','2018-10-13 02:45:45'),(317129,'pempamsie','','Access-Accept','2018-10-13 04:45:45'),(926835,'dodoos','','Access-Reject','2019-11-09 02:54:56'),(332502,'tpsbiz','','Access-Reject','2018-12-05 02:11:03'),(332503,'tpsbiz','','Access-Reject','2018-12-05 02:11:34'),(65359,'gadukpoh','0x84cd0eee69e4b11d0a0c99a5abf16a07db','Access-Accept','2016-04-21 05:15:14'),(317126,'Abena','0x80a34a667f5ea61e1be3710a301d37754f','Access-Reject','2018-10-13 01:25:57'),(65362,'gadukpoh','0xd1438a42958a055c7c0b9d1a41cb8494ff','Access-Accept','2016-04-21 05:37:05'),(317125,'Abena','0xf069b2c061517dbfa2adaf3f303a495587','Access-Reject','2018-10-13 01:25:41'),(317124,'Abena','0x2969b2c061517dbfa2adaf3f303a495587','Access-Reject','2018-10-13 01:25:39'),(313841,'tpsbiz','','Access-Reject','2018-10-09 02:37:11'),(313842,'tpsbiz','','Access-Reject','2018-10-09 02:37:21'),(313829,'tpsbiz','','Access-Reject','2018-10-09 02:35:12'),(313830,'tpsbiz','','Access-Reject','2018-10-09 02:35:21'),(313831,'tpsbiz','','Access-Reject','2018-10-09 02:35:31'),(313832,'tpsbiz','','Access-Reject','2018-10-09 02:35:41'),(313833,'tpsbiz','','Access-Reject','2018-10-09 02:35:51'),(313834,'tpsbiz','','Access-Reject','2018-10-09 02:36:01'),(313835,'tpsbiz','','Access-Reject','2018-10-09 02:36:10'),(313836,'tpsbiz','','Access-Reject','2018-10-09 02:36:20'),(313837,'tpsbiz','','Access-Reject','2018-10-09 02:36:31'),(313838,'tpsbiz','','Access-Reject','2018-10-09 02:36:40'),(313839,'tpsbiz','','Access-Reject','2018-10-09 02:36:51'),(313840,'tpsbiz','','Access-Reject','2018-10-09 02:37:01'),(65406,'80:19:67:AA:5D:F5','0x30b0ee0c562ed7fb03cc88840cbdba58db','Access-Accept','2016-04-21 08:19:33'),(931703,'dodoos','','Access-Reject','2019-11-09 19:42:30'),(288971,'dadukpo','0xa731b13d048b0dc38f1ee0c4ca7121d88f','Access-Accept','2017-06-18 20:25:16'),(317123,'Abena','0x3c41585d30f1ff44f79a2dc13044f8864f','Access-Reject','2018-10-13 01:25:25'),(65440,'kkpc','0x06430ce6b6d0c3577d33664e3d80be975a','Access-Accept','2016-04-21 09:51:52'),(305327,'dadukpo','0xb2a413ae743c4007aa78a0fe69addfcb57','Access-Accept','2018-03-27 07:49:56'),(319112,'tpsbiz','','Access-Reject','2018-10-26 02:37:57'),(319113,'tpsbiz','','Access-Reject','2018-10-26 02:38:28'),(313827,'tpsbiz','','Access-Reject','2018-10-09 02:34:52'),(313828,'tpsbiz','','Access-Reject','2018-10-09 02:35:02'),(65449,'80:19:67:AA:5D:F5','0xff049c0d501a4793a1e697abc97f1677cc','Access-Accept','2016-04-21 10:23:35'),(65451,'80:19:67:AA:5D:F5','0x5668ca21286ecf5d76c6d54dba083373b0','Access-Accept','2016-04-21 10:26:25'),(926834,'dodoos','','Access-Reject','2019-11-09 02:54:45'),(317122,'Abena','0x0d0f47ba41d5545c7d3f63ee0e78589fc5','Access-Reject','2018-10-13 01:24:58'),(313825,'tpsbiz','','Access-Reject','2018-10-09 02:34:31'),(313826,'tpsbiz','','Access-Reject','2018-10-09 02:34:42'),(65474,'80:19:67:AA:5D:F5','0x9ae07fd953449b6d3aebffe35fe27ea77c','Access-Accept','2016-04-21 11:25:42'),(928705,'dodoos','','Access-Reject','2019-11-09 08:54:28'),(928706,'dodoos','','Access-Reject','2019-11-09 08:54:39'),(928707,'dodoos','','Access-Reject','2019-11-09 08:54:51'),(928708,'dodoos','','Access-Reject','2019-11-09 08:55:02'),(928709,'dodoos','','Access-Reject','2019-11-09 08:55:14'),(928710,'dodoos','','Access-Reject','2019-11-09 08:55:25'),(928711,'dodoos','','Access-Reject','2019-11-09 08:55:37'),(65499,'80:19:67:AA:5D:F5','0x03d0103eb9ce1c801217a1c70e34b034d8','Access-Accept','2016-04-21 12:29:21'),(317120,'pempamsie','','Access-Accept','2018-10-13 00:45:45'),(317121,'Abeba','0xe0b684ce32be199ead643c6106fd28e68d','Access-Reject','2018-10-13 01:24:42'),(317118,'gadukpoh','0x8994caadf71239ed869410faa001643110','Access-Accept','2018-10-12 23:37:35'),(317119,'AKOSUA ','0x3c6877790624b5ae0ac5a397c7aec73595','Access-Reject','2018-10-13 00:28:26'),(305326,'dadukpo','0xd0738ef8a4c467752811fc62bb3e632f40','Access-Accept','2018-03-27 07:31:27'),(317117,'Arnold ','0xc50e93560b0c6d52bacb09ac9657a9c66f','Access-Reject','2018-10-12 23:11:47'),(317116,'Arnold ','0x23938456c53fea9ad85732298cdc08c395','Access-Reject','2018-10-12 23:11:16'),(926759,'capitalhill','','Access-Accept','2019-11-09 02:40:01'),(317115,'pempamsie','','Access-Accept','2018-10-12 22:45:45'),(317112,'gadukpoh','0x33cf9d2a66ebc12d7b67b1c988380ab0c4','Access-Accept','2018-10-12 21:18:28'),(317113,'kweentessy','0xec872ba2c5f954a58f1750b9f6c31e4d50','Access-Reject','2018-10-12 21:57:28'),(926833,'dodoos','','Access-Reject','2019-11-09 02:54:33'),(65533,'kkpc','0x39e016177e8562c93f627d63113b2a09f1','Access-Accept','2016-04-21 13:37:47'),(931756,'dodoos','','Access-Reject','2019-11-09 19:53:39'),(320268,'affiliation','','Access-Accept','2018-10-28 17:19:07'),(312597,'pempamsie','','Access-Accept','2018-09-30 04:45:43'),(65570,'kkpc','0x55d4a747676a8b6596c1221b1282975617','Access-Accept','2016-04-21 14:47:32'),(330643,'tpsbiz','','Access-Reject','2018-11-22 10:59:14'),(65575,'kkpc','0x7caa79e0e981d19a4017d446c0c5f62bc9','Access-Accept','2016-04-21 14:58:03'),(358172,'affiliation','','Access-Reject','2018-12-31 06:07:43'),(926832,'dodoos','','Access-Reject','2019-11-09 02:54:22'),(319109,'tpsbiz','','Access-Reject','2018-10-26 02:36:23'),(319110,'tpsbiz','','Access-Reject','2018-10-26 02:36:54'),(319111,'tpsbiz','','Access-Reject','2018-10-26 02:37:26'),(317107,'tpsbiz','','Access-Accept','2018-10-12 20:50:37'),(317108,'Nana','0xf2af0af1bddddca5a0c419c11d90252715','Access-Reject','2018-10-12 20:51:00'),(317109,'Nana','0xfa3be9579817627bfce5e36857b4a3e1dc','Access-Reject','2018-10-12 20:51:50'),(932047,'dodoos','','Access-Reject','2019-11-09 20:50:31'),(932048,'dodoos','','Access-Reject','2019-11-09 20:50:34'),(926830,'dodoos','','Access-Reject','2019-11-09 02:53:59'),(926831,'dodoos','','Access-Reject','2019-11-09 02:54:10'),(65641,'kkpc','0x92879a41a19b1dd3422135187ee74a5691','Access-Accept','2016-04-21 18:57:14'),(319107,'tpsbiz','','Access-Reject','2018-10-26 02:35:20'),(319108,'tpsbiz','','Access-Reject','2018-10-26 02:35:52'),(65658,'kkpc','0x2fa2f60f5cd446f2b97377e1902a540928','Access-Accept','2016-04-21 19:15:20'),(926829,'dodoos','','Access-Reject','2019-11-09 02:53:48'),(926828,'dodoos','','Access-Reject','2019-11-09 02:53:36'),(926827,'dodoos','','Access-Reject','2019-11-09 02:53:25'),(65663,'80:19:67:AA:5D:F5','0xe3dfa341fcf2cba7e6db7b926e4a2e9c12','Access-Accept','2016-04-21 19:46:55'),(927984,'dodoos','','Access-Reject','2019-11-09 06:28:24'),(927985,'dodoos','','Access-Reject','2019-11-09 06:28:36'),(927986,'dodoos','','Access-Reject','2019-11-09 06:28:47'),(313822,'tpsbiz','','Access-Reject','2018-10-09 02:34:02'),(313823,'tpsbiz','','Access-Reject','2018-10-09 02:34:12'),(313824,'tpsbiz','','Access-Reject','2018-10-09 02:34:22'),(65669,'80:19:67:AA:5D:F5','0xa34ecae1472dd6c3b97175512112e728d1','Access-Accept','2016-04-21 20:26:21'),(927982,'dodoos','','Access-Reject','2019-11-09 06:28:02'),(927983,'dodoos','','Access-Reject','2019-11-09 06:28:13'),(65671,'80:19:67:AA:5D:F5','0x933ed1f9441d2d6109e67ef4783a5baec3','Access-Accept','2016-04-21 20:28:19'),(358072,'affiliation','','Access-Reject','2018-12-31 05:58:15'),(931960,'dodoos','','Access-Reject','2019-11-09 20:37:42'),(931961,'dodoos','','Access-Reject','2019-11-09 20:37:53'),(65674,'80:19:67:AA:5D:F5','0x2ad5dafc3396ab09ca4dc9781788063375','Access-Accept','2016-04-21 21:07:16'),(65675,'80:19:67:AA:5D:F5','0x08c74ed3f65d2d9230ae335e03bbbf8daf','Access-Accept','2016-04-21 21:16:18'),(931958,'dodoos','','Access-Reject','2019-11-09 20:37:18'),(931959,'dodoos','','Access-Reject','2019-11-09 20:37:30'),(931032,'dodoos','','Access-Reject','2019-11-09 17:16:11'),(931033,'dodoos','','Access-Reject','2019-11-09 17:16:23'),(65684,'80:19:67:AA:5D:F5','0x5a6d755e7fd51e66d5ce52f7f11c2d7220','Access-Accept','2016-04-21 21:55:43'),(288965,'gadukpoh','0x0ff7789e4fe523139cf1544a19b5f5d94c','Access-Accept','2017-06-18 18:53:59'),(317106,'affiliation','','Access-Accept','2018-10-12 20:50:30'),(317102,'tpsbiz','123browse','Access-Accept','2018-10-12 20:46:38'),(317103,'tpsbiz','123browse','Access-Accept','2018-10-12 20:46:45'),(317104,'tpsbiz','','Access-Accept','2018-10-12 20:47:49'),(317105,'tpsbiz','123browse','Access-Accept','2018-10-12 20:47:56'),(65706,'80:19:67:AA:5D:F5','0xddb450df4a61341b79f224e21aff9c79a8','Access-Accept','2016-04-21 22:48:51'),(926826,'dodoos','','Access-Reject','2019-11-09 02:53:13'),(65721,'kkpc','0x82abd28edc0ae76277ab06df1a8675aca8','Access-Accept','2016-04-21 23:14:25'),(319105,'tpsbiz','','Access-Reject','2018-10-26 02:34:18'),(319106,'tpsbiz','','Access-Reject','2018-10-26 02:34:49'),(65724,'kkpc','0xb2de82a9dd05eb6d91b69a1a8a7bed50f0','Access-Accept','2016-04-21 23:28:03'),(288962,'29jd6','0x92e3c9b7f628334d93477c70d1008885d1','Access-Reject','2017-06-18 17:52:07'),(926825,'dodoos','','Access-Reject','2019-11-09 02:53:02'),(330680,'tpsbiz','','Access-Reject','2018-11-22 11:19:09'),(288961,'29jd6','0x981a0a0bfce5020e12a1383012866f641f','Access-Reject','2017-06-18 17:51:00'),(926824,'dodoos','','Access-Reject','2019-11-09 02:52:51'),(318316,'dadukpo','0xc8688069d418f9952e7fd7d4edecda1c44','Access-Accept','2018-10-22 17:30:03'),(332500,'tpsbiz','','Access-Reject','2018-12-05 02:10:00'),(332501,'tpsbiz','','Access-Reject','2018-12-05 02:10:32'),(65803,'kkpc','0x6b6e149c43ef3702fca5218cd43474c6e7','Access-Accept','2016-04-22 08:26:00'),(926823,'dodoos','','Access-Reject','2019-11-09 02:52:39'),(926822,'dodoos','','Access-Reject','2019-11-09 02:52:28'),(318312,'affiliation','','Access-Accept','2018-10-22 16:12:30'),(318313,'pempamsie','','Access-Accept','2018-10-22 16:45:47'),(312595,'britwums','','Access-Accept','2018-09-30 02:23:35'),(312596,'pempamsie','','Access-Accept','2018-09-30 02:45:43'),(305257,'dadukpo','0x8cc3a8953b842ec6c26600de8ceca30dce','Access-Accept','2018-03-26 08:58:06'),(65850,'kkpc','0x7796317408c45928aeb865cc201a36feaf','Access-Accept','2016-04-22 10:50:48'),(319099,'tpsbiz','','Access-Reject','2018-10-26 02:31:10'),(319100,'tpsbiz','','Access-Reject','2018-10-26 02:31:41'),(319101,'tpsbiz','','Access-Reject','2018-10-26 02:32:13'),(319102,'tpsbiz','','Access-Reject','2018-10-26 02:32:44'),(319103,'tpsbiz','','Access-Reject','2018-10-26 02:33:15'),(319104,'tpsbiz','','Access-Reject','2018-10-26 02:33:47'),(929021,'dodoos','','Access-Reject','2019-11-09 09:55:41'),(929022,'dodoos','','Access-Reject','2019-11-09 09:56:01'),(312589,'pempamsie','','Access-Accept','2018-09-29 22:45:43'),(312590,'pempamsie','','Access-Accept','2018-09-30 00:45:43'),(332499,'tpsbiz','','Access-Reject','2018-12-05 02:09:29'),(312592,'pempamsie','','Access-Accept','2018-09-30 01:34:27'),(312593,'home','','Access-Accept','2018-09-30 02:01:20'),(926821,'dodoos','','Access-Reject','2019-11-09 02:52:16'),(65944,'kkpc','0xa0a4176756b6acb11422afffebb364f347','Access-Accept','2016-04-22 16:17:41'),(319096,'tpsbiz','','Access-Reject','2018-10-26 02:29:36'),(319097,'tpsbiz','','Access-Reject','2018-10-26 02:30:07'),(319098,'tpsbiz','','Access-Reject','2018-10-26 02:30:39'),(928236,'dodoos','','Access-Reject','2019-11-09 07:22:12'),(928237,'dodoos','','Access-Reject','2019-11-09 07:22:24'),(928238,'dodoos','','Access-Reject','2019-11-09 07:22:37'),(312587,'Surfline 4GLTE','0x923fcd31edbfc807fd0b81943bad093ab0','Access-Reject','2018-09-29 22:30:07'),(65975,'gadukpoh','0x9d01f115908b2c072197137fb7570744b4','Access-Accept','2016-04-22 17:16:33'),(931987,'dodoos','','Access-Reject','2019-11-09 20:42:47'),(931988,'dodoos','','Access-Reject','2019-11-09 20:42:58'),(931985,'dodoos','','Access-Reject','2019-11-09 20:42:23'),(931986,'dodoos','','Access-Reject','2019-11-09 20:42:35'),(318309,'affiliation','','Access-Accept','2018-10-22 15:26:20'),(318310,'gadukpoh','0xa0b4405da77ad47d2733df0002e96aa8e2','Access-Accept','2018-10-22 16:09:38'),(928794,'dodoos','','Access-Reject','2019-11-09 09:10:52'),(66056,'80:19:67:AA:5D:F5','0x531049dffb990a0138185d834ec80610bc','Access-Accept','2016-04-22 20:21:15'),(926820,'dodoos','','Access-Reject','2019-11-09 02:52:05'),(305350,'1mjwcuz ','0x64e88901207b973c203940f61b62eac16c','Access-Reject','2018-03-27 14:48:37'),(930072,'dodoos','','Access-Reject','2019-11-09 14:12:28'),(312543,'pempamsie','','Access-Accept','2018-09-29 00:45:42'),(312544,'pempamsie','','Access-Accept','2018-09-29 02:45:42'),(332498,'tpsbiz','','Access-Reject','2018-12-05 02:08:58'),(929005,'dodoos','','Access-Reject','2019-11-09 09:51:53'),(929006,'dodoos','','Access-Reject','2019-11-09 09:52:07'),(312547,'pempamsie','','Access-Accept','2018-09-29 04:45:42'),(926819,'dodoos','','Access-Reject','2019-11-09 02:51:54'),(332497,'tpsbiz','','Access-Reject','2018-12-05 02:08:26'),(312550,'alorvia','','Access-Accept','2018-09-29 09:49:48'),(312551,'pempamsie','','Access-Accept','2018-09-29 09:49:49'),(312552,'pempamsie','','Access-Accept','2018-09-29 10:45:43'),(928240,'dodoos','','Access-Reject','2019-11-09 07:22:59'),(928241,'dodoos','','Access-Reject','2019-11-09 07:23:11'),(312554,'Nick ','0x3e7def4e3be16122098bfaae35df966595','Access-Reject','2018-09-29 11:07:47'),(926818,'dodoos','','Access-Reject','2019-11-09 02:51:42'),(926817,'dodoos','','Access-Reject','2019-11-09 02:51:31'),(926816,'dodoos','','Access-Reject','2019-11-09 02:51:19'),(312557,'pempamsie','','Access-Accept','2018-09-29 12:45:52'),(928260,'dodoos','','Access-Reject','2019-11-09 07:27:05'),(928261,'dodoos','','Access-Reject','2019-11-09 07:27:16'),(928262,'dodoos','','Access-Reject','2019-11-09 07:27:28'),(332496,'tpsbiz','','Access-Reject','2018-12-05 02:07:55'),(928897,'dodoos','','Access-Reject','2019-11-09 09:30:56'),(928898,'dodoos','','Access-Reject','2019-11-09 09:31:08'),(312562,'alorvia','','Access-Accept','2018-09-29 14:21:59'),(312563,'pempamsie','','Access-Accept','2018-09-29 14:45:43'),(929590,'dodoos','','Access-Reject','2019-11-09 12:41:53'),(929591,'dodoos','','Access-Reject','2019-11-09 12:42:05'),(312565,'alorvia','','Access-Accept','2018-09-29 15:00:38'),(928068,'dodoos','','Access-Reject','2019-11-09 06:45:14'),(312567,'Sammy','0x4317938b4c80952672c9cbdf10c27987d7','Access-Reject','2018-09-29 15:43:06'),(312568,'Mark','0xe64c46407f87af9b2473b05dc194895838','Access-Reject','2018-09-29 15:53:37'),(312569,'pempamsie','','Access-Accept','2018-09-29 16:45:43'),(312570,'Roman Reings','0x4bf9f6df078096c8352a51989dd7998183','Access-Reject','2018-09-29 17:22:01'),(929019,'dodoos','','Access-Reject','2019-11-09 09:55:18'),(929020,'dodoos','','Access-Reject','2019-11-09 09:55:30'),(312572,'johnkpodo','0x25f296f88bb157b6ba5cc9fd0b72bccb47','Access-Reject','2018-09-29 18:09:24'),(929934,'dodoos','','Access-Reject','2019-11-09 13:47:16'),(929935,'dodoos','','Access-Reject','2019-11-09 13:47:27'),(929917,'dodoos','','Access-Reject','2019-11-09 13:44:12'),(929918,'dodoos','','Access-Reject','2019-11-09 13:44:23'),(312575,'pempamsie','','Access-Accept','2018-09-29 18:45:43'),(931164,'dodoos','','Access-Reject','2019-11-09 17:44:43'),(931165,'dodoos','','Access-Reject','2019-11-09 17:44:56'),(931166,'dodoos','','Access-Reject','2019-11-09 17:45:08'),(931167,'dodoos','','Access-Reject','2019-11-09 17:45:20'),(931168,'dodoos','','Access-Reject','2019-11-09 17:45:32'),(312579,'pempamsie','','Access-Accept','2018-09-29 20:45:43'),(931676,'dodoos','','Access-Reject','2019-11-09 19:37:27'),(931677,'dodoos','','Access-Reject','2019-11-09 19:37:39'),(931673,'dodoos','','Access-Reject','2019-11-09 19:36:52'),(931674,'dodoos','','Access-Reject','2019-11-09 19:37:05'),(931675,'dodoos','','Access-Reject','2019-11-09 19:37:16'),(312583,'1m6qh','0xbf40fa33960d807c5d4749903f552bc392','Access-Reject','2018-09-29 21:47:23'),(928239,'dodoos','','Access-Reject','2019-11-09 07:22:48'),(305320,'dadukpo','0x59ac8f7ae0a8d183563ab8399e52cfde0c','Access-Accept','2018-03-27 04:20:25'),(931757,'dodoos','','Access-Reject','2019-11-09 19:53:52'),(930071,'dodoos','','Access-Reject','2019-11-09 14:12:17'),(312541,'pempamsie','','Access-Accept','2018-09-28 22:45:42'),(930073,'dodoos','','Access-Reject','2019-11-09 14:12:39'),(930006,'dodoos','','Access-Reject','2019-11-09 14:00:43'),(930007,'dodoos','','Access-Reject','2019-11-09 14:00:55'),(930004,'dodoos','','Access-Reject','2019-11-09 14:00:20'),(930005,'dodoos','','Access-Reject','2019-11-09 14:00:32'),(926815,'dodoos','','Access-Reject','2019-11-09 02:51:08'),(84530,'00:1B:9E:07:A0:E2','0xde84b7ca022fab46938577b4125c691302','Access-Reject','2016-11-04 03:04:09'),(931144,'dodoos','','Access-Reject','2019-11-09 17:40:38'),(929003,'dodoos','','Access-Reject','2019-11-09 09:51:29'),(929004,'dodoos','','Access-Reject','2019-11-09 09:51:42'),(926814,'dodoos','','Access-Reject','2019-11-09 02:50:57'),(312533,'alorvia','','Access-Accept','2018-09-28 21:10:11'),(926813,'dodoos','','Access-Reject','2019-11-09 02:50:45'),(320266,'tpsbiz','','Access-Accept','2018-10-28 17:16:20'),(320263,'pempamsie','','Access-Accept','2018-10-28 17:16:05'),(320264,'home','','Access-Accept','2018-10-28 17:16:08'),(305246,'1mpH8aWnp','0xc44ee9467a3b13a038ad56e34556edb179','Access-Reject','2018-03-26 00:39:50'),(333022,'tpsbiz','','Access-Reject','2018-12-05 06:41:12'),(333023,'tpsbiz','','Access-Reject','2018-12-05 06:41:44'),(333024,'tpsbiz','','Access-Reject','2018-12-05 06:42:15'),(333025,'tpsbiz','','Access-Reject','2018-12-05 06:42:46'),(320262,'Ok','0x376d5612611ccdb77da88f174fd8a0b6c5','Access-Reject','2018-10-28 16:00:32'),(312529,'courage','0xa6b315d7d57538e1c2b395eab51f6b0868','Access-Reject','2018-09-28 20:23:41'),(312530,'ET/CSC/17/0013','0xf2b852e3eaa5acc60f5e7955de7aa4c067','Access-Reject','2018-09-28 20:24:21'),(929001,'dodoos','','Access-Reject','2019-11-09 09:51:00'),(929002,'dodoos','','Access-Reject','2019-11-09 09:51:14'),(312532,'pempamsie','','Access-Accept','2018-09-28 20:45:42'),(66452,'kkpc','0x83fe54e3577fcb3fa0344580c06f297c04','Access-Accept','2016-04-23 18:03:54'),(926812,'dodoos','','Access-Reject','2019-11-09 02:50:34'),(926811,'dodoos','','Access-Reject','2019-11-09 02:50:22'),(926810,'dodoos','','Access-Reject','2019-11-09 02:50:11'),(926809,'dodoos','','Access-Reject','2019-11-09 02:49:59'),(926808,'dodoos','','Access-Reject','2019-11-09 02:49:48'),(926807,'dodoos','','Access-Reject','2019-11-09 02:49:36'),(305240,'gadukpoh','0x73685741f79de07ae9d5066d09533e59d6','Access-Accept','2018-03-25 22:45:01'),(931691,'dodoos','','Access-Reject','2019-11-09 19:40:12'),(931692,'dodoos','','Access-Reject','2019-11-09 19:40:23'),(930453,'dodoos','','Access-Reject','2019-11-09 15:23:24'),(930454,'dodoos','','Access-Reject','2019-11-09 15:23:35'),(930451,'dodoos','','Access-Reject','2019-11-09 15:23:01'),(930452,'dodoos','','Access-Reject','2019-11-09 15:23:12'),(929550,'nvr','0x015d95c0fecc1300a9ff97fcd7141d247b','Access-Accept','2019-11-09 12:34:39'),(320257,'gadukpoh','0xd00388687a6dc19aa3c98403f8a953a555','Access-Accept','2018-10-28 14:52:26'),(930449,'dodoos','','Access-Reject','2019-11-09 15:22:37'),(930450,'dodoos','','Access-Reject','2019-11-09 15:22:49'),(930447,'dodoos','','Access-Reject','2019-11-09 15:22:13'),(930448,'dodoos','','Access-Reject','2019-11-09 15:22:25'),(928883,'dodoos','','Access-Reject','2019-11-09 09:28:13'),(928884,'dodoos','','Access-Reject','2019-11-09 09:28:25'),(312511,'pempamsie','','Access-Accept','2018-09-28 12:45:42'),(312512,'pempamsie','','Access-Accept','2018-09-28 14:45:42'),(928998,'dodoos','','Access-Reject','2019-11-09 09:50:24'),(928999,'dodoos','','Access-Reject','2019-11-09 09:50:35'),(929000,'dodoos','','Access-Reject','2019-11-09 09:50:47'),(928576,'dodoos','','Access-Reject','2019-11-09 08:28:55'),(928577,'dodoos','','Access-Reject','2019-11-09 08:29:07'),(312516,'Emmanuel','0xf11b322fcf851693b2266fda9fca30b1ef','Access-Reject','2018-09-28 16:10:25'),(928112,'dodoos','','Access-Reject','2019-11-09 06:55:42'),(928113,'dodoos','','Access-Reject','2019-11-09 06:55:57'),(312518,'pempamsie','','Access-Accept','2018-09-28 16:47:04'),(926806,'dodoos','','Access-Reject','2019-11-09 02:49:24'),(312520,'Godwin ','0xe22b2bb8a82db1da85f35e2c180439d457','Access-Reject','2018-09-28 17:12:29'),(929932,'dodoos','','Access-Reject','2019-11-09 13:46:53'),(929933,'dodoos','','Access-Reject','2019-11-09 13:47:05'),(312522,'PS/MEC/17/0001','0x18869aa49dae5595c6dede010023d4fe02','Access-Reject','2018-09-28 18:02:03'),(926804,'dodoos','','Access-Reject','2019-11-09 02:49:01'),(926805,'dodoos','','Access-Reject','2019-11-09 02:49:13'),(312524,'pempamsie','','Access-Accept','2018-09-28 18:45:42'),(930069,'dodoos','','Access-Reject','2019-11-09 14:11:54'),(930070,'dodoos','','Access-Reject','2019-11-09 14:12:05'),(926802,'dodoos','','Access-Reject','2019-11-09 02:48:39'),(926803,'dodoos','','Access-Reject','2019-11-09 02:48:50'),(926801,'dodoos','','Access-Reject','2019-11-09 02:48:26'),(312505,'marianserwaa89@gmail.com','0xd4f8c105a95e928becf21765730c56cdde','Access-Reject','2018-09-28 10:33:46'),(312506,'tsikatapriscilla','0x9d4f10fc12987e7fc18e00b3fb99edae79','Access-Reject','2018-09-28 10:33:57'),(312507,'pempamsie','','Access-Accept','2018-09-28 10:45:42'),(312508,'alorvia','','Access-Accept','2018-09-28 11:51:00'),(312509,'Frimpong Kwabena','0xbc117f0e3e961fb7ab9ceb79347efa5674','Access-Reject','2018-09-28 12:38:56'),(66668,'80:19:67:AA:5D:F5','0x8f06abb01c80c4545d44fb4236e1c04e35','Access-Accept','2016-04-24 12:28:41'),(319093,'tpsbiz','','Access-Reject','2018-10-26 02:28:02'),(319094,'tpsbiz','','Access-Reject','2018-10-26 02:28:33'),(319095,'tpsbiz','','Access-Reject','2018-10-26 02:29:05'),(928996,'dodoos','','Access-Reject','2019-11-09 09:50:01'),(928110,'dodoos','','Access-Reject','2019-11-09 06:55:08'),(928111,'dodoos','','Access-Reject','2019-11-09 06:55:22'),(312503,'EH/MGT/17/0034','0x6adb5607cc41f3c1bb74d042baefbfda14','Access-Reject','2018-09-28 10:32:35'),(312504,'EH/MGT/17/0034','0x0db87608e8b2b46aae8f854b34292b765d','Access-Reject','2018-09-28 10:33:00'),(66707,'kkpc','0xcb8977a01f7e123eda190ae7f24ba5822d','Access-Accept','2016-04-24 17:03:00'),(926800,'dodoos','','Access-Reject','2019-11-09 02:48:13'),(320254,'pempamsie','','Access-Accept','2018-10-28 14:45:48'),(320253,'justiceamoah774@Gmail.com','0x54cf966df7cf6101deee17e0aeddbe92cf','Access-Reject','2018-10-28 14:40:50'),(305317,'Nhunu Gh','0x1ba1a6093ccd400f4106c48f7874035947','Access-Reject','2018-03-27 00:48:14'),(928983,'dodoos','','Access-Reject','2019-11-09 09:47:31'),(928091,'dodoos','','Access-Reject','2019-11-09 06:49:54'),(928092,'dodoos','','Access-Reject','2019-11-09 06:50:07'),(312499,'exhibit','0x8f6b0859e2376d7a2a136c147f395c3a20','Access-Reject','2018-09-28 08:28:48'),(312500,'pempamsie','','Access-Accept','2018-09-28 08:45:42'),(928997,'dodoos','','Access-Reject','2019-11-09 09:50:13'),(66770,'80:19:67:AA:5D:F5','0x9320ee3d04b5e87fa522e27d425c3dabe1','Access-Accept','2016-04-24 19:41:54'),(926798,'dodoos','','Access-Reject','2019-11-09 02:47:49'),(926799,'dodoos','','Access-Reject','2019-11-09 02:48:00'),(926797,'dodoos','','Access-Reject','2019-11-09 02:47:38'),(318306,'affiliation','','Access-Accept','2018-10-22 15:21:08'),(305232,'dadukpo','0xf52cf40c1ba2b03bbaf785ad2056396d92','Access-Accept','2018-03-25 20:56:33'),(312495,'pempamsie','','Access-Accept','2018-09-28 06:45:42'),(312496,'alorvia','','Access-Accept','2018-09-28 08:21:13'),(928984,'dodoos','','Access-Reject','2019-11-09 09:47:43'),(317099,'tpsbiz','123browse','Access-Accept','2018-10-12 20:34:55'),(317100,'tpsbiz','123browse','Access-Accept','2018-10-12 20:37:31'),(317101,'pempamsie','','Access-Accept','2018-10-12 20:45:45'),(926794,'dodoos','','Access-Reject','2019-11-09 02:47:03'),(926795,'dodoos','','Access-Reject','2019-11-09 02:47:15'),(66846,'gadukpoh','0xa365281c422aead0c6949e3662ebd1364e','Access-Accept','2016-04-24 22:12:23'),(908701,'SoNM','','Access-Accept','2019-09-20 10:25:01'),(926796,'dodoos','','Access-Reject','2019-11-09 02:47:26'),(926792,'dodoos','','Access-Reject','2019-11-09 02:46:40'),(926793,'dodoos','','Access-Reject','2019-11-09 02:46:52'),(317095,'Stephen Addo','0x68a76ea3bbd23a783e8a53ee0f03953f95','Access-Reject','2018-10-12 20:04:42'),(926755,'dodoos','','Access-Reject','2019-11-09 02:39:23'),(926756,'dodoos','','Access-Reject','2019-11-09 02:39:34'),(317093,'dadukpo','0x2e94a2c5968c54bf3c9107fa18e03318a6','Access-Accept','2018-10-12 20:00:42'),(931606,'dodoos','','Access-Reject','2019-11-09 19:23:59'),(931607,'dodoos','','Access-Reject','2019-11-09 19:24:11'),(317091,'tpsbiz','123browse','Access-Accept','2018-10-12 19:45:44'),(317090,'tpsbiz','123browse','Access-Accept','2018-10-12 19:43:49'),(931721,'dodoos','','Access-Reject','2019-11-09 19:45:57'),(931722,'ekpetis','','Access-Accept','2019-11-09 19:46:02'),(317088,'tpsbiz','123browse','Access-Accept','2018-10-12 19:36:37'),(317087,'tpsbiz','123browse','Access-Accept','2018-10-12 19:28:33'),(926791,'dodoos','','Access-Reject','2019-11-09 02:46:29'),(317085,'tpsbiz','123browse','Access-Accept','2018-10-12 19:18:53'),(317086,'tpsbiz','123browse','Access-Accept','2018-10-12 19:21:24'),(317083,'tpsbiz','123browse','Access-Accept','2018-10-12 19:15:50'),(317080,'tpsbiz','','Access-Reject','2018-10-12 19:14:39'),(317081,'tpsbiz','','Access-Reject','2018-10-12 19:14:42'),(317082,'tpsbiz','','Access-Accept','2018-10-12 19:15:13'),(317077,'tpsbiz','','Access-Reject','2018-10-12 19:14:32'),(317078,'tpsbiz','','Access-Reject','2018-10-12 19:14:35'),(317079,'tpsbiz','','Access-Reject','2018-10-12 19:14:37'),(66917,'gadukpoh','0x9b772ebc8f13177b108b0845436198627b','Access-Accept','2016-04-25 06:31:47'),(317074,'tpsbiz','','Access-Reject','2018-10-12 19:14:25'),(317075,'tpsbiz','','Access-Reject','2018-10-12 19:14:28'),(317076,'tpsbiz','','Access-Reject','2018-10-12 19:14:30'),(313819,'tpsbiz','','Access-Reject','2018-10-09 02:33:32'),(313820,'tpsbiz','','Access-Reject','2018-10-09 02:33:42'),(313821,'tpsbiz','','Access-Reject','2018-10-09 02:33:52'),(66934,'gadukpoh','0x402eeb729567400d75c2115913d5f003e1','Access-Accept','2016-04-25 07:23:54'),(313817,'tpsbiz','','Access-Reject','2018-10-09 02:33:13'),(313818,'tpsbiz','','Access-Reject','2018-10-09 02:33:23'),(66939,'gadukpoh ','0x2c76fc0ef896ae22f92effce25eecb1722','Access-Accept','2016-04-25 07:34:50'),(317071,'tpsbiz','','Access-Reject','2018-10-12 19:14:18'),(317072,'tpsbiz','','Access-Reject','2018-10-12 19:14:21'),(317073,'tpsbiz','','Access-Reject','2018-10-12 19:14:23'),(66946,'80:19:67:AA:5D:F5','0xed6404171258d3622c1e1569d40504b5cb','Access-Accept','2016-04-25 08:14:00'),(320252,'justice amoah','0x2babc4be6c79de8ca0191805d3b113a565','Access-Reject','2018-10-28 14:39:35'),(320251,'gadukpoh','0x0f7ec7db5959bc0fceb6fe6edb4a6dbf4b','Access-Accept','2018-10-28 14:27:51'),(931298,'cegrad','','Access-Accept','2019-11-09 18:10:22'),(931299,'dodoos','','Access-Reject','2019-11-09 18:10:32'),(320249,'pempamsie','','Access-Accept','2018-10-28 12:45:48'),(931300,'dodoos','','Access-Reject','2019-11-09 18:10:44'),(320248,'affiliation','','Access-Accept','2018-10-28 12:40:42'),(928881,'dodoos','','Access-Reject','2019-11-09 09:27:40'),(926790,'dodoos','','Access-Reject','2019-11-09 02:46:18'),(320245,'dadukpo','0x64f18dcc8c202b7f0d087eb3a4edec9611','Access-Accept','2018-10-28 12:26:23'),(928882,'dodoos','','Access-Reject','2019-11-09 09:27:55'),(288960,'29jd6','0x3e3f004bd448934efd60d1acbedfb691fd','Access-Reject','2017-06-18 17:50:21'),(926789,'ekpetis','','Access-Accept','2019-11-09 02:46:15'),(66963,'kkpc','0x6e4c415a145467b6762361191258ffb1ca','Access-Accept','2016-04-25 11:12:45'),(926788,'dodoos','','Access-Reject','2019-11-09 02:45:34'),(926787,'dodoos','','Access-Reject','2019-11-09 02:45:22'),(926786,'dodoos','','Access-Reject','2019-11-09 02:45:11'),(304951,'dadukpo','0xb1098067802d98dbff58e04e0b51df29d6','Access-Accept','2018-03-23 04:43:52'),(926785,'dodoos','','Access-Reject','2019-11-09 02:44:59'),(312492,'pempamsie','','Access-Accept','2018-09-28 04:45:42'),(928108,'dodoos','','Access-Reject','2019-11-09 06:54:34'),(928109,'dodoos','','Access-Reject','2019-11-09 06:54:55'),(312491,'pempamsie','','Access-Accept','2018-09-28 02:45:42'),(312490,'pempamsie','','Access-Accept','2018-09-28 00:45:42'),(66983,'kkpc','0x3f31e4e79c2eeb0939b75fe70759a2c02a','Access-Accept','2016-04-25 14:21:33'),(332495,'tpsbiz','','Access-Reject','2018-12-05 02:07:24'),(929945,'dodoos','','Access-Reject','2019-11-09 13:49:23'),(929946,'dodoos','','Access-Reject','2019-11-09 13:49:35'),(312488,'home','','Access-Accept','2018-09-28 00:10:08'),(928851,'dodoos','','Access-Reject','2019-11-09 09:21:46'),(928852,'dodoos','','Access-Reject','2019-11-09 09:21:57'),(928853,'dodoos','','Access-Reject','2019-11-09 09:22:09'),(288959,'Gideon123','0x7190bbb7da7546d75aa9035b2c726a1246','Access-Reject','2017-06-18 17:14:24'),(67009,'kkpc','0x40ac94d77d5005eeada40c927fced0a228','Access-Accept','2016-04-25 16:47:39'),(926784,'dodoos','','Access-Reject','2019-11-09 02:44:48'),(926783,'dodoos','','Access-Reject','2019-11-09 02:44:37'),(312484,'pempamsie','','Access-Accept','2018-09-27 22:45:42'),(928854,'dodoos','','Access-Reject','2019-11-09 09:22:20'),(928625,'dodoos','','Access-Reject','2019-11-09 08:39:01'),(928626,'dodoos','','Access-Reject','2019-11-09 08:39:13'),(928623,'dodoos','','Access-Reject','2019-11-09 08:38:39'),(928624,'dodoos','','Access-Reject','2019-11-09 08:38:50'),(312472,'pempamsie','','Access-Accept','2018-09-27 20:45:42'),(929379,'dodoos','','Access-Reject','2019-11-09 11:06:39'),(929380,'dodoos','','Access-Reject','2019-11-09 11:06:50'),(929377,'dodoos','','Access-Reject','2019-11-09 11:06:16'),(929378,'dodoos','','Access-Reject','2019-11-09 11:06:28'),(929370,'dodoos','','Access-Reject','2019-11-09 11:04:56'),(929371,'dodoos','','Access-Reject','2019-11-09 11:05:08'),(929372,'dodoos','','Access-Reject','2019-11-09 11:05:19'),(929373,'dodoos','','Access-Reject','2019-11-09 11:05:30'),(929374,'dodoos','','Access-Reject','2019-11-09 11:05:42'),(929375,'dodoos','','Access-Reject','2019-11-09 11:05:53'),(929376,'dodoos','','Access-Reject','2019-11-09 11:06:05'),(928991,'dodoos','','Access-Reject','2019-11-09 09:49:03'),(928992,'dodoos','','Access-Reject','2019-11-09 09:49:14'),(928993,'dodoos','','Access-Reject','2019-11-09 09:49:27'),(928994,'dodoos','','Access-Reject','2019-11-09 09:49:38'),(928995,'dodoos','','Access-Reject','2019-11-09 09:49:50'),(928776,'dodoos','','Access-Reject','2019-11-09 09:07:37'),(928777,'dodoos','','Access-Reject','2019-11-09 09:07:49'),(928778,'dodoos','','Access-Reject','2019-11-09 09:08:00'),(67076,'80:19:67:AA:5D:F5','0xcdbacc10b1c7524607e096cf8ca10f9a70','Access-Accept','2016-04-25 19:11:56'),(313793,'tpsbiz','','Access-Reject','2018-10-09 02:29:09'),(313794,'tpsbiz','','Access-Reject','2018-10-09 02:29:20'),(313795,'tpsbiz','','Access-Reject','2018-10-09 02:29:30'),(313796,'tpsbiz','','Access-Reject','2018-10-09 02:29:40'),(313797,'tpsbiz','','Access-Reject','2018-10-09 02:29:51'),(313798,'tpsbiz','','Access-Reject','2018-10-09 02:30:01'),(313799,'tpsbiz','','Access-Reject','2018-10-09 02:30:11'),(313800,'tpsbiz','','Access-Reject','2018-10-09 02:30:22'),(313801,'tpsbiz','','Access-Reject','2018-10-09 02:30:31'),(313802,'tpsbiz','','Access-Reject','2018-10-09 02:30:42'),(313803,'tpsbiz','','Access-Reject','2018-10-09 02:30:52'),(313804,'tpsbiz','','Access-Reject','2018-10-09 02:31:03'),(313805,'tpsbiz','','Access-Reject','2018-10-09 02:31:13'),(313806,'tpsbiz','','Access-Reject','2018-10-09 02:31:23'),(313807,'tpsbiz','','Access-Reject','2018-10-09 02:31:33'),(313808,'tpsbiz','','Access-Reject','2018-10-09 02:31:43'),(313809,'tpsbiz','','Access-Reject','2018-10-09 02:31:52'),(313810,'tpsbiz','','Access-Reject','2018-10-09 02:32:02'),(313811,'tpsbiz','','Access-Reject','2018-10-09 02:32:12'),(313812,'tpsbiz','','Access-Reject','2018-10-09 02:32:22'),(313813,'tpsbiz','','Access-Reject','2018-10-09 02:32:33'),(313814,'tpsbiz','','Access-Reject','2018-10-09 02:32:42'),(313815,'tpsbiz','','Access-Reject','2018-10-09 02:32:52'),(313816,'tpsbiz','','Access-Reject','2018-10-09 02:33:03'),(67165,'80:19:67:AA:5D:F5','0x5d3fdfac9a7b325e1c18aef37781a65fcf','Access-Accept','2016-04-25 21:37:23'),(931983,'dodoos','','Access-Reject','2019-11-09 20:41:59'),(931984,'dodoos','','Access-Reject','2019-11-09 20:42:11'),(288958,'atta1990','0xa25f110ac94f58c888c7ae9911e225c4bc','Access-Reject','2017-06-18 17:03:16'),(926782,'dodoos','','Access-Reject','2019-11-09 02:44:25'),(317069,'tpsbiz','','Access-Reject','2018-10-12 19:14:14'),(317070,'tpsbiz','','Access-Reject','2018-10-12 19:14:16'),(317064,'tpsbiz','','Access-Reject','2018-10-12 19:14:02'),(317065,'tpsbiz','','Access-Reject','2018-10-12 19:14:05'),(317066,'tpsbiz','','Access-Reject','2018-10-12 19:14:07'),(317067,'tpsbiz','','Access-Reject','2018-10-12 19:14:09'),(317068,'tpsbiz','','Access-Reject','2018-10-12 19:14:11'),(317062,'tpsbiz','','Access-Reject','2018-10-12 19:13:57'),(317063,'tpsbiz','','Access-Reject','2018-10-12 19:14:00'),(317060,'tpsbiz','','Access-Reject','2018-10-12 19:13:53'),(317061,'tpsbiz','','Access-Reject','2018-10-12 19:13:55'),(317058,'tpsbiz','','Access-Reject','2018-10-12 19:13:48'),(317059,'tpsbiz','','Access-Reject','2018-10-12 19:13:50'),(317056,'tpsbiz','','Access-Reject','2018-10-12 19:13:43'),(317057,'tpsbiz','','Access-Reject','2018-10-12 19:13:46'),(305138,'gadukpoh','0x778c9812fd6f27752ab5db9f05328d54f6','Access-Accept','2018-03-24 22:58:30'),(320242,'tpsbiz','','Access-Accept','2018-10-28 11:25:01'),(320243,'gadukpoh','0x3df9546438d4918a74ae32994a885256f8','Access-Accept','2018-10-28 11:47:23'),(317055,'tpsbiz','123browse','Access-Reject','2018-10-12 19:13:42'),(312449,'KYERE ISAAC','0xc1482409fb50e6dbd7f06b48c5bc025d68','Access-Reject','2018-09-27 14:32:58'),(312450,'pempamsie','','Access-Accept','2018-09-27 14:45:42'),(928978,'dodoos','','Access-Reject','2019-11-09 09:46:24'),(928979,'dodoos','','Access-Reject','2019-11-09 09:46:40'),(928980,'dodoos','','Access-Reject','2019-11-09 09:46:56'),(928981,'dodoos','','Access-Reject','2019-11-09 09:47:09'),(928982,'dodoos','','Access-Reject','2019-11-09 09:47:20'),(312454,'alorvia','','Access-Accept','2018-09-27 15:54:14'),(332494,'tpsbiz','','Access-Reject','2018-12-05 02:06:52'),(312456,'Theresa Ben','0x977597677ff6a4d6be748906f371f46946','Access-Reject','2018-09-27 16:22:54'),(312457,'pempamsie','','Access-Accept','2018-09-27 16:45:42'),(312458,'gadjei','0xffc9ce674cb8a01d3070786b0eadd00393','Access-Reject','2018-09-27 16:54:21'),(312459,'Ewuradjowa Juan','0x9de2f3d439f902e0f21603fa6c223e4bfb','Access-Reject','2018-09-27 17:26:41'),(926781,'dodoos','','Access-Reject','2019-11-09 02:44:14'),(926780,'dodoos','','Access-Reject','2019-11-09 02:44:02'),(926779,'dodoos','','Access-Reject','2019-11-09 02:43:51'),(312462,'alorvia','','Access-Accept','2018-09-27 17:44:03'),(928774,'dodoos','','Access-Reject','2019-11-09 09:07:14'),(928775,'dodoos','','Access-Reject','2019-11-09 09:07:26'),(312464,'pempamsie','','Access-Accept','2018-09-27 18:45:42'),(928099,'dodoos','','Access-Reject','2019-11-09 06:52:17'),(928100,'dodoos','','Access-Reject','2019-11-09 06:52:29'),(928101,'dodoos','','Access-Reject','2019-11-09 06:52:41'),(928102,'dodoos','','Access-Reject','2019-11-09 06:52:53'),(928103,'dodoos','','Access-Reject','2019-11-09 06:53:07'),(928104,'dodoos','','Access-Reject','2019-11-09 06:53:23'),(928105,'dodoos','','Access-Reject','2019-11-09 06:53:35'),(928106,'dodoos','','Access-Reject','2019-11-09 06:53:52'),(928107,'dodoos','','Access-Reject','2019-11-09 06:54:05'),(67290,'kkpc','0x380caf1881b3103ac9c0a18d7123f48fad','Access-Accept','2016-04-26 06:36:08'),(320241,'Agyeman','0x14405ee6069ec8c6e4c2a015ef59a0c9e2','Access-Reject','2018-10-28 10:53:51'),(929929,'dodoos','','Access-Reject','2019-11-09 13:46:19'),(929930,'dodoos','','Access-Reject','2019-11-09 13:46:30'),(320240,'pempamsie','','Access-Accept','2018-10-28 10:45:48'),(67299,'kkpc','0x928637c1b836100fa76b8179da8abc9b7a','Access-Accept','2016-04-26 06:56:06'),(930496,'dodoos','','Access-Reject','2019-11-09 15:31:29'),(930497,'dodoos','','Access-Reject','2019-11-09 15:31:40'),(320236,'pempamsie','','Access-Accept','2018-10-28 08:45:48'),(926778,'dodoos','','Access-Reject','2019-11-09 02:43:39'),(926777,'dodoos','','Access-Reject','2019-11-09 02:43:25'),(926776,'dodoos','','Access-Reject','2019-11-09 02:43:11'),(332493,'tpsbiz','','Access-Reject','2018-12-05 02:06:21'),(312434,'John','0xb6e84df5e6f2961bb90d02fb3d84555c8f','Access-Reject','2018-09-27 10:09:33'),(929966,'dodoos','','Access-Reject','2019-11-09 13:52:32'),(929967,'dodoos','','Access-Reject','2019-11-09 13:52:44'),(312436,'pempamsie','','Access-Accept','2018-09-27 10:45:42'),(928155,'dodoos','','Access-Reject','2019-11-09 07:05:50'),(928156,'dodoos','','Access-Reject','2019-11-09 07:06:02'),(926774,'dodoos','','Access-Reject','2019-11-09 02:42:48'),(926775,'dodoos','','Access-Reject','2019-11-09 02:43:00'),(926773,'dodoos','','Access-Reject','2019-11-09 02:42:37'),(926772,'dodoos','','Access-Reject','2019-11-09 02:42:26'),(926771,'dodoos','','Access-Reject','2019-11-09 02:42:14'),(332492,'tpsbiz','','Access-Reject','2018-12-05 02:05:50'),(312442,'cegrad','','Access-Accept','2018-09-27 11:28:51'),(928377,'dodoos','','Access-Reject','2019-11-09 07:50:16'),(928378,'dodoos','','Access-Reject','2019-11-09 07:50:27'),(312444,'pempamsie','','Access-Accept','2018-09-27 12:45:42'),(929964,'dodoos','','Access-Reject','2019-11-09 13:52:10'),(929965,'dodoos','','Access-Reject','2019-11-09 13:52:21'),(928815,'dodoos','','Access-Reject','2019-11-09 09:14:53'),(928816,'dodoos','','Access-Reject','2019-11-09 09:15:05'),(312447,'nyanzujustice@gmail.com','0x5e6d99029e9d70829db061456a2bcaa14f','Access-Reject','2018-09-27 13:38:46'),(312448,'nyanzujustice@gmail.com','0x59de0193fe516cc006e034fc5be3769533','Access-Reject','2018-09-27 13:39:21'),(67375,'kkpc','0xa2fffa638121f137b751e02e41e8491836','Access-Accept','2016-04-26 09:54:46'),(320234,'Charles AMEVIGBE','0xdd22ac341f9dada8055bfb6789ab1fcc55','Access-Reject','2018-10-28 08:25:35'),(931628,'dodoos','','Access-Reject','2019-11-09 19:28:10'),(931629,'dodoos','','Access-Reject','2019-11-09 19:28:22'),(930298,'dodoos','','Access-Reject','2019-11-09 14:53:54'),(930299,'dodoos','','Access-Reject','2019-11-09 14:54:05'),(67389,'kkpc','0xb3ad8dd081fb8e5ad546ba9d40294a726e','Access-Accept','2016-04-26 10:40:25'),(931717,'dodoos','','Access-Reject','2019-11-09 19:45:12'),(931718,'dodoos','','Access-Reject','2019-11-09 19:45:23'),(320231,'pempamsie','','Access-Accept','2018-10-28 06:45:48'),(931291,'dodoos','','Access-Reject','2019-11-09 18:09:34'),(931292,'dodoos','','Access-Reject','2019-11-09 18:09:45'),(312431,'pempamsie','','Access-Accept','2018-09-27 08:45:42'),(926770,'dodoos','','Access-Reject','2019-11-09 02:42:03'),(926769,'dodoos','','Access-Reject','2019-11-09 02:41:52'),(67398,'kkpc','0x5acb8e18779e79d3cc4d84c61966dafc4a','Access-Accept','2016-04-26 11:01:28'),(67412,'kkpc','0x44c5e95b8b506a9446c713aae3bafc070d','Access-Accept','2016-04-26 11:38:16'),(926768,'dodoos','','Access-Reject','2019-11-09 02:41:40'),(319074,'tpsbiz','','Access-Reject','2018-10-26 02:18:07'),(319075,'tpsbiz','','Access-Reject','2018-10-26 02:18:38'),(319076,'tpsbiz','','Access-Reject','2018-10-26 02:19:09'),(319077,'tpsbiz','','Access-Reject','2018-10-26 02:19:41'),(319078,'tpsbiz','','Access-Reject','2018-10-26 02:20:12'),(319079,'tpsbiz','','Access-Reject','2018-10-26 02:20:43'),(319080,'tpsbiz','','Access-Reject','2018-10-26 02:21:15'),(319081,'tpsbiz','','Access-Reject','2018-10-26 02:21:46'),(319082,'tpsbiz','','Access-Reject','2018-10-26 02:22:17'),(319083,'tpsbiz','','Access-Reject','2018-10-26 02:22:49'),(319084,'tpsbiz','','Access-Reject','2018-10-26 02:23:20'),(319085,'tpsbiz','','Access-Reject','2018-10-26 02:23:51'),(319086,'tpsbiz','','Access-Reject','2018-10-26 02:24:23'),(319087,'tpsbiz','','Access-Reject','2018-10-26 02:24:54'),(319088,'tpsbiz','','Access-Reject','2018-10-26 02:25:25'),(319089,'tpsbiz','','Access-Reject','2018-10-26 02:25:57'),(319090,'tpsbiz','','Access-Reject','2018-10-26 02:26:28'),(319091,'tpsbiz','','Access-Reject','2018-10-26 02:26:59'),(319092,'tpsbiz','','Access-Reject','2018-10-26 02:27:31'),(312418,'pempamsie','','Access-Accept','2018-09-26 22:45:43'),(928648,'dodoos','','Access-Reject','2019-11-09 08:43:38'),(928649,'dodoos','','Access-Reject','2019-11-09 08:43:49'),(312420,'pempamsie','','Access-Accept','2018-09-27 00:45:42'),(312421,'pempamsie','','Access-Accept','2018-09-27 02:28:43'),(312422,'pempamsie','','Access-Accept','2018-09-27 02:45:42'),(929911,'dodoos','','Access-Reject','2019-11-09 13:43:03'),(929912,'dodoos','','Access-Reject','2019-11-09 13:43:14'),(312424,'pempamsie','','Access-Accept','2018-09-27 04:45:42'),(928530,'dodoos','','Access-Reject','2019-11-09 08:19:50'),(928531,'dodoos','','Access-Reject','2019-11-09 08:20:02'),(928532,'dodoos','','Access-Reject','2019-11-09 08:20:14'),(312427,'pempamsie','','Access-Accept','2018-09-27 06:48:41'),(931990,'dodoos','','Access-Reject','2019-11-09 20:43:23'),(931991,'dodoos','','Access-Reject','2019-11-09 20:43:39'),(926766,'dodoos','','Access-Reject','2019-11-09 02:41:17'),(926767,'dodoos','','Access-Reject','2019-11-09 02:41:29'),(312430,'cegrad','','Access-Accept','2018-09-27 08:36:34'),(67627,'kkpc','0xea53ea5ce8149c205a31e53600e06443ad','Access-Accept','2016-04-26 20:51:26'),(333021,'tpsbiz','','Access-Reject','2018-12-05 06:40:37'),(930032,'pempamsie','','Access-Accept','2019-11-09 14:05:43'),(928612,'dodoos','','Access-Reject','2019-11-09 08:36:29'),(928613,'dodoos','','Access-Reject','2019-11-09 08:36:41'),(928614,'dodoos','','Access-Reject','2019-11-09 08:36:52'),(67735,'kkpc','0xc7664a0a6aee33c6758eca975a2e8c8f30','Access-Accept','2016-04-27 01:22:31'),(931289,'dodoos','','Access-Reject','2019-11-09 18:09:11'),(931290,'dodoos','','Access-Reject','2019-11-09 18:09:22'),(931236,'dodoos','','Access-Reject','2019-11-09 17:58:08'),(931237,'dodoos','','Access-Reject','2019-11-09 17:58:20'),(931235,'dodoos','','Access-Reject','2019-11-09 17:57:57'),(931230,'dodoos','','Access-Reject','2019-11-09 17:56:53'),(931231,'dodoos','','Access-Reject','2019-11-09 17:57:05'),(67819,'kkpc','0x6a237943ee304857e8e34ab5fb13398c4c','Access-Accept','2016-04-27 08:42:08'),(312410,'exhibit','0x1fe7469b59c326728db1588d45672d9df8','Access-Reject','2018-09-26 20:55:49'),(312411,'Iddrisu ','0x5b57140455525901ac6aa706b42dbd4373','Access-Reject','2018-09-26 21:32:41'),(930033,'dodoos','','Access-Reject','2019-11-09 14:05:43'),(930034,'dodoos','','Access-Reject','2019-11-09 14:05:54'),(929921,'dodoos','','Access-Reject','2019-11-09 13:44:58'),(929922,'dodoos','','Access-Reject','2019-11-09 13:45:09'),(929923,'dodoos','','Access-Reject','2019-11-09 13:45:21'),(929924,'dodoos','','Access-Reject','2019-11-09 13:45:33'),(929925,'dodoos','','Access-Reject','2019-11-09 13:45:44'),(312404,'pempamsie','','Access-Accept','2018-09-26 20:45:43'),(312405,'2muubhB','0x13b6cd2262eb52afa8f856899aa051de7e','Access-Reject','2018-09-26 20:46:37'),(928772,'dodoos','','Access-Reject','2019-11-09 09:06:52'),(928773,'dodoos','','Access-Reject','2019-11-09 09:07:03'),(312407,'exhibit','0x7ecaadedcdedbbd604f87751cb05144dc9','Access-Reject','2018-09-26 20:54:41'),(312408,'exhibit','0x53e7469b59c326728db1588d45672d9df8','Access-Reject','2018-09-26 20:55:25'),(312409,'exhibit','0x9ce7469b59c326728db1588d45672d9df8','Access-Reject','2018-09-26 20:55:30'),(67972,'80:19:67:AA:5D:F5','0xf97462366948771e8124dbcadee9de8d98','Access-Accept','2016-04-27 16:11:55'),(926765,'dodoos','','Access-Reject','2019-11-09 02:41:06'),(317053,'tpsbiz','','Access-Reject','2018-10-12 19:13:39'),(317054,'tpsbiz','','Access-Reject','2018-10-12 19:13:41'),(317051,'tpsbiz','','Access-Reject','2018-10-12 19:13:34'),(317052,'tpsbiz','','Access-Reject','2018-10-12 19:13:36'),(317049,'tpsbiz','','Access-Reject','2018-10-12 19:13:30'),(317050,'tpsbiz','','Access-Reject','2018-10-12 19:13:32'),(317047,'tpsbiz','','Access-Reject','2018-10-12 19:13:25'),(317048,'tpsbiz','','Access-Reject','2018-10-12 19:13:27'),(317044,'tpsbiz','','Access-Reject','2018-10-12 19:13:18'),(317045,'tpsbiz','','Access-Reject','2018-10-12 19:13:20'),(317046,'tpsbiz','','Access-Reject','2018-10-12 19:13:23'),(317042,'tpsbiz','','Access-Reject','2018-10-12 19:13:13'),(317043,'tpsbiz','','Access-Reject','2018-10-12 19:13:16'),(317040,'tpsbiz','','Access-Reject','2018-10-12 19:13:09'),(317041,'tpsbiz','','Access-Reject','2018-10-12 19:13:11'),(926763,'dodoos','','Access-Reject','2019-11-09 02:40:43'),(926764,'dodoos','','Access-Reject','2019-11-09 02:40:55'),(312398,'SRC','0xb80d05e7f619b7a8a7f9e47745f244f413','Access-Reject','2018-09-26 20:19:47'),(930349,'dodoos','','Access-Reject','2019-11-09 15:03:37'),(930350,'dodoos','','Access-Reject','2019-11-09 15:03:49'),(928002,'dodoos','','Access-Reject','2019-11-09 06:31:52'),(928003,'dodoos','','Access-Reject','2019-11-09 06:32:06'),(927999,'dodoos','','Access-Reject','2019-11-09 06:31:16'),(928000,'dodoos','','Access-Reject','2019-11-09 06:31:27'),(928001,'dodoos','','Access-Reject','2019-11-09 06:31:38'),(312403,'2muubhB','0xa5b6cd2262eb52afa8f856899aa051de7e','Access-Reject','2018-09-26 20:45:36'),(68052,'80:19:67:AA:5D:F5','0x828a0f899c8de32328c3190015abde466b','Access-Accept','2016-04-27 19:05:34'),(932045,'dodoos','','Access-Reject','2019-11-09 20:50:11'),(932046,'dodoos','','Access-Reject','2019-11-09 20:50:23'),(931227,'dodoos','','Access-Reject','2019-11-09 17:56:18'),(931228,'dodoos','','Access-Reject','2019-11-09 17:56:30'),(931229,'dodoos','','Access-Reject','2019-11-09 17:56:41'),(930393,'dodoos','','Access-Reject','2019-11-09 15:11:51'),(312392,'pempamsie','','Access-Accept','2018-09-26 18:45:43'),(312393,'Jeffery Bediako 21@gmail.com','0xd6047f6280111a4284dbe8924c7c92e889','Access-Reject','2018-09-26 18:49:02'),(312394,'Jeffery Bediako 21@gmail.com','0xf7a6b4b187340550e94ae70dc421db385d','Access-Reject','2018-09-26 18:49:27'),(312395,'Jefferybediako21@gmail.com','0x7d19b406d12ef9b143702f5ce1159bd48a','Access-Reject','2018-09-26 18:50:21'),(926762,'dodoos','','Access-Reject','2019-11-09 02:40:32'),(68091,'80:19:67:AA:5D:F5','0xdce72fff3f5a3d7e9044862172c4d1e37c','Access-Accept','2016-04-27 20:15:30'),(317038,'tpsbiz','','Access-Reject','2018-10-12 19:13:04'),(317039,'tpsbiz','','Access-Reject','2018-10-12 19:13:06'),(317035,'tpsbiz','','Access-Reject','2018-10-12 19:12:57'),(317036,'tpsbiz','','Access-Reject','2018-10-12 19:12:59'),(317037,'tpsbiz','','Access-Reject','2018-10-12 19:13:02'),(305316,'Michael wonder ','0x6b391ba926d87f6e5e6844540757b3520e','Access-Reject','2018-03-27 00:46:02'),(317033,'tpsbiz','','Access-Reject','2018-10-12 19:12:52'),(317034,'tpsbiz','','Access-Reject','2018-10-12 19:12:55'),(317031,'tpsbiz','','Access-Reject','2018-10-12 19:12:48'),(317032,'tpsbiz','','Access-Reject','2018-10-12 19:12:50'),(68138,'gadukpoh','0xd39199b6d778f199f34cca9b48c9a6bb3d','Access-Accept','2016-04-27 21:42:17'),(68142,'gadukpoh','0xc51f2bdb41f314a3d2ad368b65463a2e7c','Access-Accept','2016-04-27 21:47:41'),(317029,'tpsbiz','','Access-Reject','2018-10-12 19:12:31'),(317030,'tpsbiz','','Access-Reject','2018-10-12 19:12:45'),(317027,'tpsbiz','','Access-Reject','2018-10-12 19:12:26'),(317028,'tpsbiz','','Access-Reject','2018-10-12 19:12:28'),(317020,'tpsbiz','','Access-Reject','2018-10-12 19:12:10'),(317021,'tpsbiz','','Access-Reject','2018-10-12 19:12:12'),(317022,'tpsbiz','','Access-Reject','2018-10-12 19:12:14'),(317023,'tpsbiz','','Access-Reject','2018-10-12 19:12:17'),(317024,'tpsbiz','','Access-Reject','2018-10-12 19:12:19'),(317025,'tpsbiz','','Access-Reject','2018-10-12 19:12:21'),(317026,'tpsbiz','','Access-Reject','2018-10-12 19:12:24'),(68173,'kkpc','0xebf3b37c8df7a41f3e45616f42ec47bb7c','Access-Accept','2016-04-27 22:54:05'),(929547,'dodoos','','Access-Reject','2019-11-09 12:34:15'),(929548,'dodoos','','Access-Reject','2019-11-09 12:34:27'),(320220,'pempamsie','','Access-Accept','2018-10-28 04:45:48'),(929549,'dodoos','','Access-Reject','2019-11-09 12:34:38'),(320219,'affiliation','','Access-Accept','2018-10-28 03:41:04'),(931296,'dodoos','','Access-Reject','2019-11-09 18:10:09'),(320218,'pempamsie','','Access-Accept','2018-10-28 02:45:48'),(931956,'dodoos','','Access-Reject','2019-11-09 20:36:54'),(931957,'dodoos','','Access-Reject','2019-11-09 20:37:07'),(929919,'dodoos','','Access-Reject','2019-11-09 13:44:35'),(305315,'Michael wonder ','0x2e784f02d10aa122e9644cb1c0cac342f2','Access-Reject','2018-03-27 00:20:16'),(312389,'alorvia','','Access-Accept','2018-09-26 18:06:16'),(929920,'dodoos','','Access-Reject','2019-11-09 13:44:46'),(68214,'80:19:67:AA:5D:F5','0x8691c7a972dfc282daed915932699d29ec','Access-Accept','2016-04-28 00:54:17'),(926760,'dodoos','','Access-Reject','2019-11-09 02:40:09'),(926761,'dodoos','','Access-Reject','2019-11-09 02:40:20'),(317018,'pempamsie','','Access-Accept','2018-10-12 18:45:45'),(317017,'gadukpoh','0x7e3653f028971c66f531af4f0dad586a7e','Access-Accept','2018-10-12 18:35:58'),(930042,'dodoos','','Access-Reject','2019-11-09 14:07:27'),(930043,'dodoos','','Access-Reject','2019-11-09 14:07:38'),(930044,'dodoos','','Access-Reject','2019-11-09 14:07:50'),(317014,'gadukpoh','0x0df56f74b0a24750067a0709e260af267e','Access-Accept','2018-10-12 18:10:31'),(926525,'dodoos','','Access-Reject','2019-11-09 01:57:19'),(926526,'dodoos','','Access-Reject','2019-11-09 01:57:30'),(926527,'dodoos','','Access-Reject','2019-11-09 01:57:41'),(926528,'dodoos','','Access-Reject','2019-11-09 01:57:53'),(926529,'dodoos','','Access-Reject','2019-11-09 01:58:04'),(926530,'dodoos','','Access-Reject','2019-11-09 01:58:15'),(317009,'pempamsie','','Access-Accept','2018-10-12 16:45:48'),(931871,'dodoos','','Access-Reject','2019-11-09 20:18:08'),(332490,'tpsbiz','','Access-Reject','2018-12-05 02:04:47'),(332491,'tpsbiz','','Access-Reject','2018-12-05 02:05:18'),(931740,'dodoos','','Access-Reject','2019-11-09 19:49:42'),(931741,'dodoos','','Access-Reject','2019-11-09 19:50:28'),(926758,'dodoos','','Access-Reject','2019-11-09 02:39:57'),(317005,'pempamsie','','Access-Accept','2018-10-12 14:45:45'),(926757,'dodoos','','Access-Reject','2019-11-09 02:39:46'),(926704,'dodoos','','Access-Reject','2019-11-09 02:30:20'),(926705,'dodoos','','Access-Reject','2019-11-09 02:30:32'),(926706,'dodoos','','Access-Reject','2019-11-09 02:30:43'),(926707,'dodoos','','Access-Reject','2019-11-09 02:30:55'),(926708,'dodoos','','Access-Reject','2019-11-09 02:31:06'),(68256,'80:19:67:AA:5D:F5','0xcc7dbb131ca5efc33a79cc3eb881b71fb5','Access-Accept','2016-04-28 06:27:49'),(68257,'80:19:67:AA:5D:F5','0xb4664337f8676f1995aea095dcde8c5256','Access-Accept','2016-04-28 06:28:13'),(317001,'pempamsie','','Access-Accept','2018-10-12 12:45:45'),(931103,'dodoos','','Access-Reject','2019-11-09 17:32:30'),(68261,'80:19:67:AA:5D:F5','0x1a6d52473500002d214056edd4ed1b917e','Access-Accept','2016-04-28 06:33:49'),(931981,'dodoos','','Access-Reject','2019-11-09 20:41:36'),(931982,'dodoos','','Access-Reject','2019-11-09 20:41:47'),(316998,'Liz','0x42c20bd22d4871c2635f93627e32d60887','Access-Reject','2018-10-12 11:43:59'),(332488,'tpsbiz','','Access-Reject','2018-12-05 02:03:45'),(332489,'tpsbiz','','Access-Reject','2018-12-05 02:04:16'),(316995,'tpsbiz','','Access-Reject','2018-10-12 11:28:26'),(316996,'tpsbiz','123browse','Access-Accept','2018-10-12 11:28:36'),(316997,'tpsbiz','','Access-Accept','2018-10-12 11:29:07'),(316994,'tpsbiz','123browse','Access-Reject','2018-10-12 11:28:04'),(316992,'tpsbiz','','Access-Reject','2018-10-12 11:27:23'),(316993,'tpsbiz','','Access-Reject','2018-10-12 11:27:54'),(316989,'tpsbiz','123browse','Access-Reject','2018-10-12 11:25:59'),(316990,'tpsbiz','','Access-Reject','2018-10-12 11:26:17'),(316991,'tpsbiz','','Access-Reject','2018-10-12 11:26:52'),(316987,'tpsbiz','','Access-Reject','2018-10-12 11:25:14'),(316988,'tpsbiz','','Access-Reject','2018-10-12 11:25:46'),(316985,'tpsbiz','','Access-Reject','2018-10-12 11:24:12'),(316986,'tpsbiz','','Access-Reject','2018-10-12 11:24:43'),(316983,'tpsbiz','','Access-Reject','2018-10-12 11:23:09'),(316984,'tpsbiz','','Access-Reject','2018-10-12 11:23:40'),(316981,'tpsbiz','','Access-Reject','2018-10-12 11:22:06'),(316982,'tpsbiz','','Access-Reject','2018-10-12 11:22:38'),(312373,'2muubhB','0x0b1e4241e848dab8acd80f4c93be70de5f','Access-Reject','2018-09-26 15:52:25'),(312374,'2muubhB','0x8d195876c9bc6e36ba10df813c18a43c2b','Access-Reject','2018-09-26 15:53:09'),(312375,'2muubhB','0x9e2938f1a0ac79000af9476a6322f88d29','Access-Reject','2018-09-26 15:53:45'),(928727,'dodoos','','Access-Reject','2019-11-09 08:57:43'),(928728,'dodoos','','Access-Reject','2019-11-09 08:57:55'),(312377,'2muubhB','0xbc865debca3295d7dcb5c71f9852413e58','Access-Reject','2018-09-26 15:54:33'),(312378,'2muubhB','0xe14c4c15f965d63b62a4e3a59c33dca396','Access-Reject','2018-09-26 15:56:06'),(312379,'2muubhB','0x4f150b1703ad684c5d6a246ebc82a62841','Access-Reject','2018-09-26 15:59:40'),(312380,'alorvia','','Access-Accept','2018-09-26 16:29:02'),(312381,'pempamsie','','Access-Accept','2018-09-26 16:45:43'),(312382,'wifi','0x71dda20a09bb48ce6e26d4fc1363135e89','Access-Reject','2018-09-26 16:50:34'),(928528,'dodoos','','Access-Reject','2019-11-09 08:19:26'),(928529,'dodoos','','Access-Reject','2019-11-09 08:19:39'),(928525,'dodoos','','Access-Reject','2019-11-09 08:18:52'),(928526,'dodoos','','Access-Reject','2019-11-09 08:19:03'),(928527,'dodoos','','Access-Reject','2019-11-09 08:19:15'),(926753,'dodoos','','Access-Reject','2019-11-09 02:39:00'),(926754,'dodoos','','Access-Reject','2019-11-09 02:39:11'),(332487,'tpsbiz','','Access-Reject','2018-12-05 02:03:13'),(312388,'winfred','0xc8d99fa553cf06f5a895981243ae18a6c0','Access-Reject','2018-09-26 17:42:33'),(68362,'kkpc','0x668de595cd4e8099c9463f46c6d1499a68','Access-Accept','2016-04-28 10:54:28'),(931297,'dodoos','','Access-Reject','2019-11-09 18:10:21'),(931293,'dodoos','','Access-Reject','2019-11-09 18:09:57'),(931294,'affiliation','','Access-Accept','2019-11-09 18:10:04'),(931295,'anane-fenin','','Access-Accept','2019-11-09 18:10:09'),(320216,'pempamsie','','Access-Accept','2018-10-28 00:45:48'),(305311,'dadukpo','0x045ddadf44826acec902f60f951f32267e','Access-Accept','2018-03-26 23:51:07'),(926752,'dodoos','','Access-Reject','2019-11-09 02:38:48'),(319072,'tpsbiz','','Access-Reject','2018-10-26 02:17:04'),(319073,'tpsbiz','','Access-Reject','2018-10-26 02:17:36'),(68415,'kkpc','0x964644052fe4334104f0ebdf4cb12d0402','Access-Accept','2016-04-28 22:39:34'),(305301,'dadukpo','0x2e24c3b8c89b08edaa9ae7069f253709ca','Access-Accept','2018-03-26 21:39:12'),(926751,'dodoos','','Access-Reject','2019-11-09 02:38:37'),(926750,'dodoos','','Access-Reject','2019-11-09 02:38:26'),(926749,'dodoos','','Access-Reject','2019-11-09 02:38:14'),(330642,'tpsbiz','','Access-Reject','2018-11-22 10:58:43'),(319070,'tpsbiz','','Access-Reject','2018-10-26 02:16:02'),(319071,'tpsbiz','','Access-Reject','2018-10-26 02:16:33'),(68486,'kkpc','0xa15ecb826b8b196f6fe038351586badbfa','Access-Accept','2016-04-29 05:42:48'),(319068,'tpsbiz','','Access-Reject','2018-10-26 02:14:59'),(319069,'tpsbiz','','Access-Reject','2018-10-26 02:15:30'),(68492,'kkpc','0x3a3611f00db4badb69e39c69989f2c83ec','Access-Accept','2016-04-29 06:04:56'),(68500,'kkpc','0x47b0758e000cf74d5c3bfd74d42496bb5c','Access-Accept','2016-04-29 06:29:10'),(68504,'kkpc','0xa2a49dbd19580bc06638a75b5522d5b2be','Access-Accept','2016-04-29 06:37:52'),(926748,'dodoos','','Access-Reject','2019-11-09 02:38:03'),(319066,'tpsbiz','','Access-Reject','2018-10-26 02:13:56'),(319067,'tpsbiz','','Access-Reject','2018-10-26 02:14:28'),(68563,'kkpc','0x82e6ae2b3ee9ec7a1b5008ca329e917e02','Access-Accept','2016-04-29 09:19:09'),(926747,'dodoos','','Access-Reject','2019-11-09 02:37:51'),(68586,'kkpc','0x08ce11911bad290ea699c3b806f215fdd5','Access-Accept','2016-04-29 09:54:30'),(926745,'user','','Access-Reject','2019-11-09 02:37:29'),(926746,'dodoos','','Access-Reject','2019-11-09 02:37:40'),(312369,'alorvia','','Access-Accept','2018-09-26 15:26:21'),(929909,'dodoos','','Access-Reject','2019-11-09 13:42:40'),(929910,'dodoos','','Access-Reject','2019-11-09 13:42:51'),(312371,'pempamsie','','Access-Accept','2018-09-26 15:51:46'),(312372,'2muubhB','0x622201f1137e48fd1708e2116cf92c0bf3','Access-Reject','2018-09-26 15:52:03'),(312360,'pempamsie','','Access-Accept','2018-09-26 10:45:42'),(928523,'dodoos','','Access-Reject','2019-11-09 08:18:29'),(928524,'dodoos','','Access-Reject','2019-11-09 08:18:40'),(312362,'alorvia','','Access-Accept','2018-09-26 12:01:28'),(312363,'pempamsie','','Access-Accept','2018-09-26 12:45:42'),(930100,'dodoos','','Access-Reject','2019-11-09 14:17:26'),(930101,'dodoos','','Access-Reject','2019-11-09 14:17:37'),(312365,'free wifi','0x702ed79e475e6c3d230d68cacf69963692','Access-Reject','2018-09-26 14:21:13'),(312366,'free wifi','0x5d32e7c6e43b6394f75de44c226649743f','Access-Reject','2018-09-26 14:21:15'),(312367,'pempamsie','','Access-Accept','2018-09-26 14:45:42'),(68776,'kkpc','0xcced145afce53aaab8594894b09fb97988','Access-Accept','2016-04-29 18:28:35'),(333020,'tpsbiz','','Access-Reject','2018-12-05 06:40:06'),(68793,'kkpc','0x753b0e0bbb0f83679833015cfb16cf432c','Access-Accept','2016-04-29 19:08:17'),(68813,'kkpc','0x7032a9662ba58a1c4a926c93befdc6326b','Access-Accept','2016-04-29 19:49:04'),(926744,'dodoos','','Access-Reject','2019-11-09 02:37:28'),(926743,'admin','','Access-Reject','2019-11-09 02:37:27'),(320211,'Jerryjohndanquah','0xfcd2fc438efbf5d8e56f9ba82ede1cb6dd','Access-Reject','2018-10-27 22:09:56'),(320212,'affiliation','','Access-Accept','2018-10-27 22:37:36'),(320213,'pempamsie','','Access-Accept','2018-10-27 22:45:48'),(931776,'dodoos','','Access-Reject','2019-11-09 19:58:54'),(320208,'gadukpoh','0x2a9cb7a1aeeb22e9f127079fb62a8c5ffe','Access-Accept','2018-10-27 20:50:45'),(931287,'dodoos','','Access-Reject','2019-11-09 18:08:46'),(931288,'dodoos','','Access-Reject','2019-11-09 18:08:58'),(930276,'dodoos','','Access-Reject','2019-11-09 14:50:30'),(928520,'dodoos','','Access-Reject','2019-11-09 08:17:55'),(928521,'dodoos','','Access-Reject','2019-11-09 08:18:06'),(928522,'dodoos','','Access-Reject','2019-11-09 08:18:18'),(312353,'pempamsie','','Access-Accept','2018-09-26 06:45:42'),(312354,'ED/SCI/15/0010','0xc74d48e552095d039016d8f249a6c6460b','Access-Reject','2018-09-26 07:15:18'),(312355,'ED/SCI/15/0010','0x1ab6ee8785e0059edea6f71631496180b0','Access-Reject','2018-09-26 07:15:36'),(332486,'tpsbiz','','Access-Reject','2018-12-05 02:02:42'),(312357,'Precious A. Konadu','0x8acc7b9a4874b7d808f08cf9a27c9b89ab','Access-Reject','2018-09-26 08:01:11'),(312358,'pempamsie','','Access-Accept','2018-09-26 08:45:42'),(930047,'dodoos','','Access-Reject','2019-11-09 14:08:25'),(312342,'pempamsie','','Access-Accept','2018-09-25 23:56:10'),(312343,'pempamsie','','Access-Accept','2018-09-25 23:59:23'),(312344,'pempamsie','','Access-Accept','2018-09-26 00:30:29'),(312345,'pempamsie','','Access-Accept','2018-09-26 00:45:42'),(312346,'pempamsie','','Access-Accept','2018-09-26 02:45:42'),(929943,'dodoos','','Access-Reject','2019-11-09 13:49:00'),(929944,'dodoos','','Access-Reject','2019-11-09 13:49:12'),(312348,'pempamsie','','Access-Accept','2018-09-26 04:45:42'),(312349,'Ucc','0x7aa3416507f9f64d22c7aa1854146bff3b','Access-Reject','2018-09-26 05:20:44'),(312350,'Ucc','0x00a3416507f9f64d22c7aa1854146bff3b','Access-Reject','2018-09-26 05:20:49'),(68970,'kkpc','0xba893771b0488ad28e48ac50e6429d80ad','Access-Accept','2016-04-30 08:49:38'),(320206,'pempamsie','','Access-Accept','2018-10-27 20:45:48'),(931777,'dodoos','','Access-Reject','2019-11-09 19:59:06'),(928668,'dodoos','','Access-Reject','2019-11-09 08:47:15'),(928383,'dodoos','','Access-Reject','2019-11-09 07:51:31'),(928384,'dodoos','','Access-Reject','2019-11-09 07:51:43'),(312340,'pempamsie','','Access-Accept','2018-09-25 23:20:17'),(312341,'pempamsie','','Access-Accept','2018-09-25 23:52:48'),(312332,'Baidoo Linda','0x851327556c4b292207d7ccfae9bd5fb666','Access-Reject','2018-09-25 22:00:45'),(928678,'dodoos','','Access-Reject','2019-11-09 08:49:19'),(928679,'dodoos','','Access-Reject','2019-11-09 08:49:31'),(928676,'dodoos','','Access-Reject','2019-11-09 08:48:56'),(928677,'dodoos','','Access-Reject','2019-11-09 08:49:08'),(928674,'dodoos','','Access-Reject','2019-11-09 08:48:34'),(928675,'dodoos','','Access-Reject','2019-11-09 08:48:45'),(928672,'dodoos','','Access-Reject','2019-11-09 08:48:06'),(928673,'dodoos','','Access-Reject','2019-11-09 08:48:18'),(928670,'dodoos','','Access-Reject','2019-11-09 08:47:37'),(928671,'dodoos','','Access-Reject','2019-11-09 08:47:52'),(928669,'dodoos','','Access-Reject','2019-11-09 08:47:26'),(69080,'kkpc','0xacf57fcbe2f73d03a7350ee2b00af080eb','Access-Accept','2016-04-30 13:07:14'),(320205,'22222222222222222','0xd9361afbe9d14834f5aa7587bef3a14f59','Access-Reject','2018-10-27 20:27:13'),(320204,'222222222222222','0xaeb07d63b3b5af9ccef6b1babc25ba70f5','Access-Reject','2018-10-27 20:25:32'),(69105,'kkpc','0xb1cb7961f2f2f5a7179882cdcdedf063fb','Access-Accept','2016-04-30 14:12:22'),(312326,'ss/bss/14/0461','0xe3968b336aa4ed786cbaa5fc514d1a9d9c','Access-Reject','2018-09-25 20:42:49'),(930045,'dodoos','','Access-Reject','2019-11-09 14:08:02'),(930046,'dodoos','','Access-Reject','2019-11-09 14:08:14'),(312328,'Linda','0x4dbca91e9c8763613fc1e8ec7be1eb02ea','Access-Reject','2018-09-25 21:48:41'),(312329,'Linda Baidoo','0x7ac368c0095be545ab866d138a2535c845','Access-Reject','2018-09-25 21:49:25'),(930030,'dodoos','','Access-Reject','2019-11-09 14:05:20'),(930031,'dodoos','','Access-Reject','2019-11-09 14:05:31'),(312331,'Baidoo Linda','0x6f8b8afbb3ded116f929639bddbf206779','Access-Reject','2018-09-25 22:00:10'),(930068,'dodoos','','Access-Reject','2019-11-09 14:11:42'),(69140,'80:19:67:AA:5D:F5','0xd6c9d9bd2a5aca9e3698fd81e1114eecf2','Access-Accept','2016-04-30 15:58:00'),(320203,'222222222222222','0x4ac603e065c0861edc7fa8c4ab32ddcf8a','Access-Reject','2018-10-27 20:24:42'),(930134,'dodoos','','Access-Reject','2019-11-09 14:23:57'),(930025,'dodoos','','Access-Reject','2019-11-09 14:04:20'),(930026,'dodoos','','Access-Reject','2019-11-09 14:04:32'),(320199,'gadukpoh','0xb6b029fc4e1aa45dc1227c2927b43081cb','Access-Accept','2018-10-27 19:51:07'),(930494,'dodoos','','Access-Reject','2019-11-09 15:31:06'),(930495,'dodoos','','Access-Reject','2019-11-09 15:31:17'),(930027,'dodoos','','Access-Reject','2019-11-09 14:04:45'),(930028,'dodoos','','Access-Reject','2019-11-09 14:04:56'),(930029,'dodoos','','Access-Reject','2019-11-09 14:05:08'),(69203,'kkpc','0x39702e10123f6c50f085539ed9b95225f9','Access-Accept','2016-04-30 18:21:28'),(930023,'dodoos','','Access-Reject','2019-11-09 14:03:57'),(930024,'dodoos','','Access-Reject','2019-11-09 14:04:09'),(929940,'dodoos','','Access-Reject','2019-11-09 13:48:26'),(929941,'dodoos','','Access-Reject','2019-11-09 13:48:37'),(929942,'dodoos','','Access-Reject','2019-11-09 13:48:49'),(926742,'Admin','','Access-Reject','2019-11-09 02:37:25'),(69262,'80:19:67:AA:5D:F5','0x66a55af3de4654bfbae329220a34b36ab7','Access-Accept','2016-04-30 20:46:13'),(69264,'gadukpoh','0xa74d1862ed096c509271f758dc2b0adbd1','Access-Accept','2016-04-30 20:47:21'),(316978,'tpsbiz','','Access-Reject','2018-10-12 11:20:32'),(316979,'tpsbiz','','Access-Reject','2018-10-12 11:21:04'),(316980,'tpsbiz','','Access-Reject','2018-10-12 11:21:35'),(316976,'tpsbiz','','Access-Reject','2018-10-12 11:19:30'),(316977,'tpsbiz','','Access-Reject','2018-10-12 11:20:01'),(316969,'tpsbiz','','Access-Reject','2018-10-12 11:15:50'),(316970,'tpsbiz','','Access-Reject','2018-10-12 11:16:21'),(316971,'tpsbiz','','Access-Reject','2018-10-12 11:16:53'),(316972,'tpsbiz','','Access-Reject','2018-10-12 11:17:24'),(316973,'tpsbiz','','Access-Reject','2018-10-12 11:17:56'),(316974,'tpsbiz','','Access-Reject','2018-10-12 11:18:27'),(316975,'tpsbiz','','Access-Reject','2018-10-12 11:18:58'),(316967,'tpsbiz','','Access-Reject','2018-10-12 11:14:47'),(316968,'tpsbiz','','Access-Reject','2018-10-12 11:15:19'),(316964,'tpsbiz','','Access-Reject','2018-10-12 11:13:13'),(316965,'tpsbiz','','Access-Reject','2018-10-12 11:13:45'),(316966,'tpsbiz','','Access-Reject','2018-10-12 11:14:16'),(316961,'tpsbiz','','Access-Reject','2018-10-12 11:11:39'),(316962,'tpsbiz','','Access-Reject','2018-10-12 11:12:11'),(316963,'tpsbiz','','Access-Reject','2018-10-12 11:12:42'),(316959,'tpsbiz','','Access-Reject','2018-10-12 11:10:37'),(316960,'tpsbiz','','Access-Reject','2018-10-12 11:11:08'),(316957,'tpsbiz','','Access-Reject','2018-10-12 11:09:34'),(316958,'tpsbiz','','Access-Reject','2018-10-12 11:10:05'),(316955,'tpsbiz','','Access-Reject','2018-10-12 11:08:31'),(316956,'tpsbiz','','Access-Reject','2018-10-12 11:09:03'),(316952,'tpsbiz','','Access-Reject','2018-10-12 11:06:57'),(316953,'tpsbiz','','Access-Reject','2018-10-12 11:07:29'),(316954,'tpsbiz','','Access-Reject','2018-10-12 11:08:00'),(316950,'tpsbiz','','Access-Reject','2018-10-12 11:05:55'),(316951,'tpsbiz','','Access-Reject','2018-10-12 11:06:26'),(316947,'tpsbiz','','Access-Reject','2018-10-12 11:04:21'),(316948,'tpsbiz','','Access-Reject','2018-10-12 11:04:52'),(316949,'tpsbiz','','Access-Reject','2018-10-12 11:05:23'),(316945,'tpsbiz','','Access-Reject','2018-10-12 11:03:18'),(316946,'tpsbiz','','Access-Reject','2018-10-12 11:03:49'),(928330,'dodoos','','Access-Reject','2019-11-09 07:40:30'),(928331,'dodoos','','Access-Reject','2019-11-09 07:40:47'),(312303,'alorvia','','Access-Accept','2018-09-25 13:23:10'),(928328,'dodoos','','Access-Reject','2019-11-09 07:40:07'),(928329,'dodoos','','Access-Reject','2019-11-09 07:40:19'),(332485,'tpsbiz','','Access-Reject','2018-12-05 02:02:10'),(929620,'dodoos','','Access-Reject','2019-11-09 12:47:25'),(929621,'dodoos','','Access-Reject','2019-11-09 12:47:37'),(926736,'dodoos','','Access-Reject','2019-11-09 02:36:20'),(926737,'dodoos','','Access-Reject','2019-11-09 02:36:31'),(926738,'dodoos','','Access-Reject','2019-11-09 02:36:43'),(926739,'dodoos','','Access-Reject','2019-11-09 02:36:54'),(926740,'dodoos','','Access-Reject','2019-11-09 02:37:06'),(926741,'dodoos','','Access-Reject','2019-11-09 02:37:17'),(926735,'dodoos','','Access-Reject','2019-11-09 02:36:09'),(926734,'dodoos','','Access-Reject','2019-11-09 02:35:57'),(926733,'dodoos','','Access-Reject','2019-11-09 02:35:46'),(926732,'dodoos','','Access-Reject','2019-11-09 02:35:34'),(926731,'dodoos','','Access-Reject','2019-11-09 02:35:23'),(926730,'dodoos','','Access-Reject','2019-11-09 02:35:12'),(312315,'gadukpoh','0x5f529c4bcfb814a89ea5a1a8516cf7b178','Access-Accept','2018-09-25 19:13:17'),(928515,'dodoos','','Access-Reject','2019-11-09 08:16:50'),(928516,'dodoos','','Access-Reject','2019-11-09 08:17:03'),(928517,'dodoos','','Access-Reject','2019-11-09 08:17:18'),(928518,'dodoos','','Access-Reject','2019-11-09 08:17:29'),(928519,'dodoos','','Access-Reject','2019-11-09 08:17:43'),(928513,'dodoos','','Access-Reject','2019-11-09 08:16:27'),(928514,'dodoos','','Access-Reject','2019-11-09 08:16:39'),(928277,'dodoos','','Access-Reject','2019-11-09 07:30:29'),(928278,'dodoos','','Access-Reject','2019-11-09 07:30:40'),(928275,'dodoos','','Access-Reject','2019-11-09 07:29:53'),(928276,'dodoos','','Access-Reject','2019-11-09 07:30:12'),(69396,'80:19:67:AA:5D:F5','0x2632ad42044b12ffec1c4e2541020eaf6d','Access-Accept','2016-05-01 06:59:40'),(316943,'tpsbiz','','Access-Reject','2018-10-12 11:02:15'),(316944,'tpsbiz','','Access-Reject','2018-10-12 11:02:47'),(316941,'tpsbiz','','Access-Reject','2018-10-12 11:01:12'),(316942,'tpsbiz','','Access-Reject','2018-10-12 11:01:44'),(316939,'tpsbiz','','Access-Reject','2018-10-12 11:00:10'),(316940,'tpsbiz','','Access-Reject','2018-10-12 11:00:41'),(316936,'tpsbiz','','Access-Reject','2018-10-12 10:58:36'),(316937,'tpsbiz','','Access-Reject','2018-10-12 10:59:07'),(316938,'tpsbiz','','Access-Reject','2018-10-12 10:59:38'),(316921,'tpsbiz','','Access-Reject','2018-10-12 10:50:45'),(316922,'tpsbiz','','Access-Reject','2018-10-12 10:51:16'),(316923,'tpsbiz','','Access-Reject','2018-10-12 10:51:48'),(316924,'tpsbiz','','Access-Reject','2018-10-12 10:52:19'),(316925,'tpsbiz','','Access-Reject','2018-10-12 10:52:51'),(316926,'tpsbiz','','Access-Reject','2018-10-12 10:53:22'),(316927,'tpsbiz','','Access-Reject','2018-10-12 10:53:53'),(316928,'tpsbiz','','Access-Reject','2018-10-12 10:54:25'),(316929,'tpsbiz','','Access-Reject','2018-10-12 10:54:56'),(316930,'tpsbiz','','Access-Reject','2018-10-12 10:55:27'),(316931,'tpsbiz','','Access-Reject','2018-10-12 10:55:59'),(316932,'tpsbiz','','Access-Reject','2018-10-12 10:56:30'),(316933,'tpsbiz','','Access-Reject','2018-10-12 10:57:02'),(316934,'tpsbiz','','Access-Reject','2018-10-12 10:57:33'),(316935,'tpsbiz','','Access-Reject','2018-10-12 10:58:04'),(69510,'kkpc','0xd479672aab901d4ef02edcd3b798ead646','Access-Accept','2016-05-01 13:21:33'),(319063,'tpsbiz','','Access-Reject','2018-10-26 02:12:22'),(319064,'tpsbiz','','Access-Reject','2018-10-26 02:12:54'),(319065,'tpsbiz','','Access-Reject','2018-10-26 02:13:25'),(312295,'alorvia','','Access-Accept','2018-09-25 08:47:16'),(312296,'alorvia','','Access-Accept','2018-09-25 08:54:55'),(312297,'alorvia','','Access-Accept','2018-09-25 08:59:32'),(928770,'dodoos','','Access-Reject','2019-11-09 09:06:29'),(928771,'dodoos','','Access-Reject','2019-11-09 09:06:40'),(928464,'dodoos','','Access-Reject','2019-11-09 08:06:48'),(928465,'dodoos','','Access-Reject','2019-11-09 08:07:00'),(928466,'dodoos','','Access-Reject','2019-11-09 08:07:12'),(312301,'alorvia','','Access-Accept','2018-09-25 12:22:14'),(928779,'dodoos','','Access-Reject','2019-11-09 09:08:12'),(928780,'dodoos','','Access-Reject','2019-11-09 09:08:23'),(928781,'dodoos','','Access-Reject','2019-11-09 09:08:35'),(928782,'dodoos','','Access-Reject','2019-11-09 09:08:46'),(928783,'dodoos','','Access-Reject','2019-11-09 09:08:57'),(312292,'alorvia','','Access-Accept','2018-09-25 07:32:31'),(312293,'cegrad','','Access-Accept','2018-09-25 08:03:11'),(312294,'FRANSCO FOTOZ','0xb161b39ca8aaabf75d2a0591d2d3c2e6a9','Access-Reject','2018-09-25 08:19:33'),(304920,'gadukpoh','0x968781e9f920266e3d8d309f29dccd3112','Access-Accept','2018-03-22 16:45:40'),(928768,'dodoos','','Access-Reject','2019-11-09 09:06:05'),(928769,'dodoos','','Access-Reject','2019-11-09 09:06:16'),(312288,'=5C','0x5d55afdac61765810266016d6c2c44eb65','Access-Reject','2018-09-25 01:36:34'),(84529,'10:1C:0C:3B:EB:D8','0xeb88df8ecaa618ba904c7d80cb334c30b5','Access-Reject','2016-11-04 03:02:52'),(305306,'gadukpoh','0xdb9dc9b7c946d117b39901e85f0a490a7e','Access-Accept','2018-03-26 22:33:06'),(930205,'dodoos','','Access-Reject','2019-11-09 14:37:03'),(930206,'dodoos','','Access-Reject','2019-11-09 14:37:15'),(930203,'dodoos','','Access-Reject','2019-11-09 14:36:41'),(930204,'dodoos','','Access-Reject','2019-11-09 14:36:52'),(929388,'dodoos','','Access-Reject','2019-11-09 11:08:22'),(929389,'dodoos','','Access-Reject','2019-11-09 11:08:33'),(69796,'gadukpoh','0x1e4c32a8ceb5ab4608df82994c4a08cf25','Access-Accept','2016-05-02 07:29:31'),(926729,'dodoos','','Access-Reject','2019-11-09 02:34:59'),(926728,'src_hostel','','Access-Accept','2019-11-09 02:34:51'),(312278,'RosemundXornam','0xd09956c162e904cb1e693e50421e037869','Access-Reject','2018-09-24 20:13:23'),(312279,'RosemundXornam','0xd09474513b0ecbd6274208667fd42c25be','Access-Reject','2018-09-24 20:14:06'),(312280,'RosemundXornam','0xac048613df3646affe14a64ba66b77d124','Access-Reject','2018-09-24 20:31:09'),(312281,'ED/SCI/15/0010','0xae780b1e2cf3867eaf7d99ea186893db56','Access-Reject','2018-09-24 20:31:48'),(312282,'ED/SCI/15/0010','0x12c34f0d4bab835ae550745168f260de0b','Access-Reject','2018-09-24 20:32:03'),(929465,'dodoos','','Access-Reject','2019-11-09 11:23:02'),(929466,'dodoos','','Access-Reject','2019-11-09 11:23:14'),(929467,'dodoos','','Access-Reject','2019-11-09 11:23:25'),(929468,'dodoos','','Access-Reject','2019-11-09 11:23:37'),(929469,'dodoos','','Access-Reject','2019-11-09 11:23:49'),(929470,'dodoos','','Access-Reject','2019-11-09 11:24:00'),(929471,'dodoos','','Access-Reject','2019-11-09 11:24:11'),(69853,'gadukpoh','0xae4be60e2bbb70affe78969454bce1725a','Access-Accept','2016-05-02 10:10:02'),(926727,'dodoos','','Access-Reject','2019-11-09 02:34:47'),(926726,'dodoos','','Access-Reject','2019-11-09 02:34:36'),(926712,'dodoos','','Access-Reject','2019-11-09 02:31:55'),(926713,'dodoos','','Access-Reject','2019-11-09 02:32:07'),(926714,'dodoos','','Access-Reject','2019-11-09 02:32:18'),(926715,'dodoos','','Access-Reject','2019-11-09 02:32:29'),(926716,'dodoos','','Access-Reject','2019-11-09 02:32:41'),(926717,'dodoos','','Access-Reject','2019-11-09 02:32:52'),(926718,'dodoos','','Access-Reject','2019-11-09 02:33:04'),(926719,'dodoos','','Access-Reject','2019-11-09 02:33:15'),(926720,'dodoos','','Access-Reject','2019-11-09 02:33:26'),(926721,'dodoos','','Access-Reject','2019-11-09 02:33:38'),(926722,'dodoos','','Access-Reject','2019-11-09 02:33:49'),(926723,'dodoos','','Access-Reject','2019-11-09 02:34:01'),(926724,'dodoos','','Access-Reject','2019-11-09 02:34:12'),(926725,'dodoos','','Access-Reject','2019-11-09 02:34:24'),(318299,'pempamsie','','Access-Accept','2018-10-22 12:45:47'),(318300,'affiliation','','Access-Accept','2018-10-22 14:40:05'),(318301,'pempamsie','','Access-Accept','2018-10-22 14:45:47'),(931954,'dodoos','','Access-Reject','2019-11-09 20:36:28'),(931955,'dodoos','','Access-Reject','2019-11-09 20:36:42'),(931953,'dodoos','','Access-Reject','2019-11-09 20:36:16'),(304691,'1mP84My','0x3972a0f759f96cf28fc33cce0a800f3bb8','Access-Reject','2018-03-19 06:32:57'),(928825,'dodoos','','Access-Reject','2019-11-09 09:16:48'),(928841,'dodoos','','Access-Reject','2019-11-09 09:19:51'),(928842,'dodoos','','Access-Reject','2019-11-09 09:20:03'),(928843,'dodoos','','Access-Reject','2019-11-09 09:20:14'),(928844,'dodoos','','Access-Reject','2019-11-09 09:20:26'),(928845,'dodoos','','Access-Reject','2019-11-09 09:20:37'),(928846,'dodoos','','Access-Reject','2019-11-09 09:20:48'),(928826,'dodoos','','Access-Reject','2019-11-09 09:17:00'),(70092,'80:19:67:AA:5D:F5','0x309aa7c63171648799982b75f30cd84c25','Access-Accept','2016-05-02 20:36:25'),(70102,'gadukpoh','0xb496055fb7a3cdb3c5c8335fdceb448f04','Access-Accept','2016-05-02 20:53:37'),(316918,'tpsbiz','','Access-Reject','2018-10-12 10:49:11'),(316919,'tpsbiz','','Access-Reject','2018-10-12 10:49:42'),(316920,'tpsbiz','','Access-Reject','2018-10-12 10:50:14'),(304689,'dadukpo','0xdca99cd4ec39b7d1123b8fcdf19d57d6ab','Access-Accept','2018-03-19 06:30:02'),(316916,'tpsbiz','','Access-Reject','2018-10-12 10:48:08'),(316917,'tpsbiz','','Access-Reject','2018-10-12 10:48:40'),(304604,'dadukpo','0x2aea0d6e8196f9065f056087e256aca239','Access-Accept','2018-03-17 16:19:48'),(333782,'tpsbiz','','Access-Reject','2018-12-05 13:17:02'),(319061,'tpsbiz','','Access-Reject','2018-10-26 02:11:20'),(319062,'tpsbiz','','Access-Reject','2018-10-26 02:11:51'),(316913,'tpsbiz','','Access-Reject','2018-10-12 10:46:34'),(316914,'tpsbiz','','Access-Reject','2018-10-12 10:47:06'),(316915,'tpsbiz','','Access-Reject','2018-10-12 10:47:37'),(316910,'tpsbiz','','Access-Reject','2018-10-12 10:45:32'),(316911,'pempamsie','','Access-Accept','2018-10-12 10:45:45'),(316912,'tpsbiz','','Access-Reject','2018-10-12 10:46:03'),(316908,'tpsbiz','','Access-Reject','2018-10-12 10:44:29'),(316909,'tpsbiz','','Access-Reject','2018-10-12 10:45:00'),(316906,'tpsbiz','','Access-Reject','2018-10-12 10:43:26'),(316907,'tpsbiz','','Access-Reject','2018-10-12 10:43:57'),(316904,'tpsbiz','','Access-Reject','2018-10-12 10:42:23'),(316905,'tpsbiz','','Access-Reject','2018-10-12 10:42:55'),(316902,'tpsbiz','','Access-Reject','2018-10-12 10:41:21'),(316903,'tpsbiz','','Access-Reject','2018-10-12 10:41:52'),(926710,'dodoos','','Access-Reject','2019-11-09 02:31:29'),(926711,'dodoos','','Access-Reject','2019-11-09 02:31:40'),(316900,'tpsbiz','','Access-Reject','2018-10-12 10:40:49'),(926709,'dodoos','','Access-Reject','2019-11-09 02:31:18'),(316898,'tpsbiz','','Access-Reject','2018-10-12 10:39:47'),(316899,'tpsbiz','','Access-Reject','2018-10-12 10:40:18'),(316896,'tpsbiz','','Access-Reject','2018-10-12 10:38:44'),(316897,'tpsbiz','','Access-Reject','2018-10-12 10:39:15'),(316894,'tpsbiz','','Access-Reject','2018-10-12 10:37:41'),(316895,'tpsbiz','','Access-Reject','2018-10-12 10:38:13'),(316892,'tpsbiz','','Access-Reject','2018-10-12 10:36:39'),(316893,'tpsbiz','','Access-Reject','2018-10-12 10:37:10'),(316890,'tpsbiz','','Access-Reject','2018-10-12 10:35:36'),(316891,'tpsbiz','','Access-Reject','2018-10-12 10:36:07'),(316888,'tpsbiz','','Access-Reject','2018-10-12 10:34:33'),(316889,'tpsbiz','','Access-Reject','2018-10-12 10:35:05'),(316886,'tpsbiz','','Access-Reject','2018-10-12 10:33:30'),(316887,'tpsbiz','','Access-Reject','2018-10-12 10:34:02'),(316884,'tpsbiz','','Access-Reject','2018-10-12 10:32:28'),(316885,'tpsbiz','','Access-Reject','2018-10-12 10:32:59'),(316882,'tpsbiz','','Access-Reject','2018-10-12 10:31:25'),(316883,'tpsbiz','','Access-Reject','2018-10-12 10:31:56'),(316880,'tpsbiz','','Access-Reject','2018-10-12 10:30:22'),(316881,'tpsbiz','','Access-Reject','2018-10-12 10:30:54'),(316878,'tpsbiz','','Access-Reject','2018-10-12 10:29:20'),(316879,'tpsbiz','','Access-Reject','2018-10-12 10:29:51'),(316876,'tpsbiz','','Access-Reject','2018-10-12 10:28:17'),(316877,'tpsbiz','','Access-Reject','2018-10-12 10:28:48'),(316874,'tpsbiz','','Access-Reject','2018-10-12 10:27:14'),(316875,'tpsbiz','','Access-Reject','2018-10-12 10:27:46'),(316872,'tpsbiz','','Access-Reject','2018-10-12 10:26:12'),(316873,'tpsbiz','','Access-Reject','2018-10-12 10:26:43'),(316870,'tpsbiz','','Access-Reject','2018-10-12 10:25:09'),(316871,'tpsbiz','','Access-Reject','2018-10-12 10:25:40'),(316868,'tpsbiz','','Access-Reject','2018-10-12 10:24:06'),(316869,'tpsbiz','','Access-Reject','2018-10-12 10:24:38'),(316863,'tpsbiz','','Access-Reject','2018-10-12 10:21:30'),(316864,'tpsbiz','','Access-Reject','2018-10-12 10:22:01'),(316865,'tpsbiz','','Access-Reject','2018-10-12 10:22:32'),(316866,'tpsbiz','','Access-Reject','2018-10-12 10:23:04'),(316867,'tpsbiz','','Access-Reject','2018-10-12 10:23:35'),(313791,'tpsbiz','','Access-Reject','2018-10-09 02:28:48'),(313792,'tpsbiz','','Access-Reject','2018-10-09 02:28:59'),(313763,'tpsbiz','','Access-Reject','2018-10-09 02:24:09'),(313764,'tpsbiz','','Access-Reject','2018-10-09 02:24:20'),(313765,'tpsbiz','','Access-Reject','2018-10-09 02:24:29'),(313766,'tpsbiz','','Access-Reject','2018-10-09 02:24:39'),(313767,'tpsbiz','','Access-Reject','2018-10-09 02:24:49'),(313768,'tpsbiz','','Access-Reject','2018-10-09 02:24:59'),(313769,'tpsbiz','','Access-Reject','2018-10-09 02:25:10'),(313770,'tpsbiz','','Access-Reject','2018-10-09 02:25:19'),(313771,'tpsbiz','','Access-Reject','2018-10-09 02:25:29'),(313772,'tpsbiz','','Access-Reject','2018-10-09 02:25:39'),(313773,'tpsbiz','','Access-Reject','2018-10-09 02:25:49'),(313774,'tpsbiz','','Access-Reject','2018-10-09 02:26:00'),(313775,'tpsbiz','','Access-Reject','2018-10-09 02:26:09'),(313776,'tpsbiz','','Access-Reject','2018-10-09 02:26:19'),(313777,'tpsbiz','','Access-Reject','2018-10-09 02:26:29'),(313778,'tpsbiz','','Access-Reject','2018-10-09 02:26:38'),(313779,'tpsbiz','','Access-Reject','2018-10-09 02:26:49'),(313780,'tpsbiz','','Access-Reject','2018-10-09 02:26:58'),(313781,'tpsbiz','','Access-Reject','2018-10-09 02:27:08'),(313782,'tpsbiz','','Access-Reject','2018-10-09 02:27:19'),(313783,'tpsbiz','','Access-Reject','2018-10-09 02:27:29'),(313784,'tpsbiz','','Access-Reject','2018-10-09 02:27:39'),(313785,'tpsbiz','','Access-Reject','2018-10-09 02:27:49'),(313786,'tpsbiz','','Access-Reject','2018-10-09 02:27:59'),(313787,'tpsbiz','','Access-Reject','2018-10-09 02:28:10'),(313788,'tpsbiz','','Access-Reject','2018-10-09 02:28:19'),(313789,'tpsbiz','','Access-Reject','2018-10-09 02:28:29'),(313790,'tpsbiz','','Access-Reject','2018-10-09 02:28:39'),(87597,'38:AA:3C:61:81:41','0x5ececd0997bb891fe93e7737edd3da7168','Access-Reject','2016-11-04 23:14:45'),(926703,'dodoos','','Access-Reject','2019-11-09 02:30:09'),(318294,'EH/MGT/17/0014','0xa781b91fe3f2afa9915bc5526f9f58d36c','Access-Reject','2018-10-22 11:09:46'),(316861,'tpsbiz','','Access-Reject','2018-10-12 10:20:27'),(316862,'tpsbiz','','Access-Reject','2018-10-12 10:20:58'),(85849,'40:B8:9A:C0:F6:3A','0x18eb4341967bf5ad7f5925372c71258905','Access-Reject','2016-11-04 12:55:42'),(928847,'dodoos','','Access-Reject','2019-11-09 09:21:00'),(86643,'74:E5:0B:DD:E3:02','0x2ae342001316321299eeef2c6e96168968','Access-Reject','2016-11-04 17:41:40'),(926702,'dodoos','','Access-Reject','2019-11-09 02:29:57'),(926701,'dodoos','','Access-Reject','2019-11-09 02:29:46'),(316859,'tpsbiz','','Access-Reject','2018-10-12 10:19:24'),(316860,'tpsbiz','','Access-Reject','2018-10-12 10:19:56'),(84527,'F4:42:8F:BA:58:B0','0x3f9daeea66dbb58e73bd81586bd7ca2afa','Access-Reject','2016-11-04 03:02:03'),(84528,'E4:54:CD:2E:0F:83','0xe3f1753c8cdaf772232d91b767c9736a6d','Access-Reject','2016-11-04 03:02:21'),(331821,'pempamsie','','Access-Accept','2018-11-27 06:45:44'),(930201,'dodoos','','Access-Reject','2019-11-09 14:36:17'),(930202,'dodoos','','Access-Reject','2019-11-09 14:36:29'),(930199,'dodoos','','Access-Reject','2019-11-09 14:35:54'),(930200,'dodoos','','Access-Reject','2019-11-09 14:36:06'),(312271,'Anabel Miccah ','0xe080491af25b89e94c3348279873b3b2b1','Access-Reject','2018-09-24 18:40:10'),(86642,'48:E2:44:63:7E:A1','0x17f49342b12909d59c050f25438b3d2f0c','Access-Reject','2016-11-04 17:41:35'),(320188,'pempamsie','','Access-Accept','2018-10-27 18:45:48'),(930198,'dodoos','','Access-Reject','2019-11-09 14:35:43'),(926700,'dodoos','','Access-Reject','2019-11-09 02:29:35'),(312269,'alorvia','','Access-Accept','2018-09-24 17:20:34'),(930085,'dodoos','','Access-Reject','2019-11-09 14:14:57'),(930086,'dodoos','','Access-Reject','2019-11-09 14:15:08'),(930087,'dodoos','','Access-Reject','2019-11-09 14:15:20'),(930088,'dodoos','','Access-Reject','2019-11-09 14:15:31'),(305185,'gadukpoh','0x5b6e8f7485b6c0d247371dbf2ff25c3707','Access-Accept','2018-03-25 14:37:05'),(930296,'dodoos','','Access-Reject','2019-11-09 14:53:31'),(930297,'dodoos','','Access-Reject','2019-11-09 14:53:42'),(320185,'Henry Essiaw','0xf7b41ffb8f15519eef28bb1a18f3ff250e','Access-Reject','2018-10-27 18:08:43'),(930256,'dodoos','','Access-Reject','2019-11-09 14:46:41'),(930257,'dodoos','','Access-Reject','2019-11-09 14:46:52'),(70443,'kkpc','0xa9137ca6e5865b1bc371ec995247d67704','Access-Accept','2016-05-03 18:57:36'),(319058,'tpsbiz','','Access-Reject','2018-10-26 02:09:46'),(319059,'tpsbiz','','Access-Reject','2018-10-26 02:10:17'),(319060,'tpsbiz','','Access-Reject','2018-10-26 02:10:48'),(304601,'1mcMks','0x82a680e7e027a69d02441539c5a8cb2762','Access-Reject','2018-03-17 16:12:39'),(304602,'1mcMks','0xcbba12385f178961385b53d6186ef036c5','Access-Reject','2018-03-17 16:12:45'),(926698,'dodoos','','Access-Reject','2019-11-09 02:29:12'),(320183,'Linda Gaston','0x90b466e506613e005a21f2a4d0b063d28a','Access-Reject','2018-10-27 17:27:07'),(320181,'pempamsie','','Access-Accept','2018-10-27 16:45:48'),(926699,'dodoos','','Access-Reject','2019-11-09 02:29:23'),(332483,'tpsbiz','','Access-Reject','2018-12-05 02:01:08'),(332484,'tpsbiz','','Access-Reject','2018-12-05 02:01:39'),(931285,'dodoos','','Access-Reject','2019-11-09 18:08:23'),(931286,'dodoos','','Access-Reject','2019-11-09 18:08:35'),(931282,'dodoos','','Access-Reject','2019-11-09 18:07:47'),(931283,'dodoos','','Access-Reject','2019-11-09 18:08:00'),(931284,'dodoos','','Access-Reject','2019-11-09 18:08:11'),(320175,'pempamsie','','Access-Accept','2018-10-27 14:45:48'),(320176,'dadukpo','0xbc561f4bf7556243a3520ee4dc297d6f7f','Access-Accept','2018-10-27 14:59:00'),(320177,'gadukpoh','0xc02dfb81318f95b6faadbe3e471f82c9ed','Access-Accept','2018-10-27 16:05:17'),(928955,'dodoos','','Access-Reject','2019-11-09 09:41:45'),(928956,'dodoos','','Access-Reject','2019-11-09 09:41:57'),(928729,'dodoos','','Access-Reject','2019-11-09 08:58:06'),(928730,'dodoos','','Access-Reject','2019-11-09 08:58:17'),(928731,'dodoos','','Access-Reject','2019-11-09 08:58:29'),(70584,'kkpc','0x82b142aabe4491f10cc192b2baf329e38b','Access-Accept','2016-05-04 07:45:55'),(316855,'tpsbiz','','Access-Reject','2018-10-12 10:17:19'),(316856,'tpsbiz','','Access-Reject','2018-10-12 10:17:50'),(316857,'tpsbiz','','Access-Reject','2018-10-12 10:18:22'),(87828,'5C:93:A2:F6:12:B4','0xdfa9ca0c1ae76f67f5086fd693f85e512e','Access-Reject','2016-11-05 01:06:43'),(87171,'14:1A:A3:87:58:36','0x3bb2a08721f81c2c70f09c48e58a266ff7','Access-Reject','2016-11-04 20:40:34'),(86641,'E4:98:D1:D4:9C:E4','0xf92dea55b962c555d00f1103edfc63cc55','Access-Reject','2016-11-04 17:41:12'),(319053,'tpsbiz','','Access-Reject','2018-10-26 02:07:09'),(319054,'tpsbiz','','Access-Reject','2018-10-26 02:07:41'),(319055,'tpsbiz','','Access-Reject','2018-10-26 02:08:12'),(319056,'tpsbiz','','Access-Reject','2018-10-26 02:08:43'),(319057,'tpsbiz','','Access-Reject','2018-10-26 02:09:15'),(85416,'2C:54:CF:AC:C4:7C','0xd048d36609c2626091261e1e4c6ddcaaa3','Access-Reject','2016-11-04 09:52:37'),(931774,'dodoos','','Access-Reject','2019-11-09 19:58:24'),(931775,'dodoos','','Access-Reject','2019-11-09 19:58:36'),(931670,'dodoos','','Access-Reject','2019-11-09 19:36:16'),(931671,'dodoos','','Access-Reject','2019-11-09 19:36:29'),(931672,'dodoos','','Access-Reject','2019-11-09 19:36:40'),(88107,'14:74:11:21:3C:BA','0x5c35c000b373fb843cd1ce11b6de615b91','Access-Reject','2016-11-05 05:16:13'),(319046,'tpsbiz','','Access-Reject','2018-10-26 02:03:30'),(319047,'tpsbiz','','Access-Reject','2018-10-26 02:04:01'),(319048,'tpsbiz','','Access-Reject','2018-10-26 02:04:33'),(319049,'tpsbiz','','Access-Reject','2018-10-26 02:05:04'),(319050,'tpsbiz','','Access-Reject','2018-10-26 02:05:35'),(319051,'tpsbiz','','Access-Reject','2018-10-26 02:06:07'),(319052,'tpsbiz','','Access-Reject','2018-10-26 02:06:38'),(70666,'kkpc','0x95267a9f3f1747fea90b99346f9ad10ab3','Access-Accept','2016-05-04 12:48:57'),(926697,'dodoos','','Access-Reject','2019-11-09 02:29:00'),(86640,'D0:53:49:2A:1F:9B','0xe2334171cca710cd7b47d22a1d501f286d','Access-Reject','2016-11-04 17:41:09'),(926693,'dodoos','','Access-Reject','2019-11-09 02:28:14'),(926694,'dodoos','','Access-Reject','2019-11-09 02:28:26'),(907516,'mfantsipim','','Access-Accept','2019-09-20 05:10:02'),(926696,'dodoos','','Access-Reject','2019-11-09 02:28:49'),(926695,'dodoos','','Access-Reject','2019-11-09 02:28:37'),(86639,'90:2E:1C:10:C7:0F','0xfe1fcb701a69cfdefa631c59b139e47d59','Access-Reject','2016-11-04 17:41:09'),(928954,'dodoos','','Access-Reject','2019-11-09 09:41:34'),(85415,'00:24:D2:8D:DC:27','0x0d4c4921e722acac575be722d9fda14613','Access-Reject','2016-11-04 09:52:20'),(926689,'dodoos','','Access-Reject','2019-11-09 02:27:29'),(320170,'pempamsie','','Access-Accept','2018-10-27 12:45:48'),(930197,'dodoos','','Access-Reject','2019-11-09 14:35:31'),(87408,'70:1A:04:E3:CF:1F','0x0b21ec0c760e2b87d289a3afb58ffaccfd','Access-Reject','2016-11-04 21:58:54'),(932006,'dodoos','','Access-Reject','2019-11-09 20:46:22'),(932007,'dodoos','','Access-Reject','2019-11-09 20:46:35'),(288957,'atta1990','0x2e21e3b71dca1b62861df29ff78149df47','Access-Reject','2017-06-18 17:03:05'),(86637,'A8:9F:BA:71:56:B5','0xde5451881b8114c5ca412622ea6cb20577','Access-Reject','2016-11-04 17:40:46'),(86638,'18:21:95:34:E6:89','0x6726253de39ba7eb8d5ab694e634dfc4f5','Access-Reject','2016-11-04 17:40:59'),(84525,'0C:74:C2:BB:5B:E4','0x080585eb4c8b4f9a00d5b2be6e602cf6d5','Access-Reject','2016-11-04 03:00:49'),(84526,'78:FF:CA:FE:C8:46','0xcb2f7239f093ebcd3f5790c1601d6531dc','Access-Reject','2016-11-04 03:00:50'),(928952,'dodoos','','Access-Reject','2019-11-09 09:41:11'),(84524,'44:D4:E0:39:22:04','0xbd8522b43161e697ae519a27a095696d38','Access-Reject','2016-11-04 03:00:14'),(929460,'dodoos','','Access-Reject','2019-11-09 11:22:05'),(928953,'dodoos','','Access-Reject','2019-11-09 09:41:23'),(86635,'80:19:67:F9:39:64','0x920710f0251821a7a193042874d887c910','Access-Reject','2016-11-04 17:40:33'),(333019,'tpsbiz','','Access-Reject','2018-12-05 06:39:34'),(931225,'dodoos','','Access-Reject','2019-11-09 17:55:55'),(931226,'dodoos','','Access-Reject','2019-11-09 17:56:07'),(931829,'dodoos','','Access-Reject','2019-11-09 20:10:14'),(931830,'cegrad','','Access-Accept','2019-11-09 20:10:23'),(930461,'dodoos','','Access-Reject','2019-11-09 15:24:55'),(930195,'dodoos','','Access-Reject','2019-11-09 14:35:08'),(930196,'dodoos','','Access-Reject','2019-11-09 14:35:20'),(929461,'dodoos','','Access-Reject','2019-11-09 11:22:17'),(929462,'dodoos','','Access-Reject','2019-11-09 11:22:28'),(929463,'dodoos','','Access-Reject','2019-11-09 11:22:40'),(929464,'dodoos','','Access-Reject','2019-11-09 11:22:51'),(312256,'5msfp','0xeee3dd0a0a19e48caf895faee6cb979346','Access-Reject','2018-09-24 12:28:10'),(928947,'dodoos','','Access-Reject','2019-11-09 09:40:12'),(928948,'dodoos','','Access-Reject','2019-11-09 09:40:25'),(928949,'dodoos','','Access-Reject','2019-11-09 09:40:37'),(928950,'dodoos','','Access-Reject','2019-11-09 09:40:48'),(928951,'dodoos','','Access-Reject','2019-11-09 09:41:00'),(926692,'dodoos','','Access-Reject','2019-11-09 02:28:03'),(926691,'dodoos','','Access-Reject','2019-11-09 02:27:52'),(926690,'dodoos','','Access-Reject','2019-11-09 02:27:40'),(70886,'kkpc','0x87584871abff902538be0442e2f9d5c6ed','Access-Accept','2016-05-04 22:29:16'),(930462,'dodoos','','Access-Reject','2019-11-09 15:25:07'),(320164,'22mMj58','0x9583482ea2123fb787106442142fcc102d','Access-Reject','2018-10-27 10:53:04'),(320162,'tpsbiz','','Access-Accept','2018-10-27 10:20:07'),(320163,'pempamsie','','Access-Accept','2018-10-27 10:45:48'),(320161,'affiliation','','Access-Accept','2018-10-27 10:19:14'),(320159,'tpsbiz','','Access-Accept','2018-10-27 10:16:15'),(320160,'home','','Access-Accept','2018-10-27 10:18:24'),(320157,'tpsbiz','','Access-Accept','2018-10-27 10:13:20'),(320158,'tpsbiz','','Access-Accept','2018-10-27 10:14:40'),(320156,'affiliation','','Access-Accept','2018-10-27 10:12:32'),(288956,'acheampongatta95@hahoo.com','0x0bbccfe9b467d9416ecfcff7589a141829','Access-Reject','2017-06-18 17:02:26'),(930254,'dodoos','','Access-Reject','2019-11-09 14:46:18'),(930255,'dodoos','','Access-Reject','2019-11-09 14:46:29'),(320154,'Dorcas','0xca097f0c3010debd015eeae74672a13918','Access-Reject','2018-10-27 09:21:25'),(320152,'tpsbiz','','Access-Accept','2018-10-27 09:05:55'),(320153,'Dorcas','0xe3097f0c3010debd015eeae74672a13918','Access-Reject','2018-10-27 09:20:47'),(332481,'tpsbiz','','Access-Reject','2018-12-05 02:00:05'),(332482,'tpsbiz','','Access-Reject','2018-12-05 02:00:36'),(305177,'dadukpo','0x548a6a8b4e0e46bd7901c9ab2b9720e5f4','Access-Accept','2018-03-25 12:49:33'),(320149,'tpsbiz','','Access-Accept','2018-10-27 08:58:55'),(320150,'tpsbiz','','Access-Accept','2018-10-27 09:01:22'),(320147,'pempamsie','','Access-Accept','2018-10-27 08:45:48'),(320148,'home','','Access-Accept','2018-10-27 08:49:29'),(320146,'Prince','0xd930cf3e9b015890fca67ec7465aab960c','Access-Reject','2018-10-27 08:21:16'),(320143,'tpsbiz','','Access-Accept','2018-10-27 08:06:34'),(320144,'tpsbiz','','Access-Accept','2018-10-27 08:07:50'),(320145,'home','','Access-Accept','2018-10-27 08:15:16'),(320141,'Lawrence Asare','0x5cd230dbe81b80d395eb9d21cc30c7f6f2','Access-Reject','2018-10-27 08:03:14'),(320142,'tpsbiz','','Access-Accept','2018-10-27 08:04:23'),(320139,'tpsbiz','','Access-Accept','2018-10-27 08:02:41'),(320140,'Lawrence Asare','0x54b00dfdcdf31ad4a713f6d1a991f8356a','Access-Reject','2018-10-27 08:02:56'),(319041,'tpsbiz','','Access-Reject','2018-10-26 02:00:53'),(319042,'tpsbiz','','Access-Reject','2018-10-26 02:01:25'),(319043,'tpsbiz','','Access-Reject','2018-10-26 02:01:56'),(319044,'tpsbiz','','Access-Reject','2018-10-26 02:02:27'),(319045,'tpsbiz','','Access-Reject','2018-10-26 02:02:59'),(316858,'tpsbiz','','Access-Reject','2018-10-12 10:18:53'),(87170,'F0:5B:7B:B6:FA:FE','0xc6f949206d31346dd11b27f0e1b54ccbb4','Access-Reject','2016-11-04 20:40:04'),(926688,'baduwa','','Access-Accept','2019-11-09 02:27:29'),(926677,'dodoos','','Access-Reject','2019-11-09 02:25:35'),(320138,'tpsbiz','','Access-Accept','2018-10-27 07:53:15'),(84523,'00:21:E2:EA:A1:99','0x9bb73bec2cd90d972312818eb9924729e8','Access-Reject','2016-11-04 03:00:13'),(892949,'SoNM','','Access-Reject','2019-09-12 20:45:02'),(892950,'SoNM','','Access-Reject','2019-09-12 20:45:15'),(86634,'24:00:BA:03:79:BF','0x0e0e203e55c60976ee586c3e1ebd3c09de','Access-Reject','2016-11-04 17:40:25'),(926687,'dodoos','','Access-Reject','2019-11-09 02:27:17'),(931067,'dodoos','','Access-Reject','2019-11-09 17:24:00'),(931068,'dodoos','','Access-Reject','2019-11-09 17:24:12'),(312246,'5msfp','0xb5b9296154e34a0416ed3afcc2515c2a9e','Access-Reject','2018-09-24 07:13:39'),(929393,'dodoos','','Access-Reject','2019-11-09 11:09:19'),(929394,'dodoos','','Access-Reject','2019-11-09 11:09:31'),(929395,'dodoos','','Access-Reject','2019-11-09 11:09:42'),(312249,'alorvia','','Access-Accept','2018-09-24 07:41:08'),(926685,'dodoos','','Access-Reject','2019-11-09 02:26:54'),(926686,'dodoos','','Access-Reject','2019-11-09 02:27:06'),(926682,'dodoos','','Access-Reject','2019-11-09 02:26:20'),(926683,'dodoos','','Access-Reject','2019-11-09 02:26:32'),(926684,'dodoos','','Access-Reject','2019-11-09 02:26:43'),(87948,'00:21:E2:EA:A1:99','0x9c2fc520cb64624dc23260a2423ec0d437','Access-Reject','2016-11-05 02:44:02'),(87407,'70:1A:04:E3:CF:1F','0x643690e8602cce90e250d7d499e8a2b0cf','Access-Reject','2016-11-04 21:58:52'),(320136,'pempamsie','','Access-Accept','2018-10-27 06:45:48'),(926678,'pempamsie','','Access-Accept','2019-11-09 02:25:42'),(926679,'dodoos','','Access-Reject','2019-11-09 02:25:46'),(926680,'dodoos','','Access-Reject','2019-11-09 02:25:57'),(926681,'dodoos','','Access-Reject','2019-11-09 02:26:09'),(926676,'dodoos','','Access-Reject','2019-11-09 02:25:23'),(926675,'dodoos','','Access-Reject','2019-11-09 02:25:12'),(320134,'pempamsie','','Access-Accept','2018-10-27 04:45:48'),(86633,'84:2E:27:00:70:E0','0xc479cd7c7fcfdaba2c26b29f8b2aaac972','Access-Reject','2016-11-04 17:39:45'),(316839,'tpsbiz','','Access-Reject','2018-10-12 10:08:57'),(88106,'00:1B:9E:07:A0:E2','0xa0fff03d38d99000b32f84cade323454a9','Access-Reject','2016-11-05 05:15:50'),(926674,'SoNM','','Access-Accept','2019-11-09 02:25:02'),(71137,'kkpc','0x477b56e8ffebc810c0c3c9c339a55b106e','Access-Accept','2016-05-05 13:37:53'),(926673,'dodoos','','Access-Reject','2019-11-09 02:25:00'),(926672,'dodoos','','Access-Reject','2019-11-09 02:24:49'),(926671,'dodoos','','Access-Reject','2019-11-09 02:24:38'),(319036,'tpsbiz','','Access-Reject','2018-10-26 01:58:17'),(319037,'tpsbiz','','Access-Reject','2018-10-26 01:58:48'),(319038,'tpsbiz','','Access-Reject','2018-10-26 01:59:19'),(319039,'tpsbiz','','Access-Reject','2018-10-26 01:59:51'),(319040,'tpsbiz','','Access-Reject','2018-10-26 02:00:22'),(87406,'A4:44:D1:56:76:30','0x636ca0a6bc00c58ca9e8c7220ad4fa6104','Access-Reject','2016-11-04 21:58:30'),(349022,'tpsbiz','','Access-Reject','2018-12-14 12:07:38'),(929457,'dodoos','','Access-Reject','2019-11-09 11:21:31'),(929458,'dodoos','','Access-Reject','2019-11-09 11:21:42'),(929459,'dodoos','','Access-Reject','2019-11-09 11:21:54'),(87169,'F0:25:B7:A8:B9:78','0xe3f51f65caa7dd55aa9829b645e99b5e35','Access-Reject','2016-11-04 20:39:55'),(84522,'E8:39:DF:C5:F1:C8','0x7e614c5c2063dbb5901921e4208f8fded3','Access-Reject','2016-11-04 02:59:06'),(288955,'acheampongatta95@hahoo.com','0x7c735106deb688c750ba128286cc786925','Access-Reject','2017-06-18 17:01:05'),(87827,'7C:E9:D3:50:B7:B1','0xe98f0bc0f421da9aa33a025b105402717f','Access-Reject','2016-11-05 01:06:15'),(926670,'dodoos','','Access-Reject','2019-11-09 02:24:26'),(85414,'E4:98:D1:F9:CD:3E','0x0c35d42e7457ffc4b23eaebf2bb20db8a2','Access-Reject','2016-11-04 09:52:14'),(320132,'pempamsie','','Access-Accept','2018-10-27 00:45:47'),(320133,'pempamsie','','Access-Accept','2018-10-27 02:45:48'),(932043,'dodoos','','Access-Reject','2019-11-09 20:49:45'),(932044,'dodoos','','Access-Reject','2019-11-09 20:49:58'),(316840,'tpsbiz','','Access-Reject','2018-10-12 10:09:28'),(316841,'tpsbiz','','Access-Reject','2018-10-12 10:10:00'),(316842,'tpsbiz','','Access-Reject','2018-10-12 10:10:31'),(316843,'tpsbiz','','Access-Reject','2018-10-12 10:11:02'),(316844,'tpsbiz','','Access-Reject','2018-10-12 10:11:34'),(316845,'tpsbiz','','Access-Reject','2018-10-12 10:12:05'),(316846,'tpsbiz','','Access-Reject','2018-10-12 10:12:36'),(316847,'tpsbiz','','Access-Reject','2018-10-12 10:13:08'),(316848,'tpsbiz','','Access-Reject','2018-10-12 10:13:39'),(316849,'tpsbiz','','Access-Reject','2018-10-12 10:14:11'),(316850,'tpsbiz','','Access-Reject','2018-10-12 10:14:42'),(316851,'tpsbiz','','Access-Reject','2018-10-12 10:15:13'),(316852,'tpsbiz','','Access-Reject','2018-10-12 10:15:45'),(316853,'tpsbiz','','Access-Reject','2018-10-12 10:16:16'),(316854,'tpsbiz','','Access-Reject','2018-10-12 10:16:47'),(86631,'80:19:67:69:8C:B3','0x5142caf04f806872696e2b2274444f5421','Access-Reject','2016-11-04 17:39:06'),(320130,'dadukpo','0x71a36e563ae1c02c8dc69e882f0dec4ff6','Access-Accept','2018-10-26 23:32:34'),(319034,'tpsbiz','','Access-Reject','2018-10-26 01:57:14'),(319035,'tpsbiz','','Access-Reject','2018-10-26 01:57:45'),(84521,'20:A6:80:0C:4F:35','0xa9641bee75f213d431f8cc8bb12fc2a3b9','Access-Reject','2016-11-04 02:58:46'),(930275,'dodoos','','Access-Reject','2019-11-09 14:50:19'),(71269,'kkpc','0x1243497a5e8f4c48df6eb0a32ba3f41c20','Access-Accept','2016-05-05 18:14:27'),(930096,'dodoos','','Access-Reject','2019-11-09 14:16:51'),(930097,'dodoos','','Access-Reject','2019-11-09 14:17:03'),(930098,'SRC hall','0x3ac697496e36f52d2c2a1377de055ff451','Access-Reject','2019-11-09 14:17:13'),(320125,'tpsbiz','','Access-Accept','2018-10-26 22:14:12'),(320126,'pempamsie','','Access-Accept','2018-10-26 22:45:48'),(928508,'dodoos','','Access-Reject','2019-11-09 08:15:26'),(928509,'dodoos','','Access-Reject','2019-11-09 08:15:38'),(928510,'dodoos','','Access-Reject','2019-11-09 08:15:50'),(71358,'kkpc','0x899307a82c8bd84527135c936bf2552e7b','Access-Accept','2016-05-05 21:03:52'),(929455,'dodoos','','Access-Reject','2019-11-09 11:21:08'),(305139,'gadukpoh','0x6749b8cbaaffd1321dda1075f4bebfb527','Access-Accept','2018-03-24 22:59:13'),(926669,'dodoos','','Access-Reject','2019-11-09 02:24:15'),(312238,'BaDuMensah','0x3bdac4126facbd65b3213e0130c453c7aa','Access-Reject','2018-09-23 23:22:22'),(312239,'BaDuMensah','0x421a94a73a8f7c2a60df5369b0d53aabd4','Access-Reject','2018-09-23 23:24:33'),(929403,'dodoos','','Access-Reject','2019-11-09 11:11:14'),(929404,'dodoos','','Access-Reject','2019-11-09 11:11:26'),(312241,'Salmata Mohammed','0x9fc6bba07de252261d2950ecb246f27453','Access-Reject','2018-09-24 05:57:22'),(929456,'dodoos','','Access-Reject','2019-11-09 11:21:20'),(71447,'kkpc','0xad36c3de32decb25427f329d18f3b3df5f','Access-Accept','2016-05-06 05:19:20'),(926668,'dodoos','','Access-Reject','2019-11-09 02:24:03'),(320122,'Ackumey','0x858bfa599537fece8d6609869049de8373','Access-Reject','2018-10-26 21:25:03'),(87595,'5C:93:A2:F6:12:B4','0xf69cf256d4b4be0cc2c5c4e5b11d6c70ab','Access-Reject','2016-11-04 23:13:51'),(319031,'tpsbiz','','Access-Reject','2018-10-26 01:55:40'),(319032,'tpsbiz','','Access-Reject','2018-10-26 01:56:11'),(319033,'tpsbiz','','Access-Reject','2018-10-26 01:56:43'),(88054,'78:FF:CA:2C:49:0D','0x918d285bff80bc2fc3b6189257e4dd1f82','Access-Reject','2016-11-05 04:26:02'),(320120,'pempamsie','','Access-Accept','2018-10-26 20:45:47'),(320121,'Ackumey','0xeb4fcc641a73c10ea9734762781a93e01b','Access-Reject','2018-10-26 21:24:31'),(87826,'E0:DB:10:AA:DF:5C','0x3d2598666da52e6ddcac961e65d63fcdc1','Access-Reject','2016-11-05 01:05:19'),(84520,'E4:54:CD:2E:0F:83','0x23f7b8d5385e6a47b3e7b55f0ca8b2538c','Access-Reject','2016-11-04 02:58:27'),(931967,'dodoos','','Access-Reject','2019-11-09 20:39:03'),(931968,'dodoos','','Access-Reject','2019-11-09 20:39:15'),(929453,'dodoos','','Access-Reject','2019-11-09 11:20:45'),(929454,'dodoos','','Access-Reject','2019-11-09 11:20:57'),(929386,'dodoos','','Access-Reject','2019-11-09 11:07:59'),(929387,'dodoos','','Access-Reject','2019-11-09 11:08:11'),(312237,'BaDuMensah','0x177980d0f44587aaa20f4a9cd33b7f5cfc','Access-Reject','2018-09-23 23:15:32'),(86630,'A4:44:D1:75:77:C0','0x47d3e7d188b5a255b9f3c701fd251cd2fc','Access-Reject','2016-11-04 17:38:55'),(332479,'tpsbiz','','Access-Reject','2018-12-05 01:59:03'),(332480,'tpsbiz','','Access-Reject','2018-12-05 01:59:34'),(320117,'Nerve technology','0xadf77d795c53d5c5e494beba31fb9a6d3d','Access-Reject','2018-10-26 19:03:12'),(926667,'dodoos','','Access-Reject','2019-11-09 02:23:52'),(87405,'70:1A:04:E3:CF:1F','0x6f868632e0e241e0cd0eaa79905f42367c','Access-Reject','2016-11-04 21:58:12'),(87168,'6C:71:D9:DC:FC:23','0x4af5fbc65b9094ea0956d3e2784a224598','Access-Reject','2016-11-04 20:39:53'),(928840,'dodoos','','Access-Reject','2019-11-09 09:19:40'),(87513,'00:27:15:08:3B:92','0xbe066c55874a22d38ec4a4c00ae58db256','Access-Reject','2016-11-04 22:34:02'),(86629,'D0:33:11:46:59:D2','0x2c70e4c860eb123417fd9d3022a49b5133','Access-Reject','2016-11-04 17:38:36'),(926666,'dodoos','','Access-Reject','2019-11-09 02:23:41'),(84519,'D0:33:11:46:59:D2','0x0ce8e17857744737ed1e134fbe836e113b','Access-Reject','2016-11-04 02:58:25'),(928041,'dodoos','','Access-Reject','2019-11-09 06:39:23'),(304683,'Kebu Jacob','0x4a56caf2906470dfb4e9676cb3d1f1d2c9','Access-Reject','2018-03-18 23:05:37'),(320115,'pempamsie','','Access-Accept','2018-10-26 18:45:48'),(320116,'Dr. Fevah','0xf730ed7d8e7df3cc9716285b19f256ab1f','Access-Reject','2018-10-26 19:00:48'),(320114,'dadukpo','0x08d7baa8d8e255de96ceec6f598029b88d','Access-Accept','2018-10-26 18:29:16'),(309188,'Phapha Egyir  Effrahim','0xeb0562b7aeb0187a3cfa814482a8895600','Access-Reject','2018-06-10 12:18:48'),(332478,'tpsbiz','','Access-Reject','2018-12-05 01:58:31'),(930083,'dodoos','','Access-Reject','2019-11-09 14:14:34'),(930084,'dodoos','','Access-Reject','2019-11-09 14:14:45'),(931686,'dodoos','','Access-Reject','2019-11-09 19:39:26'),(931687,'dodoos','','Access-Reject','2019-11-09 19:39:37'),(86627,'E8:15:0E:04:EB:30','0x977d930bab81c8e2fc671d3c8fb11cbaf3','Access-Reject','2016-11-04 17:37:56'),(86626,'A4:44:D1:75:8D:2A','0x549a2ead5838628bd5889acdfa746221ef','Access-Reject','2016-11-04 17:37:27'),(931224,'dodoos','','Access-Reject','2019-11-09 17:55:44'),(926664,'dodoos','','Access-Reject','2019-11-09 02:23:18'),(926665,'dodoos','','Access-Reject','2019-11-09 02:23:29'),(86625,'78:FF:CA:2F:42:73','0xe47e3ef2f3a3dcdc33569aa82603bead04','Access-Reject','2016-11-04 17:37:20'),(926663,'dodoos','','Access-Reject','2019-11-09 02:23:06'),(333451,'tpsbiz','','Access-Reject','2018-12-05 10:21:04'),(333452,'tpsbiz','','Access-Reject','2018-12-05 10:21:35'),(333453,'tpsbiz','','Access-Reject','2018-12-05 10:22:06'),(320109,'pempamsie','','Access-Accept','2018-10-26 14:45:53'),(320110,'pempamsie','','Access-Accept','2018-10-26 16:45:47'),(932084,'dodoos','','Access-Reject','2019-11-09 20:57:19'),(932085,'dodoos','','Access-Reject','2019-11-09 20:57:32'),(318277,'gadukpoh','0x31046fa080436d0f38300c611e119b2e55','Access-Accept','2018-10-21 21:55:44'),(318278,'pempamsie','','Access-Accept','2018-10-21 22:45:47'),(318279,'pempamsie','','Access-Accept','2018-10-22 00:45:47'),(318280,'pempamsie','','Access-Accept','2018-10-22 02:45:47'),(318281,'pempamsie','','Access-Accept','2018-10-22 04:45:47'),(318282,'dadukpo','0xd985674ba31a00c55272cdf032c0bfe5f2','Access-Accept','2018-10-22 05:30:45'),(929545,'ekpetis','','Access-Accept','2019-11-09 12:34:01'),(929546,'dodoos','','Access-Reject','2019-11-09 12:34:04'),(318284,'pempamsie','','Access-Accept','2018-10-22 06:45:47'),(931951,'dodoos','','Access-Reject','2019-11-09 20:35:49'),(931952,'dodoos','','Access-Reject','2019-11-09 20:36:03'),(318286,'George','0x42f861ee9831be18efd93628ea5146e9bf','Access-Reject','2018-10-22 07:59:35'),(318287,'pempamsie','','Access-Accept','2018-10-22 08:45:47'),(318288,'dadukpo','0xb7e70f0a3dccc93cdb25d51e25d26b1df0','Access-Accept','2018-10-22 08:50:14'),(931645,'dodoos','','Access-Reject','2019-11-09 19:31:35'),(318290,'pempamsie','','Access-Accept','2018-10-22 10:45:47'),(332477,'tpsbiz','','Access-Reject','2018-12-05 01:58:00'),(71858,'kkpc','0x3ba99b783b4fefc40d876350d9e59c2c0e','Access-Accept','2016-05-07 06:30:19'),(926662,'dodoos','','Access-Reject','2019-11-09 02:22:55'),(320108,'nanaekeage@gmail. com','0x7ca2d4304e18966124a331f856b582fdf6','Access-Reject','2018-10-26 14:28:57'),(320107,'Gomado','0xd400529fa27264c371afb641fd1e24bb7e','Access-Reject','2018-10-26 13:41:42'),(931221,'dodoos','','Access-Reject','2019-11-09 17:55:09'),(320105,'tpsbiz','','Access-Accept','2018-10-26 13:15:21'),(931222,'dodoos','','Access-Reject','2019-11-09 17:55:21'),(931223,'dodoos','','Access-Reject','2019-11-09 17:55:32'),(318275,'essdeejhae@gmail.com','0x9956a78577a6c236d9675f4211c53a99c8','Access-Reject','2018-10-21 21:22:02'),(316836,'tpsbiz','','Access-Reject','2018-10-12 10:07:19'),(316837,'tpsbiz','','Access-Reject','2018-10-12 10:07:54'),(312230,'2mFSkgg','0xd50b77561aa722fe62f08e0d5a18c91df8','Access-Reject','2018-09-23 20:35:39'),(71904,'kkpc','0x1cfc5f56a4e44186cb6e002df17d3bde25','Access-Accept','2016-05-07 09:15:08'),(316834,'tpsbiz','','Access-Reject','2018-10-12 10:06:16'),(316835,'tpsbiz','','Access-Reject','2018-10-12 10:06:48'),(316824,'tpsbiz','','Access-Reject','2018-10-12 10:01:03'),(316825,'tpsbiz','','Access-Reject','2018-10-12 10:01:34'),(316826,'tpsbiz','','Access-Reject','2018-10-12 10:02:05'),(316827,'tpsbiz','','Access-Reject','2018-10-12 10:02:37'),(316828,'tpsbiz','','Access-Reject','2018-10-12 10:03:08'),(316829,'tpsbiz','','Access-Reject','2018-10-12 10:03:39'),(316830,'tpsbiz','','Access-Reject','2018-10-12 10:04:11'),(316831,'tpsbiz','','Access-Reject','2018-10-12 10:04:42'),(316832,'tpsbiz','','Access-Reject','2018-10-12 10:05:14'),(316833,'tpsbiz','','Access-Reject','2018-10-12 10:05:45'),(316817,'tpsbiz','','Access-Reject','2018-10-12 09:57:23'),(316818,'tpsbiz','','Access-Reject','2018-10-12 09:57:55'),(316819,'tpsbiz','','Access-Reject','2018-10-12 09:58:26'),(316820,'tpsbiz','','Access-Reject','2018-10-12 09:58:57'),(316821,'tpsbiz','','Access-Reject','2018-10-12 09:59:29'),(316822,'tpsbiz','','Access-Reject','2018-10-12 10:00:00'),(316823,'tpsbiz','','Access-Reject','2018-10-12 10:00:31'),(316815,'tpsbiz','','Access-Reject','2018-10-12 09:56:21'),(316816,'tpsbiz','','Access-Reject','2018-10-12 09:56:52'),(316812,'tpsbiz','','Access-Reject','2018-10-12 09:54:47'),(316813,'tpsbiz','','Access-Reject','2018-10-12 09:55:18'),(316814,'tpsbiz','','Access-Reject','2018-10-12 09:55:49'),(316807,'tpsbiz','','Access-Reject','2018-10-12 09:52:10'),(316808,'tpsbiz','','Access-Reject','2018-10-12 09:52:41'),(316809,'tpsbiz','','Access-Reject','2018-10-12 09:53:12'),(316810,'tpsbiz','','Access-Reject','2018-10-12 09:53:44'),(316811,'tpsbiz','','Access-Reject','2018-10-12 09:54:15'),(316802,'tpsbiz','','Access-Reject','2018-10-12 09:49:33'),(316803,'tpsbiz','','Access-Reject','2018-10-12 09:50:04'),(316804,'tpsbiz','','Access-Reject','2018-10-12 09:50:36'),(316805,'tpsbiz','','Access-Reject','2018-10-12 09:51:07'),(316806,'tpsbiz','','Access-Reject','2018-10-12 09:51:38'),(312223,'attaappiatse@gmail.com','0x44c591fcd1d2367da6fa7d7e5ee31aeb70','Access-Reject','2018-09-23 17:51:09'),(312224,'AndroidAP','0x34d7508b5019c236e47d1aad3c29053790','Access-Reject','2018-09-23 18:26:50'),(312225,'AndroidAP','0xe48b79c0ba943077c430e603e5ea23fc05','Access-Reject','2018-09-23 18:27:00'),(929450,'dodoos','','Access-Reject','2019-11-09 11:20:11'),(929451,'dodoos','','Access-Reject','2019-11-09 11:20:23'),(929452,'dodoos','','Access-Reject','2019-11-09 11:20:34'),(928019,'dodoos','','Access-Reject','2019-11-09 06:34:59'),(928020,'dodoos','','Access-Reject','2019-11-09 06:35:13'),(928021,'dodoos','','Access-Reject','2019-11-09 06:35:25'),(928022,'dodoos','','Access-Reject','2019-11-09 06:35:40'),(86624,'00:08:22:70:49:AE','0xce824e2d863c764ad0b7c1f4a69ea71186','Access-Reject','2016-11-04 17:37:15'),(926661,'dodoos','','Access-Reject','2019-11-09 02:22:44'),(86623,'0C:74:C2:BB:5B:E4','0x8d24df4f9ed800656f8cc5231cc9822315','Access-Reject','2016-11-04 17:37:01'),(926660,'dodoos','','Access-Reject','2019-11-09 02:22:32'),(926659,'dodoos','','Access-Reject','2019-11-09 02:22:21'),(926658,'dodoos','','Access-Reject','2019-11-09 02:22:09'),(926657,'dodoos','','Access-Reject','2019-11-09 02:21:58'),(926656,'dodoos','','Access-Reject','2019-11-09 02:21:46'),(926655,'dodoos','','Access-Reject','2019-11-09 02:21:35'),(312216,'dzokpatahsimon419@gmail.com','0x0ac283974da537aa873e4a9b4515d32492','Access-Reject','2018-09-23 14:48:23'),(931878,'dodoos','','Access-Reject','2019-11-09 20:19:32'),(926653,'dodoos','','Access-Reject','2019-11-09 02:21:12'),(926654,'dodoos','','Access-Reject','2019-11-09 02:21:23'),(312220,'acquandohebenezerequi21@gmail.com','0xcba71685d995af54ba555e2cec9e37c05b','Access-Reject','2018-09-23 17:48:15'),(312221,'acquandohebenezerequi21@gmail.com','0x0a6cbacf8af90535fe5d813623decaeab4','Access-Reject','2018-09-23 17:48:31'),(312222,'attaappiatse@gmail.com','0x0a79b97d923ba4325e26b594a96b7486f7','Access-Reject','2018-09-23 17:49:23'),(312205,'pempamsie','','Access-Accept','2018-09-23 05:56:04'),(312206,'pempamsie','','Access-Accept','2018-09-23 06:45:39'),(926652,'dodoos','','Access-Reject','2019-11-09 02:21:00'),(312208,'alorvia','','Access-Accept','2018-09-23 07:35:21'),(926651,'dodoos','','Access-Reject','2019-11-09 02:20:49'),(926650,'dodoos','','Access-Reject','2019-11-09 02:20:38'),(312195,'pempamsie','','Access-Accept','2018-09-23 01:25:08'),(312196,'home','','Access-Accept','2018-09-23 01:25:08'),(312197,'britwums','','Access-Accept','2018-09-23 01:25:15'),(926649,'dodoos','','Access-Reject','2019-11-09 02:20:26'),(312199,'alorvia','','Access-Accept','2018-09-23 01:27:12'),(926648,'dodoos','','Access-Reject','2019-11-09 02:20:15'),(926647,'dodoos','','Access-Reject','2019-11-09 02:20:04'),(926646,'dodoos','','Access-Reject','2019-11-09 02:19:52'),(312203,'pempamsie','','Access-Accept','2018-09-23 02:45:42'),(312204,'pempamsie','','Access-Accept','2018-09-23 04:45:50'),(312194,'cegrad','','Access-Accept','2018-09-23 01:25:08'),(926645,'dodoos','','Access-Reject','2019-11-09 02:19:41'),(926644,'dodoos','','Access-Reject','2019-11-09 02:19:29'),(316799,'tpsbiz','','Access-Reject','2018-10-12 09:47:59'),(316800,'tpsbiz','','Access-Reject','2018-10-12 09:48:30'),(316801,'tpsbiz','','Access-Reject','2018-10-12 09:49:02'),(316796,'tpsbiz','','Access-Reject','2018-10-12 09:46:25'),(316797,'tpsbiz','','Access-Reject','2018-10-12 09:46:56'),(316798,'tpsbiz','','Access-Reject','2018-10-12 09:47:27'),(316794,'tpsbiz','','Access-Reject','2018-10-12 09:45:22'),(316795,'tpsbiz','','Access-Reject','2018-10-12 09:45:53'),(316789,'tpsbiz','','Access-Reject','2018-10-12 09:42:45'),(316790,'tpsbiz','','Access-Reject','2018-10-12 09:43:17'),(316791,'tpsbiz','','Access-Reject','2018-10-12 09:43:48'),(316792,'tpsbiz','','Access-Reject','2018-10-12 09:44:19'),(316793,'tpsbiz','','Access-Reject','2018-10-12 09:44:51'),(316787,'tpsbiz','','Access-Reject','2018-10-12 09:41:43'),(316788,'tpsbiz','','Access-Reject','2018-10-12 09:42:14'),(316784,'tpsbiz','','Access-Reject','2018-10-12 09:40:08'),(316785,'tpsbiz','','Access-Reject','2018-10-12 09:40:40'),(316786,'tpsbiz','','Access-Reject','2018-10-12 09:41:11'),(312176,'britwums','','Access-Accept','2018-09-22 17:20:17'),(312177,'selimatuissawu123@gmail.com','0x263e370dea0e40079023307275c0c71fa0','Access-Reject','2018-09-22 18:43:11'),(312178,'selimatuissawu123@gmail.com','0x8f9df7a19110317e11325e1a220448792e','Access-Reject','2018-09-22 18:44:20'),(928566,'dodoos','','Access-Reject','2019-11-09 08:27:07'),(928567,'dodoos','','Access-Reject','2019-11-09 08:27:18'),(928334,'dodoos','','Access-Reject','2019-11-09 07:41:56'),(928335,'dodoos','','Access-Reject','2019-11-09 07:42:09'),(928336,'dodoos','','Access-Reject','2019-11-09 07:42:20'),(928337,'dodoos','','Access-Reject','2019-11-09 07:42:32'),(312183,'selimatuissawu123@gmail.com','0x855eaffd99cfc07c1e10fc3d848709cf55','Access-Reject','2018-09-22 19:51:43'),(312184,'Selimatu','0x0b7c72de91c96857362bbcc056836c885e','Access-Reject','2018-09-22 19:52:19'),(312185,'0551088110','0x275ddc30e288045df2913dd71dceece525','Access-Reject','2018-09-22 19:52:42'),(312186,'0551088110','0xee99488cb54b02c2a30f2c23f815ab3504','Access-Reject','2018-09-22 19:52:50'),(312187,'5smdFp','0xcf8e0518248b6cdf895e694d5f4f45c1f1','Access-Reject','2018-09-22 20:29:20'),(312188,'5smdFp','0x00a1b895d91c7dcd07a0f9c45a0ba7b91f','Access-Reject','2018-09-22 20:29:48'),(312189,'5sdmFp','0xe4ad0cc88bcc9d65ecc9e1407d206891c6','Access-Reject','2018-09-22 20:30:52'),(931065,'dodoos','','Access-Reject','2019-11-09 17:23:36'),(931066,'dodoos','','Access-Reject','2019-11-09 17:23:47'),(332476,'tpsbiz','','Access-Reject','2018-12-05 01:57:28'),(926643,'dodoos','','Access-Reject','2019-11-09 02:19:18'),(926642,'dodoos','','Access-Reject','2019-11-09 02:19:07'),(305264,'3mr7uyf','0xbc369319c26d7df182dc898e013c733b36','Access-Reject','2018-03-26 13:05:17'),(926641,'dodoos','','Access-Reject','2019-11-09 02:18:55'),(926640,'dodoos','','Access-Reject','2019-11-09 02:18:43'),(926639,'dodoos','','Access-Reject','2019-11-09 02:18:31'),(320102,'tpsbiz','','Access-Accept','2018-10-26 12:15:46'),(320103,'pempamsie','','Access-Accept','2018-10-26 12:45:47'),(320101,'tpsbiz','123browse','Access-Accept','2018-10-26 12:15:44'),(320099,'tpsbiz','','Access-Reject','2018-10-26 12:14:44'),(320100,'tpsbiz','','Access-Reject','2018-10-26 12:15:15'),(320097,'tpsbiz','','Access-Reject','2018-10-26 12:13:41'),(320098,'tpsbiz','','Access-Reject','2018-10-26 12:14:13'),(72409,'kkpc','0x7012b76f2591a2380a0917c1462bcb63ae','Access-Accept','2016-05-08 07:58:15'),(320093,'tpsbiz','','Access-Reject','2018-10-26 12:12:07'),(929035,'dodoos','','Access-Reject','2019-11-09 09:58:54'),(929036,'dodoos','','Access-Reject','2019-11-09 09:59:05'),(320095,'tpsbiz','','Access-Reject','2018-10-26 12:12:39'),(320096,'tpsbiz','','Access-Reject','2018-10-26 12:13:10'),(304878,'dadukpo','0x3fc98c1e85877ab35cb583c2547919cfd9','Access-Accept','2018-03-21 22:58:56'),(926638,'dodoos','','Access-Reject','2019-11-09 02:18:20'),(72456,'kkpc','0xfde6cfb490cfdf40d081436a763eea6dc6','Access-Accept','2016-05-08 10:23:45'),(320091,'tpsbiz','','Access-Reject','2018-10-26 12:11:05'),(320092,'tpsbiz','','Access-Reject','2018-10-26 12:11:36'),(320089,'tpsbiz','','Access-Reject','2018-10-26 12:10:02'),(320090,'tpsbiz','','Access-Reject','2018-10-26 12:10:33'),(320087,'tpsbiz','','Access-Reject','2018-10-26 12:08:59'),(320088,'tpsbiz','','Access-Reject','2018-10-26 12:09:31'),(320085,'tpsbiz','','Access-Reject','2018-10-26 12:07:57'),(320086,'tpsbiz','','Access-Reject','2018-10-26 12:08:28'),(320083,'tpsbiz','','Access-Reject','2018-10-26 12:06:54'),(320084,'tpsbiz','','Access-Reject','2018-10-26 12:07:25'),(320081,'tpsbiz','','Access-Reject','2018-10-26 12:05:51'),(320082,'tpsbiz','','Access-Reject','2018-10-26 12:06:23'),(320075,'tpsbiz','','Access-Reject','2018-10-26 12:02:43'),(320076,'tpsbiz','','Access-Reject','2018-10-26 12:03:15'),(320077,'tpsbiz','','Access-Reject','2018-10-26 12:03:46'),(320078,'tpsbiz','','Access-Reject','2018-10-26 12:04:17'),(320079,'tpsbiz','','Access-Reject','2018-10-26 12:04:49'),(320080,'tpsbiz','','Access-Reject','2018-10-26 12:05:20'),(926637,'dodoos','','Access-Reject','2019-11-09 02:18:08'),(320073,'tpsbiz','','Access-Reject','2018-10-26 12:01:41'),(320074,'tpsbiz','','Access-Reject','2018-10-26 12:02:12'),(931949,'src_hostel','','Access-Accept','2019-11-09 20:34:52'),(931950,'dodoos','','Access-Reject','2019-11-09 20:35:37'),(318273,'pempamsie','','Access-Accept','2018-10-21 20:45:47'),(72593,'gadukpoh','0x2ccaa6ca33de21d8ce083ae293052c6ed3','Access-Accept','2016-05-08 15:56:50'),(926636,'dodoos','','Access-Reject','2019-11-09 02:17:57'),(316782,'tpsbiz','','Access-Reject','2018-10-12 09:39:06'),(316783,'tpsbiz','','Access-Reject','2018-10-12 09:39:37'),(316780,'tpsbiz','','Access-Reject','2018-10-12 09:38:03'),(316781,'tpsbiz','','Access-Reject','2018-10-12 09:38:34'),(320070,'tpsbiz','','Access-Reject','2018-10-26 12:00:07'),(320071,'tpsbiz','','Access-Reject','2018-10-26 12:00:38'),(320072,'tpsbiz','','Access-Reject','2018-10-26 12:01:09'),(312174,'5sdFp','0xc484a7b66e7f9f1263a9306ebc2f5bf7c2','Access-Reject','2018-09-22 15:28:34'),(931064,'dodoos','','Access-Reject','2019-11-09 17:23:24'),(304668,'gadukpoh','0x66fa504b9f69d8b0515d1788545611d68c','Access-Accept','2018-03-18 19:25:06'),(316778,'tpsbiz','','Access-Reject','2018-10-12 09:37:00'),(316779,'tpsbiz','','Access-Reject','2018-10-12 09:37:32'),(304667,'dadukpo','0xdfde1054bfc21edcb160e919ee11cfa2e5','Access-Accept','2018-03-18 18:53:51'),(319029,'tpsbiz','','Access-Reject','2018-10-26 01:54:37'),(319030,'tpsbiz','','Access-Reject','2018-10-26 01:55:09'),(929533,'cegrad','','Access-Accept','2019-11-09 12:10:21'),(332475,'tpsbiz','','Access-Reject','2018-12-05 01:56:57'),(312170,'alorvia','','Access-Accept','2018-09-22 13:46:10'),(332474,'tpsbiz','','Access-Reject','2018-12-05 01:56:26'),(312172,'Goal','0x578226bef4b4db9c6d11052e5d7310b3a3','Access-Reject','2018-09-22 14:54:37'),(312173,'5sdFp','0x1f66c55b2797c10934dc2d642f6ef5af4a','Access-Reject','2018-09-22 15:28:06'),(931062,'dodoos','','Access-Reject','2019-11-09 17:23:01'),(312166,'5sdF','0x578b4cfb3a0119933d5fe7e22101906e47','Access-Reject','2018-09-22 12:04:58'),(931063,'dodoos','','Access-Reject','2019-11-09 17:23:13'),(304893,'isaacandziearmstrong0@gmail.com ','0x153abd572ea1916fc14e3167bc135399e1','Access-Reject','2018-03-22 10:46:47'),(316775,'tpsbiz','','Access-Reject','2018-10-12 09:35:26'),(316776,'tpsbiz','','Access-Reject','2018-10-12 09:35:58'),(316777,'tpsbiz','','Access-Reject','2018-10-12 09:36:29'),(926635,'dodoos','','Access-Reject','2019-11-09 02:17:45'),(316773,'tpsbiz','','Access-Reject','2018-10-12 09:34:24'),(316774,'tpsbiz','','Access-Reject','2018-10-12 09:34:55'),(316771,'tpsbiz','','Access-Reject','2018-10-12 09:33:21'),(316772,'tpsbiz','','Access-Reject','2018-10-12 09:33:52'),(316769,'tpsbiz','','Access-Reject','2018-10-12 09:32:18'),(316770,'tpsbiz','','Access-Reject','2018-10-12 09:32:50'),(316767,'tpsbiz','','Access-Reject','2018-10-12 09:31:15'),(316768,'tpsbiz','','Access-Reject','2018-10-12 09:31:47'),(316765,'tpsbiz','','Access-Reject','2018-10-12 09:30:13'),(316766,'tpsbiz','','Access-Reject','2018-10-12 09:30:44'),(316763,'tpsbiz','','Access-Reject','2018-10-12 09:29:10'),(316764,'tpsbiz','','Access-Reject','2018-10-12 09:29:41'),(316761,'tpsbiz','','Access-Reject','2018-10-12 09:28:07'),(316762,'tpsbiz','','Access-Reject','2018-10-12 09:28:39'),(316759,'tpsbiz','','Access-Reject','2018-10-12 09:27:05'),(316760,'tpsbiz','','Access-Reject','2018-10-12 09:27:36'),(316757,'tpsbiz','','Access-Reject','2018-10-12 09:26:02'),(316758,'tpsbiz','','Access-Reject','2018-10-12 09:26:33'),(305027,'Mr Swaton','0xa6c2342ba0038f3c6298dc2a4cb0d37104','Access-Reject','2018-03-23 19:05:24'),(320068,'tpsbiz','','Access-Reject','2018-10-26 11:59:04'),(320069,'tpsbiz','','Access-Reject','2018-10-26 11:59:35'),(72854,'gadukpoh','0xa2bd20daf9946294fa53ef96f4d72fcea9','Access-Accept','2016-05-09 06:22:32'),(316755,'tpsbiz','','Access-Reject','2018-10-12 09:24:59'),(316756,'tpsbiz','','Access-Reject','2018-10-12 09:25:31'),(85847,'14:B9:68:3D:59:CC','0xb9b9e9e4aa629af3ba8eb599838cfd9ee1','Access-Reject','2016-11-04 12:54:39'),(85846,'E0:B6:F5:2E:97:C2','0x2bddf655c512e43642253442fc0b528ad5','Access-Reject','2016-11-04 12:54:29'),(72879,'kkpc','0xdef98acd480b39d310e6f9fdfc60fe1e87','Access-Accept','2016-05-09 08:22:21'),(316753,'tpsbiz','','Access-Reject','2018-10-12 09:23:57'),(316754,'tpsbiz','','Access-Reject','2018-10-12 09:24:28'),(86621,'5C:93:A2:F6:12:B4','0x76e4b0ab5b5b7e913f82efbac935763742','Access-Reject','2016-11-04 17:36:45'),(928563,'dodoos','','Access-Reject','2019-11-09 08:26:32'),(928564,'dodoos','','Access-Reject','2019-11-09 08:26:44'),(928565,'dodoos','','Access-Reject','2019-11-09 08:26:56'),(312161,'gerry','0x5d90feea5e66bdb0a74a5aceb165c33fe2','Access-Reject','2018-09-22 11:40:32'),(928089,'dodoos','','Access-Reject','2019-11-09 06:49:30'),(928090,'dodoos','','Access-Reject','2019-11-09 06:49:42'),(928087,'dodoos','','Access-Reject','2019-11-09 06:48:57'),(928088,'dodoos','','Access-Reject','2019-11-09 06:49:14'),(312164,'5sdF','0x9029426e042670485c52bfe522d33a8fe3','Access-Reject','2018-09-22 12:01:40'),(312165,'5sdF','0x0d8b4cfb3a0119933d5fe7e22101906e47','Access-Reject','2018-09-22 12:04:47'),(85413,'78:FF:CA:45:D5:04','0x0c78062a52564e0e63461fe56f7bbc6e41','Access-Reject','2016-11-04 09:51:26'),(84518,'40:A6:D9:16:B4:67','0x29505d66418d1c5439544e1bf78286ba47','Access-Reject','2016-11-04 02:58:25'),(304892,'Isaac Andzie','0x6b8498520d2e72280006f80d30fdf98496','Access-Reject','2018-03-22 10:45:31'),(320062,'tpsbiz','','Access-Reject','2018-10-26 11:55:56'),(320063,'tpsbiz','','Access-Reject','2018-10-26 11:56:28'),(320064,'tpsbiz','','Access-Reject','2018-10-26 11:56:59'),(320065,'tpsbiz','','Access-Reject','2018-10-26 11:57:30'),(320066,'tpsbiz','','Access-Reject','2018-10-26 11:58:02'),(320067,'tpsbiz','','Access-Reject','2018-10-26 11:58:33'),(316751,'tpsbiz','','Access-Reject','2018-10-12 09:22:54'),(316752,'tpsbiz','','Access-Reject','2018-10-12 09:23:25'),(304662,'gadukpoh','0x594907956e1a40ccb40144a3d4b746a8d6','Access-Accept','2018-03-18 14:39:35'),(320060,'tpsbiz','','Access-Reject','2018-10-26 11:54:54'),(320061,'tpsbiz','','Access-Reject','2018-10-26 11:55:25'),(87167,'80:19:67:18:78:B9','0x9682e86b2b1c4cd133d13428ff607f44b4','Access-Reject','2016-11-04 20:39:03'),(333448,'tpsbiz','','Access-Reject','2018-12-05 10:19:30'),(333449,'tpsbiz','','Access-Reject','2018-12-05 10:20:01'),(333450,'tpsbiz','','Access-Reject','2018-12-05 10:20:32'),(288954,'acheampongatta95@hahoo.com','0x6470c6d218a750be2f86925c24c40f068a','Access-Reject','2017-06-18 17:00:58'),(320057,'tpsbiz','','Access-Reject','2018-10-26 11:53:20'),(320058,'tpsbiz','','Access-Reject','2018-10-26 11:53:51'),(320059,'tpsbiz','','Access-Reject','2018-10-26 11:54:22'),(316748,'tpsbiz','','Access-Reject','2018-10-12 09:21:20'),(316749,'tpsbiz','','Access-Reject','2018-10-12 09:21:51'),(316750,'tpsbiz','','Access-Reject','2018-10-12 09:22:23'),(87825,'00:E0:4C:63:3F:3A','0xede54229bac291ada00a1fb04206683262','Access-Reject','2016-11-05 01:05:10'),(85844,'4C:ED:DE:A0:41:46','0xfd2950604240a926e7b2dae896cf6f0545','Access-Reject','2016-11-04 12:53:04'),(85845,'30:72:0D:39:09:AB','0x747db1ec3e5b9180220f271db0bd5fbea2','Access-Reject','2016-11-04 12:53:46'),(304660,'dadukpo','0xc1f7c86682f222cd632c1651e3f2576653','Access-Accept','2018-03-18 13:51:25'),(84517,'00:08:22:2D:3F:79','0x98e90aa9fedde40f2dc509a9dccad937b1','Access-Reject','2016-11-04 02:58:23'),(320054,'tpsbiz','','Access-Reject','2018-10-26 11:51:46'),(320055,'tpsbiz','','Access-Reject','2018-10-26 11:52:17'),(320056,'tpsbiz','','Access-Reject','2018-10-26 11:52:48'),(320052,'tpsbiz','','Access-Reject','2018-10-26 11:50:43'),(320053,'tpsbiz','','Access-Reject','2018-10-26 11:51:14'),(320050,'tpsbiz','','Access-Reject','2018-10-26 11:49:40'),(320051,'tpsbiz','','Access-Reject','2018-10-26 11:50:12'),(73109,'80:19:67:AA:5D:F5','0x601d3c4149896fee603c07202d3cf6af99','Access-Accept','2016-05-09 18:11:50'),(73116,'kkpc','0x2ba709c7163ec02bf69103e0b8b4881b76','Access-Accept','2016-05-09 18:24:52'),(926634,'dodoos','','Access-Reject','2019-11-09 02:17:34'),(926633,'dodoos','','Access-Reject','2019-11-09 02:17:22'),(926632,'dodoos','','Access-Reject','2019-11-09 02:17:10'),(330405,'tpsbiz','','Access-Reject','2018-11-22 08:58:09'),(926630,'dodoos','','Access-Reject','2019-11-09 02:16:47'),(926631,'dodoos','','Access-Reject','2019-11-09 02:16:59'),(926628,'dodoos','','Access-Reject','2019-11-09 02:16:25'),(926629,'dodoos','','Access-Reject','2019-11-09 02:16:36'),(926627,'dodoos','','Access-Reject','2019-11-09 02:16:13'),(926626,'dodoos','','Access-Reject','2019-11-09 02:16:02'),(926625,'dodoos','','Access-Reject','2019-11-09 02:15:50'),(312157,'alorvia','','Access-Accept','2018-09-22 10:32:31'),(928332,'dodoos','','Access-Reject','2019-11-09 07:41:34'),(928333,'dodoos','','Access-Reject','2019-11-09 07:41:45'),(73193,'kkpc','0x5ff161aac7d38897cd94381f9a1e333015','Access-Accept','2016-05-09 20:53:35'),(316746,'tpsbiz','','Access-Reject','2018-10-12 09:20:17'),(316747,'tpsbiz','','Access-Reject','2018-10-12 09:20:49'),(316741,'tpsbiz','','Access-Reject','2018-10-12 09:17:41'),(316742,'tpsbiz','','Access-Reject','2018-10-12 09:18:12'),(316743,'tpsbiz','','Access-Reject','2018-10-12 09:18:43'),(316744,'tpsbiz','','Access-Reject','2018-10-12 09:19:15'),(316745,'tpsbiz','','Access-Reject','2018-10-12 09:19:46'),(931186,'dodoos','','Access-Reject','2019-11-09 17:49:08'),(931187,'dodoos','','Access-Reject','2019-11-09 17:49:20'),(926624,'dodoos','','Access-Reject','2019-11-09 02:15:39'),(926623,'dodoos','','Access-Reject','2019-11-09 02:15:28'),(926622,'dodoos','','Access-Reject','2019-11-09 02:15:16'),(926621,'dodoos','','Access-Reject','2019-11-09 02:15:05'),(926620,'dodoos','','Access-Reject','2019-11-09 02:14:53'),(926619,'dodoos','','Access-Reject','2019-11-09 02:14:42'),(908350,'mfantsipim','','Access-Accept','2019-09-20 08:30:02'),(926618,'dodoos','','Access-Reject','2019-11-09 02:14:31'),(926616,'dodoos','','Access-Reject','2019-11-09 02:14:08'),(926617,'dodoos','','Access-Reject','2019-11-09 02:14:19'),(312138,'Sbacc180218','0x0188a75827560fd6d5146277f175f261f2','Access-Reject','2018-09-22 03:40:54'),(312139,'sbacc180217','0x59e7dc2300fcea9b9e6236cb537d998933','Access-Reject','2018-09-22 03:41:58'),(312140,'sbacc180217','0xa7d76ddc31834ec13c9ea5376ce9916769','Access-Reject','2018-09-22 03:42:37'),(312141,'sb/acc/18/0217','0x4a665e54fa922a8fd93a61e0a3e41376ee','Access-Reject','2018-09-22 03:43:32'),(928078,'dodoos','','Access-Reject','2019-11-09 06:47:07'),(928079,'dodoos','','Access-Reject','2019-11-09 06:47:20'),(928080,'dodoos','','Access-Reject','2019-11-09 06:47:32'),(928081,'dodoos','','Access-Reject','2019-11-09 06:47:44'),(928082,'dodoos','','Access-Reject','2019-11-09 06:47:58'),(928083,'dodoos','','Access-Reject','2019-11-09 06:48:10'),(928084,'dodoos','','Access-Reject','2019-11-09 06:48:21'),(928085,'dodoos','','Access-Reject','2019-11-09 06:48:33'),(928086,'dodoos','','Access-Reject','2019-11-09 06:48:45'),(312147,'5ma','0x41dfb25071d034bfc0ac50a5f27cb84ff2','Access-Reject','2018-09-22 08:35:51'),(312148,'5mass','0xad81b1016c254703b6c0491cbe93e125f5','Access-Reject','2018-09-22 08:36:06'),(926614,'dodoos','','Access-Reject','2019-11-09 02:13:45'),(926615,'dodoos','','Access-Reject','2019-11-09 02:13:57'),(312150,'5n','0xd267be34e039c7f805d7d32f58aeaa8e26','Access-Reject','2018-09-22 08:57:45'),(931060,'dodoos','','Access-Reject','2019-11-09 17:22:37'),(931061,'dodoos','','Access-Reject','2019-11-09 17:22:49'),(87594,'BC:E2:00:3E:3B:4C','0x44550dbfc984ab7130cdef75e01e8e0eab','Access-Reject','2016-11-04 23:12:05'),(319027,'tpsbiz','','Access-Reject','2018-10-26 01:53:35'),(319028,'tpsbiz','','Access-Reject','2018-10-26 01:54:06'),(73370,'kkpc','0xf04cbdb62e36781eeb0c9f3158e8a8ad89','Access-Accept','2016-05-10 07:48:47'),(320048,'tpsbiz','','Access-Reject','2018-10-26 11:48:38'),(320049,'tpsbiz','','Access-Reject','2018-10-26 11:49:09'),(928077,'dodoos','','Access-Reject','2019-11-09 06:46:55'),(88053,'00:1B:9E:07:A0:E2','0x54f68192039f564044da0e484be6801f4b','Access-Reject','2016-11-05 04:25:48'),(86619,'C0:64:C6:CC:74:F8','0x06d132b2ce65583886ece7877d345f5171','Access-Reject','2016-11-04 17:36:28'),(84515,'E4:54:CD:2E:0F:83','0xd89dd9f3ea0ea693a2a9cc384011d7473c','Access-Reject','2016-11-04 02:52:11'),(84516,'00:1B:9E:07:A0:E2','0xed37938850c067aeded925b2f7d3a256c8','Access-Reject','2016-11-04 02:54:09'),(320046,'tpsbiz','','Access-Reject','2018-10-26 11:47:35'),(320047,'tpsbiz','','Access-Reject','2018-10-26 11:48:06'),(87404,'BC:B3:08:CD:B7:E2','0x7412aa0d8c53ba814e12cef27d48d54928','Access-Reject','2016-11-04 21:58:09'),(85842,'60:D9:A0:C7:1C:FE','0x68fc858335b6ad8efc3fa9b3dd25c55ebf','Access-Reject','2016-11-04 12:52:13'),(85843,'C8:51:95:01:F6:23','0x23a6ab98c2787a8f691d2319b31ff9fe8f','Access-Reject','2016-11-04 12:52:34'),(85840,'00:27:15:56:67:3F','0x197b91f7787b70d8962e931e7986f9b9f4','Access-Reject','2016-11-04 12:50:04'),(85841,'48:D2:24:EE:99:A6','0x5072d8c507e7d259cb78a333ac3ef56abf','Access-Reject','2016-11-04 12:50:29'),(305152,'Godfred ankaeGodfredankae1@gmail.com','0x574decede5bfd31edbb62c1385f00b0122','Access-Reject','2018-03-25 06:30:49'),(926613,'dodoos','','Access-Reject','2019-11-09 02:13:34'),(85839,'00:08:22:62:BE:84','0x40f01b6427ca61ed32fb3a4859f2c59de9','Access-Reject','2016-11-04 12:49:18'),(305046,'2mB7GEK','0xb08681a2e8831e0ad6b9df2cb8e0bd9e66','Access-Reject','2018-03-23 22:56:42'),(926612,'dodoos','','Access-Reject','2019-11-09 02:13:22'),(86618,'24:DF:6A:0D:A4:DF','0x2e08d106af02be8541ac104d83ca444b14','Access-Reject','2016-11-04 17:35:55'),(86617,'78:FF:CA:05:88:DC','0xbf08f3eb4005169d8eca3f9a9331d83840','Access-Reject','2016-11-04 17:35:54'),(320043,'tpsbiz','','Access-Reject','2018-10-26 11:46:01'),(320044,'tpsbiz','','Access-Reject','2018-10-26 11:46:32'),(320045,'tpsbiz','','Access-Reject','2018-10-26 11:47:04'),(320041,'tpsbiz','','Access-Reject','2018-10-26 11:44:59'),(320042,'tpsbiz','','Access-Reject','2018-10-26 11:45:30'),(84514,'0C:74:C2:BB:5B:E4','0xabd82623563ad742839ef090f1ee80c445','Access-Reject','2016-11-04 02:51:03'),(84513,'40:A6:D9:16:B4:67','0xba7a6f4c41d14617c18256fe352231680e','Access-Reject','2016-11-04 02:49:59'),(305045,'2mB7GEK','0xf384d7d2064f31776b214e17fd6e90cbca','Access-Reject','2018-03-23 22:56:28'),(320039,'tpsbiz','','Access-Reject','2018-10-26 11:43:56'),(320040,'tpsbiz','','Access-Reject','2018-10-26 11:44:27'),(320036,'tpsbiz','','Access-Reject','2018-10-26 11:42:22'),(320037,'tpsbiz','','Access-Reject','2018-10-26 11:42:53'),(320038,'tpsbiz','','Access-Reject','2018-10-26 11:43:25'),(86616,'00:08:22:62:BE:84','0x1e8f9764697a418b4dd9f308b4c8f5e279','Access-Reject','2016-11-04 17:35:50'),(926611,'dodoos','','Access-Reject','2019-11-09 02:13:11'),(926610,'dodoos','','Access-Reject','2019-11-09 02:12:59'),(926609,'dodoos','','Access-Reject','2019-11-09 02:12:48'),(73629,'kkpc','0x759bf1afe0df7ccd1744269042d561723b','Access-Accept','2016-05-10 18:17:18'),(320034,'tpsbiz','','Access-Reject','2018-10-26 11:41:19'),(320035,'tpsbiz','','Access-Reject','2018-10-26 11:41:51'),(320029,'tpsbiz','','Access-Reject','2018-10-26 11:38:42'),(320030,'tpsbiz','','Access-Reject','2018-10-26 11:39:14'),(320031,'tpsbiz','','Access-Reject','2018-10-26 11:39:45'),(320032,'tpsbiz','','Access-Reject','2018-10-26 11:40:16'),(320033,'tpsbiz','','Access-Reject','2018-10-26 11:40:48'),(312127,'5menwFX','0x84416863cb12b9a0feb095244d4fb7af3b','Access-Reject','2018-09-21 18:08:10'),(312128,'5menwFX','0x5c01db147fd53e417a74086c1b1c197b5e','Access-Reject','2018-09-21 18:08:52'),(305043,'2mB7BEK','0x826f288d2a1b27d37a6518f3af05ec49df','Access-Reject','2018-03-23 22:56:02'),(926608,'dodoos','','Access-Reject','2019-11-09 02:12:37'),(320024,'tpsbiz','','Access-Reject','2018-10-26 11:35:30'),(320025,'tpsbiz','','Access-Reject','2018-10-26 11:36:01'),(320026,'tpsbiz','','Access-Reject','2018-10-26 11:37:09'),(320027,'tpsbiz','','Access-Reject','2018-10-26 11:37:40'),(320028,'tpsbiz','','Access-Reject','2018-10-26 11:38:11'),(312123,'Erhpuwaah ','0x913149b5c32111585dcdf83037bff50d0e','Access-Reject','2018-09-21 15:35:51'),(928557,'dodoos','','Access-Reject','2019-11-09 08:25:23'),(928558,'dodoos','','Access-Reject','2019-11-09 08:25:35'),(926606,'dodoos','','Access-Reject','2019-11-09 02:12:14'),(926607,'dodoos','','Access-Reject','2019-11-09 02:12:25'),(926605,'dodoos','','Access-Reject','2019-11-09 02:12:02'),(288953,'acheampongatta95@hahoo.com','0x9cdd3d3ad9d1f54d5382944c20a34cad89','Access-Reject','2017-06-18 17:00:13'),(926604,'dodoos','','Access-Reject','2019-11-09 02:11:51'),(926603,'dodoos','','Access-Reject','2019-11-09 02:11:40'),(926602,'dodoos','','Access-Reject','2019-11-09 02:11:27'),(926600,'dodoos','','Access-Reject','2019-11-09 02:11:04'),(926601,'dodoos','','Access-Reject','2019-11-09 02:11:16'),(304870,'dadukpo','0xbb4756a11dbf331db172b9712bea5aaaa3','Access-Accept','2018-03-21 20:41:15'),(926598,'dodoos','','Access-Reject','2019-11-09 02:10:40'),(926599,'dodoos','','Access-Reject','2019-11-09 02:10:53'),(926596,'cegrad','','Access-Accept','2019-11-09 02:10:21'),(926597,'dodoos','','Access-Reject','2019-11-09 02:10:29'),(304869,'root','0x2fb98e23639e939819089072faf1fd719e','Access-Reject','2018-03-21 20:37:19'),(320022,'tpsbiz','','Access-Reject','2018-10-26 11:34:27'),(320023,'tpsbiz','','Access-Reject','2018-10-26 11:34:58'),(320019,'tpsbiz','','Access-Reject','2018-10-26 11:32:53'),(320020,'tpsbiz','','Access-Reject','2018-10-26 11:33:24'),(320021,'tpsbiz','','Access-Reject','2018-10-26 11:33:56'),(320017,'tpsbiz','','Access-Reject','2018-10-26 11:31:50'),(320018,'tpsbiz','','Access-Reject','2018-10-26 11:32:22'),(926595,'dodoos','','Access-Reject','2019-11-09 02:10:17'),(87593,'B8:98:F7:F1:3C:8A','0x41d241775ee12072bbf904452737726a53','Access-Reject','2016-11-04 23:11:42'),(85838,'38:D4:0B:5E:39:4C','0x72618f6726b5749c998495469ed220459f','Access-Reject','2016-11-04 12:49:09'),(926594,'anane-fenin','','Access-Accept','2019-11-09 02:10:08'),(926593,'dodoos','','Access-Reject','2019-11-09 02:10:06'),(926592,'affiliation','','Access-Accept','2019-11-09 02:10:04'),(304866,'1ghMdpX','0x6c9a3dc2169e0b3cfb4216f0205eb59a66','Access-Reject','2018-03-21 20:23:25'),(87824,'80:19:67:A0:58:38','0x26bca215cdc0fc128cd7fab4d99c0b50cc','Access-Reject','2016-11-05 01:04:55'),(926591,'dodoos','','Access-Reject','2019-11-09 02:09:54'),(926590,'dodoos','','Access-Reject','2019-11-09 02:09:43'),(320014,'tpsbiz','','Access-Reject','2018-10-26 11:30:16'),(320015,'tpsbiz','','Access-Reject','2018-10-26 11:30:48'),(320016,'tpsbiz','','Access-Reject','2018-10-26 11:31:19'),(87166,'A4:44:D1:56:76:30','0x8254b0f5e1188aa112881d7f52a542bdf8','Access-Reject','2016-11-04 20:38:23'),(305040,'gadukpoh','0xd1e0562ac4b33e75c523c8096b228d1c78','Access-Accept','2018-03-23 20:58:50'),(926589,'dodoos','','Access-Reject','2019-11-09 02:09:32'),(926588,'dodoos','','Access-Reject','2019-11-09 02:09:20'),(320012,'tpsbiz','','Access-Reject','2018-10-26 11:29:14'),(320013,'tpsbiz','','Access-Reject','2018-10-26 11:29:45'),(87512,'80:96:B1:16:D3:D4','0xd26e415928818769cbbe7e66a6fe73efe8','Access-Reject','2016-11-04 22:33:57'),(320010,'tpsbiz','','Access-Reject','2018-10-26 11:28:11'),(320011,'tpsbiz','','Access-Reject','2018-10-26 11:28:42'),(288952,'acheampongatta','0x0b63bedbc3ca85f7871c5b0fa114d73128','Access-Reject','2017-06-18 16:58:18'),(87165,'30:AA:BD:AC:2D:EC','0xfb5d02b1b2d0a96d8d20ab395474678f6b','Access-Reject','2016-11-04 20:37:59'),(926587,'dodoos','','Access-Reject','2019-11-09 02:09:09'),(926586,'dodoos','','Access-Reject','2019-11-09 02:08:57'),(926585,'dodoos','','Access-Reject','2019-11-09 02:08:46'),(320007,'tpsbiz','','Access-Reject','2018-10-26 11:26:37'),(320008,'tpsbiz','','Access-Reject','2018-10-26 11:27:08'),(320009,'tpsbiz','','Access-Reject','2018-10-26 11:27:40'),(926584,'dodoos','','Access-Reject','2019-11-09 02:08:34'),(87511,'00:23:B1:E3:82:C2','0xb7bde37cdb5a0dd9c04215a50c7fe79038','Access-Reject','2016-11-04 22:33:30'),(86614,'18:21:95:34:E6:89','0xf86fab331f72e375910965b23ff3c2cce9','Access-Reject','2016-11-04 17:35:34'),(86615,'C8:FF:28:AC:7B:C7','0xc6f4f8dae317a9fadba64576a7affdd5c2','Access-Reject','2016-11-04 17:35:39'),(320004,'tpsbiz','','Access-Reject','2018-10-26 11:25:03'),(320005,'tpsbiz','','Access-Reject','2018-10-26 11:25:34'),(320006,'tpsbiz','','Access-Reject','2018-10-26 11:26:06'),(320002,'tpsbiz','','Access-Reject','2018-10-26 11:24:00'),(320003,'tpsbiz','','Access-Reject','2018-10-26 11:24:32'),(319997,'tpsbiz','','Access-Reject','2018-10-26 11:21:24'),(319998,'tpsbiz','','Access-Reject','2018-10-26 11:21:55'),(319999,'tpsbiz','','Access-Reject','2018-10-26 11:22:26'),(320000,'tpsbiz','','Access-Reject','2018-10-26 11:22:58'),(320001,'tpsbiz','','Access-Reject','2018-10-26 11:23:29'),(86613,'D0:2D:B3:6D:BC:B7','0xdb07f1674816b9e0d4f2c45ee875178e8b','Access-Reject','2016-11-04 17:35:12'),(926583,'dodoos','','Access-Reject','2019-11-09 02:08:22'),(926582,'dodoos','','Access-Reject','2019-11-09 02:08:10'),(926581,'dodoos','','Access-Reject','2019-11-09 02:07:59'),(926579,'dodoos','','Access-Reject','2019-11-09 02:07:36'),(926580,'dodoos','','Access-Reject','2019-11-09 02:07:47'),(319025,'tpsbiz','','Access-Reject','2018-10-26 01:52:32'),(319026,'tpsbiz','','Access-Reject','2018-10-26 01:53:03'),(332473,'tpsbiz','','Access-Reject','2018-12-05 01:55:54'),(312118,'EH/BSS/18/0063','0x470e367eaf11902fad66d39efa2c804fca','Access-Reject','2018-09-21 13:16:07'),(926577,'dodoos','','Access-Reject','2019-11-09 02:07:12'),(926578,'dodoos','','Access-Reject','2019-11-09 02:07:25'),(332472,'tpsbiz','','Access-Reject','2018-12-05 01:55:23'),(74220,'gadukpoh','0xbd44b6cc0ced4f6ca302c0363aaf4d55a9','Access-Accept','2016-05-11 21:22:34'),(74221,'80:19:67:AA:5D:F5','0x7402daa7ff66f8be2f045d6ead2a320c52','Access-Accept','2016-05-11 21:22:46'),(926576,'dodoos','','Access-Reject','2019-11-09 02:07:01'),(316730,'tpsbiz','','Access-Reject','2018-10-12 09:11:11'),(316731,'tpsbiz','','Access-Reject','2018-10-12 09:11:42'),(316732,'tpsbiz','','Access-Reject','2018-10-12 09:12:22'),(316733,'tpsbiz','','Access-Reject','2018-10-12 09:12:54'),(316734,'tpsbiz','','Access-Reject','2018-10-12 09:13:25'),(316735,'tpsbiz','','Access-Reject','2018-10-12 09:13:56'),(316736,'tpsbiz','','Access-Reject','2018-10-12 09:15:04'),(316737,'tpsbiz','','Access-Reject','2018-10-12 09:15:35'),(316738,'tpsbiz','','Access-Reject','2018-10-12 09:16:07'),(316739,'tpsbiz','','Access-Reject','2018-10-12 09:16:38'),(316740,'tpsbiz','','Access-Reject','2018-10-12 09:17:09'),(316728,'tpsbiz','','Access-Reject','2018-10-12 09:10:08'),(316729,'tpsbiz','','Access-Reject','2018-10-12 09:10:39'),(305037,'dadukpo','0xd954232da118a114a7276d665077bc9119','Access-Accept','2018-03-23 20:48:36'),(926575,'dodoos','','Access-Reject','2019-11-09 02:06:49'),(74304,'80:19:67:AA:5D:F5','0xb03ceacf6153fb3771e63fa4b0b46c9c53','Access-Accept','2016-05-12 01:00:06'),(316726,'tpsbiz','','Access-Reject','2018-10-12 09:09:05'),(316727,'tpsbiz','','Access-Reject','2018-10-12 09:09:36'),(316717,'tpsbiz','','Access-Reject','2018-10-12 09:04:23'),(316718,'tpsbiz','','Access-Reject','2018-10-12 09:04:54'),(316719,'tpsbiz','','Access-Reject','2018-10-12 09:05:26'),(316720,'tpsbiz','','Access-Reject','2018-10-12 09:05:57'),(316721,'tpsbiz','','Access-Reject','2018-10-12 09:06:28'),(316722,'tpsbiz','','Access-Reject','2018-10-12 09:07:00'),(316723,'tpsbiz','','Access-Reject','2018-10-12 09:07:31'),(316724,'tpsbiz','','Access-Reject','2018-10-12 09:08:02'),(316725,'tpsbiz','','Access-Reject','2018-10-12 09:08:34'),(304783,'Asamoah william','0x102e7ab192fde8ad5bb1826ce1283190d0','Access-Reject','2018-03-20 15:40:51'),(85837,'64:5A:04:C4:F8:F3','0x338fda93a7656e7fab69eb80e96591f7b9','Access-Reject','2016-11-04 12:48:40'),(84511,'00:21:E2:EA:A1:99','0x41c5021c73007c64598bdb851298b8891a','Access-Reject','2016-11-04 02:48:28'),(84512,'20:A6:80:0C:4F:35','0x7476ce6cb79a7b54ac612481beb0d40494','Access-Reject','2016-11-04 02:48:46'),(74382,'80:19:67:AA:5D:F5','0xd8dd193284beb2c3adfe70203332d033b7','Access-Accept','2016-05-12 07:49:26'),(926574,'dodoos','','Access-Reject','2019-11-09 02:06:38'),(319995,'tpsbiz','','Access-Reject','2018-10-26 11:20:21'),(319996,'tpsbiz','','Access-Reject','2018-10-26 11:20:53'),(926573,'dodoos','','Access-Reject','2019-11-09 02:06:26'),(74398,'80:19:67:AA:5D:F5','0x1de1d40e8265e3c546f2d34b3e77e6766b','Access-Accept','2016-05-12 08:20:54'),(74399,'80:19:67:AA:5D:F5','0x13e39a7f5bab933300210755fc97cd770e','Access-Accept','2016-05-12 08:21:07'),(86612,'40:6A:AB:2B:98:73','0xcfcb51596a2209d24b002dfacc96301e65','Access-Reject','2016-11-04 17:34:31'),(926572,'dodoos','','Access-Reject','2019-11-09 02:06:15'),(926571,'dodoos','','Access-Reject','2019-11-09 02:06:04'),(316714,'tpsbiz','','Access-Reject','2018-10-12 09:02:49'),(316715,'tpsbiz','','Access-Reject','2018-10-12 09:03:20'),(316716,'tpsbiz','','Access-Reject','2018-10-12 09:03:52'),(74412,'80:19:67:AA:5D:F5','0x420bfda533cb61db0d27363b57f26b8985','Access-Accept','2016-05-12 08:53:29'),(74413,'80:19:67:AA:5D:F5','0x3dc6ee9e7c91aa542cdd421994c79de6ff','Access-Accept','2016-05-12 08:53:37'),(312114,'ed/act/16/0153','0x1ebb5d924138df497352f0c1fc879e003f','Access-Reject','2018-09-21 11:51:01'),(312115,'Rose','0x55047e4ef8379f6235090577ba655e872f','Access-Reject','2018-09-21 12:07:50'),(926570,'dodoos','','Access-Reject','2019-11-09 02:05:52'),(86610,'10:2F:6B:94:7B:CE','0xcccd390c8aca8ff13112da20835d1cae41','Access-Reject','2016-11-04 17:34:10'),(926569,'dodoos','','Access-Reject','2019-11-09 02:05:41'),(87510,'80:19:67:84:3C:4D','0x9762f2c35ffc00a80f320e8388228fedff','Access-Reject','2016-11-04 22:32:29'),(926568,'dodoos','','Access-Reject','2019-11-09 02:05:29'),(926567,'dodoos','','Access-Reject','2019-11-09 02:05:18'),(926566,'dodoos','','Access-Reject','2019-11-09 02:05:07'),(926565,'dodoos','','Access-Reject','2019-11-09 02:04:55'),(319993,'tpsbiz','','Access-Reject','2018-10-26 11:19:19'),(319994,'tpsbiz','','Access-Reject','2018-10-26 11:19:50'),(87164,'80:19:67:33:10:21','0xfb1351c32234606254dfbae47c2b259056','Access-Reject','2016-11-04 20:37:53'),(319991,'tpsbiz','','Access-Reject','2018-10-26 11:18:16'),(319992,'tpsbiz','','Access-Reject','2018-10-26 11:18:47'),(319988,'tpsbiz','','Access-Reject','2018-10-26 11:16:39'),(319989,'tpsbiz','','Access-Reject','2018-10-26 11:17:10'),(319990,'tpsbiz','','Access-Reject','2018-10-26 11:17:42'),(319986,'tpsbiz','','Access-Reject','2018-10-26 11:15:36'),(319987,'tpsbiz','','Access-Reject','2018-10-26 11:16:08'),(930973,'dodoos','','Access-Reject','2019-11-09 17:04:26'),(87509,'24:00:BA:03:79:BF','0x4be1ceaaeb15070c88a4d35c16bd0ff0f1','Access-Reject','2016-11-04 22:31:41'),(926564,'dodoos','','Access-Reject','2019-11-09 02:04:44'),(319983,'tpsbiz','','Access-Reject','2018-10-26 11:14:02'),(319984,'tpsbiz','','Access-Reject','2018-10-26 11:14:34'),(319985,'tpsbiz','','Access-Reject','2018-10-26 11:15:05'),(86609,'5C:2E:59:B7:45:45','0xe16a2f5455dcfb0979601220ecc0a13f73','Access-Reject','2016-11-04 17:33:35'),(87592,'78:FF:CA:63:36:1F','0x44692522d97cd98af21bd70fe1513c6505','Access-Reject','2016-11-04 23:11:40'),(319980,'tpsbiz','','Access-Reject','2018-10-26 11:12:28'),(319981,'tpsbiz','','Access-Reject','2018-10-26 11:13:00'),(319982,'tpsbiz','','Access-Reject','2018-10-26 11:13:31'),(319978,'tpsbiz','','Access-Reject','2018-10-26 11:11:26'),(319979,'tpsbiz','','Access-Reject','2018-10-26 11:11:57'),(87163,'C0:38:96:40:F3:8B','0x8f5df0373719a714ba023938670fed30ca','Access-Reject','2016-11-04 20:37:38'),(319976,'tpsbiz','','Access-Reject','2018-10-26 11:10:23'),(319977,'tpsbiz','','Access-Reject','2018-10-26 11:10:54'),(926563,'dodoos','','Access-Reject','2019-11-09 02:04:32'),(87947,'CC:FA:00:F5:0C:E8','0x4e18422f8a198ed77efc3c05043527cd94','Access-Reject','2016-11-05 02:43:45'),(926562,'dodoos','','Access-Reject','2019-11-09 02:04:21'),(288951,'dadukpo','0x69211702d72c63c424440c93ca23febaa0','Access-Accept','2017-06-18 16:09:13'),(305033,'gadukpoh','0x58054c967279ec7013f1672af879a249ce','Access-Reject','2018-03-23 20:32:23'),(305034,'gadukpoh','0xbb84f2906db0a2966d3a51d07a662ee885','Access-Accept','2018-03-23 20:33:14'),(319974,'tpsbiz','','Access-Reject','2018-10-26 11:09:20'),(319975,'tpsbiz','','Access-Reject','2018-10-26 11:09:52'),(930972,'dodoos','','Access-Reject','2019-11-09 17:04:14'),(87508,'D0:2D:B3:6D:BC:B7','0x6c25ef1d3b69f4072f0325876783ab9246','Access-Reject','2016-11-04 22:30:33'),(319972,'tpsbiz','','Access-Reject','2018-10-26 11:08:18'),(319973,'tpsbiz','','Access-Reject','2018-10-26 11:08:49'),(87946,'80:19:67:4E:FD:55','0x5100c7a20dcbd9626b88a7de1ffe804d42','Access-Reject','2016-11-05 02:42:43'),(926561,'dodoos','','Access-Reject','2019-11-09 02:04:09'),(319966,'tpsbiz','','Access-Reject','2018-10-26 11:05:10'),(319967,'tpsbiz','','Access-Reject','2018-10-26 11:05:41'),(319968,'tpsbiz','','Access-Reject','2018-10-26 11:06:12'),(319969,'tpsbiz','','Access-Reject','2018-10-26 11:06:44'),(319970,'tpsbiz','','Access-Reject','2018-10-26 11:07:15'),(319971,'tpsbiz','','Access-Reject','2018-10-26 11:07:46'),(316712,'tpsbiz','','Access-Reject','2018-10-12 09:01:46'),(316713,'tpsbiz','','Access-Reject','2018-10-12 09:02:18'),(74791,'gadukpoh','0x8b0dc83c6024bff025d1d7e873787eab00','Access-Accept','2016-05-12 21:50:38'),(316709,'tpsbiz','','Access-Reject','2018-10-12 09:00:12'),(316710,'tpsbiz','','Access-Reject','2018-10-12 09:00:44'),(316711,'tpsbiz','','Access-Reject','2018-10-12 09:01:15'),(74801,'80:19:67:AA:5D:F5','0x02faf737e1a010c2f7f59602e9b33e31fd','Access-Accept','2016-05-12 22:01:01'),(316707,'tpsbiz','','Access-Reject','2018-10-12 08:59:10'),(316708,'tpsbiz','','Access-Reject','2018-10-12 08:59:41'),(316702,'tpsbiz','','Access-Reject','2018-10-12 08:56:33'),(316703,'tpsbiz','','Access-Reject','2018-10-12 08:57:04'),(316704,'tpsbiz','','Access-Reject','2018-10-12 08:57:36'),(316705,'tpsbiz','','Access-Reject','2018-10-12 08:58:07'),(316706,'tpsbiz','','Access-Reject','2018-10-12 08:58:38'),(316699,'tpsbiz','','Access-Reject','2018-10-12 08:54:59'),(316700,'tpsbiz','','Access-Reject','2018-10-12 08:55:30'),(316701,'tpsbiz','','Access-Reject','2018-10-12 08:56:01'),(316697,'tpsbiz','','Access-Reject','2018-10-12 08:53:56'),(316698,'tpsbiz','','Access-Reject','2018-10-12 08:54:27'),(316695,'tpsbiz','','Access-Reject','2018-10-12 08:52:53'),(316696,'tpsbiz','','Access-Reject','2018-10-12 08:53:25'),(316693,'tpsbiz','','Access-Reject','2018-10-12 08:51:51'),(316694,'tpsbiz','','Access-Reject','2018-10-12 08:52:22'),(316691,'tpsbiz','','Access-Reject','2018-10-12 08:50:48'),(316692,'tpsbiz','','Access-Reject','2018-10-12 08:51:19'),(316689,'tpsbiz','','Access-Reject','2018-10-12 08:49:45'),(316690,'tpsbiz','','Access-Reject','2018-10-12 08:50:17'),(316687,'tpsbiz','','Access-Reject','2018-10-12 08:48:43'),(316688,'tpsbiz','','Access-Reject','2018-10-12 08:49:14'),(316684,'tpsbiz','','Access-Reject','2018-10-12 08:47:09'),(316685,'tpsbiz','','Access-Reject','2018-10-12 08:47:40'),(316686,'tpsbiz','','Access-Reject','2018-10-12 08:48:11'),(316682,'tpsbiz','','Access-Reject','2018-10-12 08:46:06'),(316683,'tpsbiz','','Access-Reject','2018-10-12 08:46:37'),(316679,'tpsbiz','','Access-Reject','2018-10-12 08:45:03'),(316680,'tpsbiz','','Access-Reject','2018-10-12 08:45:35'),(316681,'pempamsie','','Access-Accept','2018-10-12 08:45:45'),(316677,'tpsbiz','','Access-Reject','2018-10-12 08:44:01'),(316678,'tpsbiz','','Access-Reject','2018-10-12 08:44:32'),(316675,'tpsbiz','','Access-Reject','2018-10-12 08:42:58'),(316676,'tpsbiz','','Access-Reject','2018-10-12 08:43:29'),(316673,'tpsbiz','','Access-Reject','2018-10-12 08:41:55'),(316674,'tpsbiz','','Access-Reject','2018-10-12 08:42:27'),(316671,'tpsbiz','','Access-Reject','2018-10-12 08:40:53'),(316672,'tpsbiz','','Access-Reject','2018-10-12 08:41:24'),(316669,'tpsbiz','','Access-Reject','2018-10-12 08:39:50'),(316670,'tpsbiz','','Access-Reject','2018-10-12 08:40:21'),(316667,'tpsbiz','','Access-Reject','2018-10-12 08:38:47'),(316668,'tpsbiz','','Access-Reject','2018-10-12 08:39:18'),(316665,'tpsbiz','','Access-Reject','2018-10-12 08:37:44'),(316666,'tpsbiz','','Access-Reject','2018-10-12 08:38:16'),(316663,'tpsbiz','','Access-Reject','2018-10-12 08:36:42'),(316664,'tpsbiz','','Access-Reject','2018-10-12 08:37:13'),(316661,'tpsbiz','','Access-Reject','2018-10-12 08:35:39'),(316662,'tpsbiz','','Access-Reject','2018-10-12 08:36:10'),(316659,'tpsbiz','','Access-Reject','2018-10-12 08:34:36'),(316660,'tpsbiz','','Access-Reject','2018-10-12 08:35:08'),(316657,'tpsbiz','','Access-Reject','2018-10-12 08:33:34'),(316658,'tpsbiz','','Access-Reject','2018-10-12 08:34:05'),(316655,'tpsbiz','','Access-Reject','2018-10-12 08:32:31'),(316656,'tpsbiz','','Access-Reject','2018-10-12 08:33:02'),(316653,'tpsbiz','','Access-Reject','2018-10-12 08:31:28'),(316654,'tpsbiz','','Access-Reject','2018-10-12 08:32:00'),(316651,'tpsbiz','','Access-Reject','2018-10-12 08:30:25'),(316652,'tpsbiz','','Access-Reject','2018-10-12 08:30:57'),(316649,'tpsbiz','','Access-Reject','2018-10-12 08:29:18'),(316650,'tpsbiz','','Access-Reject','2018-10-12 08:29:49'),(316647,'tpsbiz','','Access-Reject','2018-10-12 08:28:15'),(316648,'tpsbiz','','Access-Reject','2018-10-12 08:28:46'),(316645,'tpsbiz','','Access-Reject','2018-10-12 08:27:12'),(316646,'tpsbiz','','Access-Reject','2018-10-12 08:27:44'),(316642,'tpsbiz','','Access-Reject','2018-10-12 08:25:38'),(316643,'tpsbiz','','Access-Reject','2018-10-12 08:26:10'),(316644,'tpsbiz','','Access-Reject','2018-10-12 08:26:41'),(316640,'tpsbiz','','Access-Reject','2018-10-12 08:24:35'),(316641,'tpsbiz','','Access-Reject','2018-10-12 08:25:07'),(316638,'tpsbiz','','Access-Reject','2018-10-12 08:23:33'),(316639,'tpsbiz','','Access-Reject','2018-10-12 08:24:04'),(313716,'tpsbiz','','Access-Reject','2018-10-09 02:16:21'),(313717,'tpsbiz','','Access-Reject','2018-10-09 02:16:30'),(313718,'tpsbiz','','Access-Reject','2018-10-09 02:16:40'),(313719,'tpsbiz','','Access-Reject','2018-10-09 02:16:51'),(313720,'tpsbiz','','Access-Reject','2018-10-09 02:17:00'),(313721,'tpsbiz','','Access-Reject','2018-10-09 02:17:11'),(313722,'tpsbiz','','Access-Reject','2018-10-09 02:17:22'),(313723,'tpsbiz','','Access-Reject','2018-10-09 02:17:31'),(313724,'tpsbiz','','Access-Reject','2018-10-09 02:17:41'),(313725,'tpsbiz','','Access-Reject','2018-10-09 02:17:51'),(313726,'tpsbiz','','Access-Reject','2018-10-09 02:18:01'),(313727,'tpsbiz','','Access-Reject','2018-10-09 02:18:12'),(313728,'tpsbiz','','Access-Reject','2018-10-09 02:18:21'),(313729,'tpsbiz','','Access-Reject','2018-10-09 02:18:32'),(313730,'tpsbiz','','Access-Reject','2018-10-09 02:18:41'),(313731,'tpsbiz','','Access-Reject','2018-10-09 02:18:52'),(313732,'tpsbiz','','Access-Reject','2018-10-09 02:19:02'),(313733,'tpsbiz','','Access-Reject','2018-10-09 02:19:11'),(313734,'tpsbiz','','Access-Reject','2018-10-09 02:19:22'),(313735,'tpsbiz','','Access-Reject','2018-10-09 02:19:32'),(313736,'tpsbiz','','Access-Reject','2018-10-09 02:19:41'),(313737,'tpsbiz','','Access-Reject','2018-10-09 02:19:51'),(313738,'tpsbiz','','Access-Reject','2018-10-09 02:20:00'),(313739,'tpsbiz','','Access-Reject','2018-10-09 02:20:10'),(313740,'tpsbiz','','Access-Reject','2018-10-09 02:20:20'),(313741,'tpsbiz','','Access-Reject','2018-10-09 02:20:29'),(313742,'tpsbiz','','Access-Reject','2018-10-09 02:20:39'),(313743,'tpsbiz','','Access-Reject','2018-10-09 02:20:49'),(313744,'tpsbiz','','Access-Reject','2018-10-09 02:20:58'),(313745,'tpsbiz','','Access-Reject','2018-10-09 02:21:08'),(313746,'tpsbiz','','Access-Reject','2018-10-09 02:21:17'),(313747,'tpsbiz','','Access-Reject','2018-10-09 02:21:27'),(313748,'tpsbiz','','Access-Reject','2018-10-09 02:21:38'),(313749,'tpsbiz','','Access-Reject','2018-10-09 02:21:47'),(313750,'tpsbiz','','Access-Reject','2018-10-09 02:21:57'),(313751,'tpsbiz','','Access-Reject','2018-10-09 02:22:09'),(313752,'tpsbiz','','Access-Reject','2018-10-09 02:22:20'),(313753,'tpsbiz','','Access-Reject','2018-10-09 02:22:31'),(313754,'tpsbiz','','Access-Reject','2018-10-09 02:22:41'),(313755,'tpsbiz','','Access-Reject','2018-10-09 02:22:51'),(313756,'tpsbiz','','Access-Reject','2018-10-09 02:23:01'),(313757,'tpsbiz','','Access-Reject','2018-10-09 02:23:10'),(313758,'tpsbiz','','Access-Reject','2018-10-09 02:23:20'),(313759,'tpsbiz','','Access-Reject','2018-10-09 02:23:29'),(313760,'tpsbiz','','Access-Reject','2018-10-09 02:23:39'),(313761,'tpsbiz','','Access-Reject','2018-10-09 02:23:49'),(313762,'tpsbiz','','Access-Reject','2018-10-09 02:23:58'),(84509,'80:19:67:4E:FD:55','0x719e6b37a212dae83b451e813fa1e9d8ba','Access-Reject','2016-11-04 02:48:16'),(84510,'78:FF:CA:2C:49:0D','0x5f973da20c1bba4d59be95c834ba32076f','Access-Reject','2016-11-04 02:48:18'),(928553,'dodoos','','Access-Reject','2019-11-09 08:24:49'),(928554,'dodoos','','Access-Reject','2019-11-09 08:25:00'),(928555,'SoNM','','Access-Accept','2019-11-09 08:25:03'),(74999,'kkpc','0x1a8489caaeac2e06ca9ee4592129e391c9','Access-Accept','2016-05-13 08:36:44'),(316628,'tpsbiz','','Access-Reject','2018-10-12 08:18:19'),(86607,'80:19:67:F9:39:64','0x0dd3c9be5afc82fa8b383121ed20fd5e74','Access-Reject','2016-11-04 17:32:58'),(926560,'dodoos','','Access-Reject','2019-11-09 02:03:58'),(316629,'tpsbiz','','Access-Reject','2018-10-12 08:18:51'),(316630,'tpsbiz','','Access-Reject','2018-10-12 08:19:22'),(316631,'tpsbiz','','Access-Reject','2018-10-12 08:19:53'),(316632,'tpsbiz','','Access-Reject','2018-10-12 08:20:25'),(316633,'tpsbiz','','Access-Reject','2018-10-12 08:20:56'),(316634,'tpsbiz','','Access-Reject','2018-10-12 08:21:27'),(316635,'tpsbiz','','Access-Reject','2018-10-12 08:21:59'),(316636,'tpsbiz','','Access-Reject','2018-10-12 08:22:30'),(316637,'tpsbiz','','Access-Reject','2018-10-12 08:23:01'),(75052,'kkpc','0xf3c5622f9eb8ee484d7a67b8037ef9e578','Access-Accept','2016-05-13 11:18:46'),(358150,'affiliation','','Access-Reject','2018-12-31 06:05:38'),(75066,'kkpc','0x0ad3d108f250294b34ed893723372e74ba','Access-Accept','2016-05-13 12:15:07'),(319964,'tpsbiz','','Access-Reject','2018-10-26 11:04:07'),(319965,'tpsbiz','','Access-Reject','2018-10-26 11:04:38'),(75074,'kkpc','0xb285f4faff7428dc2ecb2182d9af58d03c','Access-Accept','2016-05-13 12:49:11'),(75075,'kkpc','0x3d301c13312f95a28cd88e7617b81e3fbf','Access-Accept','2016-05-13 12:51:31'),(75076,'kkpc','0x9313c659d634924329f93c7411b33edee8','Access-Accept','2016-05-13 12:55:51'),(75077,'kkpc','0xc614f7c892224412033bf953e57d62d6a6','Access-Accept','2016-05-13 12:59:39'),(85836,'BC:B3:08:FC:E8:84','0xadc43abd8b8bdd5de7e412a6c8ea4fc7dc','Access-Reject','2016-11-04 12:47:51'),(319961,'tpsbiz','','Access-Reject','2018-10-26 11:02:33'),(319962,'tpsbiz','','Access-Reject','2018-10-26 11:03:04'),(319963,'tpsbiz','','Access-Reject','2018-10-26 11:03:36'),(319959,'tpsbiz','','Access-Reject','2018-10-26 11:01:30'),(319960,'tpsbiz','','Access-Reject','2018-10-26 11:02:02'),(319957,'tpsbiz','','Access-Reject','2018-10-26 11:00:28'),(319958,'tpsbiz','','Access-Reject','2018-10-26 11:00:59'),(319955,'tpsbiz','','Access-Reject','2018-10-26 10:59:25'),(319956,'tpsbiz','','Access-Reject','2018-10-26 10:59:56'),(319953,'tpsbiz','','Access-Reject','2018-10-26 10:58:23'),(319954,'tpsbiz','','Access-Reject','2018-10-26 10:58:54'),(86605,'68:A3:C4:98:6F:C2','0xf57f0f4e4502bb3244109cdb9c64ebdf76','Access-Reject','2016-11-04 17:32:35'),(929972,'dodoos','','Access-Reject','2019-11-09 13:54:14'),(929973,'dodoos','','Access-Reject','2019-11-09 13:54:25'),(929974,'dodoos','','Access-Reject','2019-11-09 13:54:37'),(928596,'dodoos','','Access-Reject','2019-11-09 08:33:22'),(928597,'dodoos','','Access-Reject','2019-11-09 08:33:35'),(928556,'dodoos','','Access-Reject','2019-11-09 08:25:12'),(75180,'80:19:67:AA:5D:F5','0xfec931c8391e447aa496d4b63dd48fc942','Access-Accept','2016-05-13 18:01:02'),(75181,'80:19:67:AA:5D:F5','0x7f59bbfeb150fe19908b35357ec6535af5','Access-Accept','2016-05-13 18:01:06'),(316626,'tpsbiz','','Access-Reject','2018-10-12 08:17:17'),(316627,'tpsbiz','','Access-Reject','2018-10-12 08:17:48'),(928167,'dodoos','','Access-Reject','2019-11-09 07:08:08'),(928168,'dodoos','','Access-Reject','2019-11-09 07:08:19'),(312096,'Agyemang Takyiwaa Joyce','0x9d9e078531013032e04c23d1eff2e34963','Access-Reject','2018-09-21 06:43:24'),(926558,'dodoos','','Access-Reject','2019-11-09 02:03:35'),(926559,'dodoos','','Access-Reject','2019-11-09 02:03:47'),(926557,'dodoos','','Access-Reject','2019-11-09 02:03:24'),(926556,'dodoos','','Access-Reject','2019-11-09 02:03:12'),(926555,'dodoos','','Access-Reject','2019-11-09 02:03:01'),(926554,'dodoos','','Access-Reject','2019-11-09 02:02:49'),(926553,'dodoos','','Access-Reject','2019-11-09 02:02:38'),(926552,'dodoos','','Access-Reject','2019-11-09 02:02:27'),(926551,'dodoos','','Access-Reject','2019-11-09 02:02:15'),(926550,'dodoos','','Access-Reject','2019-11-09 02:02:04'),(926549,'dodoos','','Access-Reject','2019-11-09 02:01:53'),(926548,'dodoos','','Access-Reject','2019-11-09 02:01:41'),(926547,'dodoos','','Access-Reject','2019-11-09 02:01:30'),(926545,'dodoos','','Access-Reject','2019-11-09 02:01:07'),(926546,'dodoos','','Access-Reject','2019-11-09 02:01:18'),(75237,'80:19:67:AA:5D:F5','0xe28d33f67f75a490c591c74b575a0c0686','Access-Accept','2016-05-13 19:25:50'),(926544,'dodoos','','Access-Reject','2019-11-09 02:00:56'),(316621,'tpsbiz','','Access-Reject','2018-10-12 08:14:40'),(316622,'tpsbiz','','Access-Reject','2018-10-12 08:15:11'),(316623,'tpsbiz','','Access-Reject','2018-10-12 08:15:43'),(316624,'tpsbiz','','Access-Reject','2018-10-12 08:16:14'),(316625,'tpsbiz','','Access-Reject','2018-10-12 08:16:45'),(316619,'tpsbiz','','Access-Reject','2018-10-12 08:13:37'),(316620,'tpsbiz','','Access-Reject','2018-10-12 08:14:09'),(316617,'tpsbiz','','Access-Reject','2018-10-12 08:12:35'),(316618,'tpsbiz','','Access-Reject','2018-10-12 08:13:06'),(316615,'tpsbiz','','Access-Reject','2018-10-12 08:11:32'),(316616,'tpsbiz','','Access-Reject','2018-10-12 08:12:03'),(316613,'tpsbiz','','Access-Reject','2018-10-12 08:10:29'),(316614,'tpsbiz','','Access-Reject','2018-10-12 08:11:00'),(316611,'tpsbiz','','Access-Reject','2018-10-12 08:09:26'),(316612,'tpsbiz','','Access-Reject','2018-10-12 08:09:58'),(316608,'tpsbiz','','Access-Reject','2018-10-12 08:07:52'),(316609,'tpsbiz','','Access-Reject','2018-10-12 08:08:24'),(316610,'tpsbiz','','Access-Reject','2018-10-12 08:08:55'),(316606,'tpsbiz','','Access-Reject','2018-10-12 08:06:50'),(316607,'tpsbiz','','Access-Reject','2018-10-12 08:07:21'),(316604,'tpsbiz','','Access-Reject','2018-10-12 08:05:47'),(316605,'tpsbiz','','Access-Reject','2018-10-12 08:06:18'),(316601,'tpsbiz','','Access-Reject','2018-10-12 08:04:13'),(316602,'tpsbiz','','Access-Reject','2018-10-12 08:04:44'),(316603,'tpsbiz','','Access-Reject','2018-10-12 08:05:16'),(928655,'dodoos','','Access-Reject','2019-11-09 08:44:58'),(928656,'dodoos','','Access-Reject','2019-11-09 08:45:09'),(928657,'dodoos','','Access-Reject','2019-11-09 08:45:21'),(312090,'Matildaaflo259@gmail.com','0x0f725fb8ca8ee3500903fb2c9ae33a4a2b','Access-Reject','2018-09-20 23:22:00'),(926542,'dodoos','','Access-Reject','2019-11-09 02:00:33'),(926543,'dodoos','','Access-Reject','2019-11-09 02:00:44'),(312092,'Obed','0xbdea5c5a23c52ac25fb78d3043565d7fd1','Access-Reject','2018-09-21 00:20:43'),(929381,'dodoos','','Access-Reject','2019-11-09 11:07:02'),(929382,'dodoos','','Access-Reject','2019-11-09 11:07:13'),(929383,'dodoos','','Access-Reject','2019-11-09 11:07:25'),(929384,'dodoos','','Access-Reject','2019-11-09 11:07:36'),(929385,'dodoos','','Access-Reject','2019-11-09 11:07:47'),(928165,'dodoos','','Access-Reject','2019-11-09 07:07:45'),(928166,'dodoos','','Access-Reject','2019-11-09 07:07:56'),(928163,'dodoos','','Access-Reject','2019-11-09 07:07:22'),(928164,'dodoos','','Access-Reject','2019-11-09 07:07:34'),(312082,'Mayor','0x38b7c43b95cf4cff31a7712731bfdfa1df','Access-Reject','2018-09-20 19:34:03'),(928540,'dodoos','','Access-Reject','2019-11-09 08:22:07'),(928541,'dodoos','','Access-Reject','2019-11-09 08:22:19'),(926541,'dodoos','','Access-Reject','2019-11-09 02:00:21'),(926540,'dodoos','','Access-Reject','2019-11-09 02:00:10'),(926539,'dodoos','','Access-Reject','2019-11-09 01:59:59'),(926538,'dodoos','','Access-Reject','2019-11-09 01:59:47'),(926537,'dodoos','','Access-Reject','2019-11-09 01:59:36'),(926536,'dodoos','','Access-Reject','2019-11-09 01:59:24'),(926534,'dodoos','','Access-Reject','2019-11-09 01:59:01'),(926535,'dodoos','','Access-Reject','2019-11-09 01:59:13'),(926501,'dodoos','','Access-Reject','2019-11-09 01:53:42'),(75349,'80:19:67:AA:5D:F5','0x3f3281c254a0b4da6e2938cd6b287c06c6','Access-Accept','2016-05-13 22:54:42'),(75350,'80:19:67:AA:5D:F5','0x4299fc9edfad343c636a54087d40e587f2','Access-Accept','2016-05-13 22:54:52'),(316599,'tpsbiz','','Access-Reject','2018-10-12 08:03:10'),(316600,'tpsbiz','','Access-Reject','2018-10-12 08:03:42'),(316597,'tpsbiz','','Access-Reject','2018-10-12 08:02:08'),(316598,'tpsbiz','','Access-Reject','2018-10-12 08:02:39'),(316595,'tpsbiz','','Access-Reject','2018-10-12 08:01:05'),(316596,'tpsbiz','','Access-Reject','2018-10-12 08:01:36'),(316593,'tpsbiz','','Access-Reject','2018-10-12 08:00:02'),(316594,'tpsbiz','','Access-Reject','2018-10-12 08:00:33'),(926532,'dodoos','','Access-Reject','2019-11-09 01:58:38'),(926533,'dodoos','','Access-Reject','2019-11-09 01:58:50'),(316590,'tpsbiz','','Access-Reject','2018-10-12 07:58:59'),(316591,'tpsbiz','','Access-Reject','2018-10-12 07:59:31'),(316587,'tpsbiz','','Access-Reject','2018-10-12 07:57:25'),(316588,'tpsbiz','','Access-Reject','2018-10-12 07:57:57'),(316589,'tpsbiz','','Access-Reject','2018-10-12 07:58:28'),(316585,'tpsbiz','','Access-Reject','2018-10-12 07:56:20'),(316586,'tpsbiz','','Access-Reject','2018-10-12 07:56:51'),(316583,'tpsbiz','','Access-Reject','2018-10-12 07:55:17'),(316584,'tpsbiz','','Access-Reject','2018-10-12 07:55:48'),(316582,'tpsbiz','','Access-Reject','2018-10-12 07:54:46'),(926523,'dodoos','','Access-Reject','2019-11-09 01:56:56'),(316581,'tpsbiz','','Access-Reject','2018-10-12 07:54:14'),(316578,'tpsbiz','','Access-Reject','2018-10-12 07:53:09'),(316579,'tpsbiz','','Access-Reject','2018-10-12 07:53:43'),(316576,'tpsbiz','','Access-Reject','2018-10-12 07:52:06'),(316577,'tpsbiz','','Access-Reject','2018-10-12 07:52:38'),(316574,'tpsbiz','','Access-Reject','2018-10-12 07:51:04'),(316575,'tpsbiz','','Access-Reject','2018-10-12 07:51:35'),(316572,'tpsbiz','','Access-Reject','2018-10-12 07:50:01'),(316573,'tpsbiz','','Access-Reject','2018-10-12 07:50:32'),(316570,'tpsbiz','','Access-Reject','2018-10-12 07:48:58'),(316571,'tpsbiz','','Access-Reject','2018-10-12 07:49:29'),(316568,'tpsbiz','','Access-Reject','2018-10-12 07:47:55'),(316569,'tpsbiz','','Access-Reject','2018-10-12 07:48:27'),(316566,'tpsbiz','','Access-Reject','2018-10-12 07:46:53'),(316567,'tpsbiz','','Access-Reject','2018-10-12 07:47:24'),(316564,'tpsbiz','','Access-Reject','2018-10-12 07:45:50'),(316565,'tpsbiz','','Access-Reject','2018-10-12 07:46:21'),(316562,'tpsbiz','','Access-Reject','2018-10-12 07:44:47'),(316563,'tpsbiz','','Access-Reject','2018-10-12 07:45:19'),(316560,'tpsbiz','','Access-Reject','2018-10-12 07:43:45'),(316561,'tpsbiz','','Access-Reject','2018-10-12 07:44:16'),(316558,'tpsbiz','','Access-Reject','2018-10-12 07:42:42'),(316559,'tpsbiz','','Access-Reject','2018-10-12 07:43:13'),(926150,'dodoos','','Access-Reject','2019-11-09 00:47:10'),(926151,'dodoos','','Access-Reject','2019-11-09 00:47:22'),(316556,'tpsbiz','','Access-Reject','2018-10-12 07:42:11'),(926531,'dodoos','','Access-Reject','2019-11-09 01:58:27'),(316554,'tpsbiz','','Access-Reject','2018-10-12 07:41:08'),(316555,'tpsbiz','','Access-Reject','2018-10-12 07:41:39'),(316552,'tpsbiz','','Access-Reject','2018-10-12 07:40:05'),(316553,'tpsbiz','','Access-Reject','2018-10-12 07:40:37'),(75425,'80:19:67:AA:5D:F5','0xc777ab31c2e4e6863e1b25a24fea18dbcf','Access-Accept','2016-05-14 05:55:21'),(319951,'tpsbiz','','Access-Reject','2018-10-26 10:57:20'),(319952,'tpsbiz','','Access-Reject','2018-10-26 10:57:51'),(928821,'dodoos','','Access-Reject','2019-11-09 09:16:03'),(928822,'dodoos','','Access-Reject','2019-11-09 09:16:14'),(318270,'pempamsie','','Access-Accept','2018-10-21 18:45:47'),(926524,'dodoos','','Access-Reject','2019-11-09 01:57:07'),(75439,'80:19:67:AA:5D:F5','0xf4ea362014e7aa014ee8f237686fb35026','Access-Accept','2016-05-14 07:03:02'),(75440,'80:19:67:AA:5D:F5','0x80d83012aaaa055c8a907f065e9c8ed3b1','Access-Accept','2016-05-14 07:03:17'),(319949,'tpsbiz','','Access-Reject','2018-10-26 10:56:17'),(319950,'tpsbiz','','Access-Reject','2018-10-26 10:56:49'),(319946,'tpsbiz','','Access-Reject','2018-10-26 10:54:43'),(319947,'tpsbiz','','Access-Reject','2018-10-26 10:55:15'),(319948,'tpsbiz','','Access-Reject','2018-10-26 10:55:46'),(926522,'dodoos','','Access-Reject','2019-11-09 01:56:44'),(75475,'80:19:67:AA:5D:F5','0xfa1b0261f1a363b14504efd566432cce84','Access-Accept','2016-05-14 08:53:08'),(75476,'80:19:67:AA:5D:F5','0x75822c0357009c452daa1b471901710e51','Access-Accept','2016-05-14 08:53:35'),(926521,'dodoos','','Access-Reject','2019-11-09 01:56:36'),(75483,'80:19:67:AA:5D:F5','0x65b522f53a04e1a8985f6c1a85a4c90856','Access-Accept','2016-05-14 09:13:51'),(75484,'80:19:67:AA:5D:F5','0x63ad9d87dcaf3437032d6897a6ffeef6c3','Access-Accept','2016-05-14 09:14:21'),(926519,'dodoos','','Access-Reject','2019-11-09 01:56:29'),(926520,'dodoos','','Access-Reject','2019-11-09 01:56:32'),(926518,'dodoos','','Access-Reject','2019-11-09 01:56:26'),(926517,'dodoos','','Access-Reject','2019-11-09 01:56:24'),(926516,'dodoos','','Access-Reject','2019-11-09 01:56:23'),(926514,'dodoos','','Access-Reject','2019-11-09 01:56:10'),(926515,'dodoos','','Access-Reject','2019-11-09 01:56:22'),(312075,'Dianaansah99@gmail.com','0x9d1365564e9ab2c6ca2054bc6c30bc33fe','Access-Reject','2018-09-20 18:29:39'),(926513,'dodoos','','Access-Reject','2019-11-09 01:55:59'),(304828,'nerve','0xfc5bb65763f348c5662e29dd1a6ce4cf5b','Access-Reject','2018-03-21 10:41:12'),(926512,'dodoos','','Access-Reject','2019-11-09 01:55:47'),(332471,'tpsbiz','','Access-Reject','2018-12-05 01:54:52'),(312069,'Sandra ','0xb4e0ad9ac45c8e970094073d4b9a0e5de9','Access-Reject','2018-09-20 17:22:02'),(928653,'dodoos','','Access-Reject','2019-11-09 08:44:35'),(928654,'dodoos','','Access-Reject','2019-11-09 08:44:46'),(928394,'dodoos','','Access-Reject','2019-11-09 07:54:04'),(928395,'dodoos','','Access-Reject','2019-11-09 07:54:16'),(926510,'dodoos','','Access-Reject','2019-11-09 01:55:25'),(926511,'dodoos','','Access-Reject','2019-11-09 01:55:36'),(892541,'SoNM','','Access-Reject','2019-09-12 19:48:00'),(75665,'kkpc','0xe78d1b5aa8a8a0b20e464c2c4fe3d2613a','Access-Accept','2016-05-14 18:34:19'),(319944,'tpsbiz','','Access-Reject','2018-10-26 10:53:41'),(319945,'tpsbiz','','Access-Reject','2018-10-26 10:54:12'),(319942,'tpsbiz','','Access-Reject','2018-10-26 10:52:38'),(319943,'tpsbiz','','Access-Reject','2018-10-26 10:53:09'),(319022,'tpsbiz','','Access-Reject','2018-10-26 01:50:58'),(319023,'tpsbiz','','Access-Reject','2018-10-26 01:51:29'),(319024,'tpsbiz','','Access-Reject','2018-10-26 01:52:01'),(312068,'addo emmanuel','0x6161230383739e8cd444204363a2156368','Access-Reject','2018-09-20 16:27:06'),(75724,'kkpc','0x59389b80599fe8391653e7b1d997ae7e10','Access-Accept','2016-05-14 20:46:13'),(75727,'kkpc','0x0004912f741d12a970ab79b71f5fa77d4b','Access-Accept','2016-05-14 20:48:30'),(319940,'tpsbiz','','Access-Reject','2018-10-26 10:51:35'),(319941,'tpsbiz','','Access-Reject','2018-10-26 10:52:07'),(312067,'addo emmanuel','0xc50bd56eeeb3ace4426bb598496628a892','Access-Reject','2018-09-20 16:23:46'),(75770,'80:19:67:AA:5D:F5','0x25b3ce6496a19934caec1196c2053e6d43','Access-Accept','2016-05-14 23:06:15'),(313634,'tpsbiz','','Access-Reject','2018-10-09 02:02:39'),(313635,'tpsbiz','','Access-Reject','2018-10-09 02:02:49'),(313636,'tpsbiz','','Access-Reject','2018-10-09 02:03:00'),(313637,'tpsbiz','','Access-Reject','2018-10-09 02:03:09'),(313638,'tpsbiz','','Access-Reject','2018-10-09 02:03:20'),(313639,'tpsbiz','','Access-Reject','2018-10-09 02:03:34'),(313640,'tpsbiz','','Access-Reject','2018-10-09 02:03:43'),(313641,'tpsbiz','','Access-Reject','2018-10-09 02:03:53'),(313642,'tpsbiz','','Access-Reject','2018-10-09 02:04:03'),(313643,'tpsbiz','','Access-Reject','2018-10-09 02:04:13'),(313644,'tpsbiz','','Access-Reject','2018-10-09 02:04:24'),(313645,'tpsbiz','','Access-Reject','2018-10-09 02:04:33'),(313646,'tpsbiz','','Access-Reject','2018-10-09 02:04:44'),(313647,'tpsbiz','','Access-Reject','2018-10-09 02:04:54'),(313648,'tpsbiz','','Access-Reject','2018-10-09 02:05:03'),(313649,'tpsbiz','','Access-Reject','2018-10-09 02:05:13'),(313650,'tpsbiz','','Access-Reject','2018-10-09 02:05:22'),(313651,'tpsbiz','','Access-Reject','2018-10-09 02:05:32'),(313652,'tpsbiz','','Access-Reject','2018-10-09 02:05:42'),(313653,'tpsbiz','','Access-Reject','2018-10-09 02:05:51'),(313654,'tpsbiz','','Access-Reject','2018-10-09 02:06:02'),(313655,'tpsbiz','','Access-Reject','2018-10-09 02:06:12'),(313656,'tpsbiz','','Access-Reject','2018-10-09 02:06:22'),(313657,'tpsbiz','','Access-Reject','2018-10-09 02:06:33'),(313658,'tpsbiz','','Access-Reject','2018-10-09 02:06:42'),(313659,'tpsbiz','','Access-Reject','2018-10-09 02:06:52'),(313660,'tpsbiz','','Access-Reject','2018-10-09 02:07:02'),(313661,'tpsbiz','','Access-Reject','2018-10-09 02:07:11'),(313662,'tpsbiz','','Access-Reject','2018-10-09 02:07:22'),(313663,'tpsbiz','','Access-Reject','2018-10-09 02:07:33'),(313664,'tpsbiz','','Access-Reject','2018-10-09 02:07:43'),(313665,'tpsbiz','','Access-Reject','2018-10-09 02:07:54'),(313666,'tpsbiz','','Access-Reject','2018-10-09 02:08:04'),(313667,'tpsbiz','','Access-Reject','2018-10-09 02:08:15'),(313668,'tpsbiz','','Access-Reject','2018-10-09 02:08:26'),(313669,'tpsbiz','','Access-Reject','2018-10-09 02:08:35'),(313670,'tpsbiz','','Access-Reject','2018-10-09 02:08:45'),(313671,'tpsbiz','','Access-Reject','2018-10-09 02:08:55'),(313672,'tpsbiz','','Access-Reject','2018-10-09 02:09:05'),(313673,'tpsbiz','','Access-Reject','2018-10-09 02:09:15'),(313674,'tpsbiz','','Access-Reject','2018-10-09 02:09:25'),(313675,'tpsbiz','','Access-Reject','2018-10-09 02:09:35'),(313676,'tpsbiz','','Access-Reject','2018-10-09 02:09:46'),(313677,'tpsbiz','','Access-Reject','2018-10-09 02:09:55'),(313678,'tpsbiz','','Access-Reject','2018-10-09 02:10:06'),(313679,'tpsbiz','','Access-Reject','2018-10-09 02:10:17'),(313680,'tpsbiz','','Access-Reject','2018-10-09 02:10:26'),(313681,'tpsbiz','','Access-Reject','2018-10-09 02:10:37'),(313682,'tpsbiz','','Access-Reject','2018-10-09 02:10:48'),(313683,'tpsbiz','','Access-Reject','2018-10-09 02:10:58'),(313684,'tpsbiz','','Access-Reject','2018-10-09 02:11:08'),(313685,'tpsbiz','','Access-Reject','2018-10-09 02:11:17'),(313686,'tpsbiz','','Access-Reject','2018-10-09 02:11:27'),(313687,'tpsbiz','','Access-Reject','2018-10-09 02:11:38'),(313688,'tpsbiz','','Access-Reject','2018-10-09 02:11:47'),(313689,'tpsbiz','','Access-Reject','2018-10-09 02:11:57'),(313690,'tpsbiz','','Access-Reject','2018-10-09 02:12:07'),(313691,'tpsbiz','','Access-Reject','2018-10-09 02:12:16'),(313692,'tpsbiz','','Access-Reject','2018-10-09 02:12:26'),(313693,'tpsbiz','','Access-Reject','2018-10-09 02:12:35'),(313694,'tpsbiz','','Access-Reject','2018-10-09 02:12:45'),(313695,'tpsbiz','','Access-Reject','2018-10-09 02:12:55'),(313696,'tpsbiz','','Access-Reject','2018-10-09 02:13:04'),(313697,'tpsbiz','','Access-Reject','2018-10-09 02:13:14'),(313698,'tpsbiz','','Access-Reject','2018-10-09 02:13:24'),(313699,'tpsbiz','','Access-Reject','2018-10-09 02:13:33'),(313700,'tpsbiz','','Access-Reject','2018-10-09 02:13:43'),(313701,'tpsbiz','','Access-Reject','2018-10-09 02:13:52'),(313702,'tpsbiz','','Access-Reject','2018-10-09 02:14:02'),(313703,'tpsbiz','','Access-Reject','2018-10-09 02:14:12'),(313704,'tpsbiz','','Access-Reject','2018-10-09 02:14:21'),(313705,'tpsbiz','','Access-Reject','2018-10-09 02:14:31'),(313706,'tpsbiz','','Access-Reject','2018-10-09 02:14:41'),(313707,'tpsbiz','','Access-Reject','2018-10-09 02:14:50'),(313708,'tpsbiz','','Access-Reject','2018-10-09 02:15:01'),(313709,'tpsbiz','','Access-Reject','2018-10-09 02:15:11'),(313710,'tpsbiz','','Access-Reject','2018-10-09 02:15:22'),(313711,'tpsbiz','','Access-Reject','2018-10-09 02:15:32'),(313712,'tpsbiz','','Access-Reject','2018-10-09 02:15:41'),(313713,'tpsbiz','','Access-Reject','2018-10-09 02:15:51'),(313714,'tpsbiz','','Access-Reject','2018-10-09 02:16:02'),(313715,'tpsbiz','','Access-Reject','2018-10-09 02:16:11'),(313619,'tpsbiz','','Access-Reject','2018-10-09 02:00:11'),(313620,'tpsbiz','','Access-Reject','2018-10-09 02:00:21'),(313621,'tpsbiz','','Access-Reject','2018-10-09 02:00:30'),(313622,'tpsbiz','','Access-Reject','2018-10-09 02:00:41'),(313623,'tpsbiz','','Access-Reject','2018-10-09 02:00:51'),(313624,'tpsbiz','','Access-Reject','2018-10-09 02:01:00'),(313625,'tpsbiz','','Access-Reject','2018-10-09 02:01:11'),(313626,'tpsbiz','','Access-Reject','2018-10-09 02:01:21'),(313627,'tpsbiz','','Access-Reject','2018-10-09 02:01:30'),(313628,'tpsbiz','','Access-Reject','2018-10-09 02:01:40'),(313629,'tpsbiz','','Access-Reject','2018-10-09 02:01:50'),(313630,'tpsbiz','','Access-Reject','2018-10-09 02:02:00'),(313631,'tpsbiz','','Access-Reject','2018-10-09 02:02:10'),(313632,'tpsbiz','','Access-Reject','2018-10-09 02:02:19'),(313633,'tpsbiz','','Access-Reject','2018-10-09 02:02:29'),(75870,'kkpc','0x8228209348f4ffc1ff8d4727b32356edfa','Access-Accept','2016-05-15 07:34:00'),(926509,'dodoos','','Access-Reject','2019-11-09 01:55:13'),(304821,'dadukpo','0x46e8bda63ad78e05d4245b73d780ea95e6','Access-Accept','2018-03-21 08:46:44'),(926508,'dodoos','','Access-Reject','2019-11-09 01:55:02'),(926507,'dodoos','','Access-Reject','2019-11-09 01:54:50'),(926506,'dodoos','','Access-Reject','2019-11-09 01:54:39'),(319938,'tpsbiz','','Access-Reject','2018-10-26 10:50:33'),(319939,'tpsbiz','','Access-Reject','2018-10-26 10:51:04'),(316550,'tpsbiz','','Access-Reject','2018-10-12 07:39:03'),(316551,'tpsbiz','','Access-Reject','2018-10-12 07:39:34'),(316548,'tpsbiz','','Access-Reject','2018-10-12 07:38:00'),(316549,'tpsbiz','','Access-Reject','2018-10-12 07:38:31'),(316545,'tpsbiz','','Access-Reject','2018-10-12 07:36:26'),(316546,'tpsbiz','','Access-Reject','2018-10-12 07:36:57'),(316547,'tpsbiz','','Access-Reject','2018-10-12 07:37:28'),(316543,'tpsbiz','','Access-Reject','2018-10-12 07:35:23'),(316544,'tpsbiz','','Access-Reject','2018-10-12 07:35:54'),(316541,'tpsbiz','','Access-Reject','2018-10-12 07:34:20'),(316542,'tpsbiz','','Access-Reject','2018-10-12 07:34:52'),(75948,'80:19:67:AA:5D:F5','0x34b658aade14b293a9bbdfa6cf1c518393','Access-Accept','2016-05-15 11:35:27'),(316536,'tpsbiz','','Access-Reject','2018-10-12 07:31:40'),(316537,'tpsbiz','','Access-Reject','2018-10-12 07:32:15'),(316538,'tpsbiz','','Access-Reject','2018-10-12 07:32:46'),(316539,'tpsbiz','','Access-Reject','2018-10-12 07:33:18'),(316540,'tpsbiz','','Access-Reject','2018-10-12 07:33:49'),(926450,'dodoos','','Access-Reject','2019-11-09 01:44:09'),(926451,'dodoos','','Access-Reject','2019-11-09 01:44:20'),(316533,'tpsbiz','','Access-Reject','2018-10-12 07:30:38'),(316534,'tpsbiz','','Access-Reject','2018-10-12 07:31:09'),(316531,'tpsbiz','','Access-Reject','2018-10-12 07:29:35'),(316532,'tpsbiz','','Access-Reject','2018-10-12 07:30:06'),(932073,'dodoos','','Access-Reject','2019-11-09 20:55:04'),(316530,'tpsbiz','','Access-Reject','2018-10-12 07:29:04'),(316527,'tpsbiz','','Access-Reject','2018-10-12 07:28:01'),(316528,'tpsbiz','','Access-Reject','2018-10-12 07:28:32'),(932074,'dodoos','','Access-Reject','2019-11-09 20:55:16'),(316524,'tpsbiz','','Access-Reject','2018-10-12 07:26:27'),(316525,'tpsbiz','','Access-Reject','2018-10-12 07:26:58'),(316526,'tpsbiz','','Access-Reject','2018-10-12 07:27:30'),(316522,'tpsbiz','','Access-Reject','2018-10-12 07:25:24'),(316523,'tpsbiz','','Access-Reject','2018-10-12 07:25:56'),(316520,'tpsbiz','','Access-Reject','2018-10-12 07:24:22'),(316521,'tpsbiz','','Access-Reject','2018-10-12 07:24:53'),(316518,'tpsbiz','','Access-Reject','2018-10-12 07:23:19'),(316519,'tpsbiz','','Access-Reject','2018-10-12 07:23:50'),(316515,'tpsbiz','','Access-Reject','2018-10-12 07:21:45'),(316516,'tpsbiz','','Access-Reject','2018-10-12 07:22:16'),(316517,'tpsbiz','','Access-Reject','2018-10-12 07:22:48'),(304815,'dadukpo','0x9cd3c027d69830f37d240839319c935b8d','Access-Accept','2018-03-21 01:18:23'),(316513,'tpsbiz','','Access-Reject','2018-10-12 07:20:42'),(316514,'tpsbiz','','Access-Reject','2018-10-12 07:21:14'),(316511,'tpsbiz','','Access-Reject','2018-10-12 07:19:39'),(316512,'tpsbiz','','Access-Reject','2018-10-12 07:20:11'),(316509,'tpsbiz','','Access-Reject','2018-10-12 07:18:37'),(316510,'tpsbiz','','Access-Reject','2018-10-12 07:19:08'),(316508,'AKUTTEH NATHAN','0x8130d84d8b4dd9310c9dbaac0aeb4f5c3e','Access-Reject','2018-10-12 07:18:20'),(316506,'tpsbiz','','Access-Reject','2018-10-12 07:17:34'),(316507,'tpsbiz','','Access-Reject','2018-10-12 07:18:05'),(316504,'tpsbiz','','Access-Reject','2018-10-12 07:16:31'),(316505,'tpsbiz','','Access-Reject','2018-10-12 07:17:03'),(928075,'dodoos','','Access-Reject','2019-11-09 06:46:31'),(928076,'dodoos','','Access-Reject','2019-11-09 06:46:43'),(926505,'dodoos','','Access-Reject','2019-11-09 01:54:27'),(908336,'baduwa','','Access-Accept','2019-09-20 08:27:34'),(926504,'dodoos','','Access-Reject','2019-11-09 01:54:16'),(926503,'dodoos','','Access-Reject','2019-11-09 01:54:04'),(926502,'dodoos','','Access-Reject','2019-11-09 01:53:53'),(312062,'Jerry','0x6d4a4f41bbde952fae3ff76c753b2004ce','Access-Reject','2018-09-20 16:21:50'),(312063,'Jerry','0x3aa0d3a24375feac2510253074cbca50a2','Access-Reject','2018-09-20 16:22:13'),(312064,'addo emmanuel','0xa85f69afb88be5539a72100aeed29621e4','Access-Reject','2018-09-20 16:22:40'),(312065,'addo emmanuel','0x5c35d5d22b8466a3a1be8eae89b5262aad','Access-Reject','2018-09-20 16:22:58'),(312066,'addo emmanuel','0x8b10d0bc55c633ea72b10ea5b6d9b839b6','Access-Reject','2018-09-20 16:23:28'),(927997,'dodoos','','Access-Reject','2019-11-09 06:30:53'),(927998,'dodoos','','Access-Reject','2019-11-09 06:31:04'),(312053,'Samuel','0x8a6bb174f1413a46de96785d25a0b7428b','Access-Reject','2018-09-20 13:21:38'),(928511,'dodoos','','Access-Reject','2019-11-09 08:16:05'),(928512,'dodoos','','Access-Reject','2019-11-09 08:16:16'),(926500,'dodoos','','Access-Reject','2019-11-09 01:53:30'),(926499,'dodoos','','Access-Reject','2019-11-09 01:53:19'),(926498,'dodoos','','Access-Reject','2019-11-09 01:53:07'),(926497,'dodoos','','Access-Reject','2019-11-09 01:52:56'),(76084,'gadukpoh','0x8c852c270237df228a35c4338e908abf6e','Access-Accept','2016-05-15 15:46:36'),(316502,'tpsbiz','','Access-Reject','2018-10-12 07:15:29'),(316503,'tpsbiz','','Access-Reject','2018-10-12 07:16:00'),(316499,'tpsbiz','','Access-Reject','2018-10-12 07:13:54'),(316500,'tpsbiz','','Access-Reject','2018-10-12 07:14:26'),(316501,'tpsbiz','','Access-Reject','2018-10-12 07:14:57'),(316497,'tpsbiz','','Access-Reject','2018-10-12 07:12:52'),(316498,'tpsbiz','','Access-Reject','2018-10-12 07:13:23'),(316495,'tpsbiz','','Access-Reject','2018-10-12 07:11:49'),(316496,'tpsbiz','','Access-Reject','2018-10-12 07:12:20'),(316493,'tpsbiz','','Access-Reject','2018-10-12 07:10:46'),(316494,'tpsbiz','','Access-Reject','2018-10-12 07:11:17'),(316490,'tpsbiz','','Access-Reject','2018-10-12 07:09:12'),(316491,'tpsbiz','','Access-Reject','2018-10-12 07:09:43'),(316492,'tpsbiz','','Access-Reject','2018-10-12 07:10:15'),(76121,'80:19:67:AA:5D:F5','0x95eb585cf1539138dcce331b413d6c1e5c','Access-Accept','2016-05-15 16:56:34'),(319935,'tpsbiz','','Access-Reject','2018-10-26 10:48:59'),(319936,'tpsbiz','','Access-Reject','2018-10-26 10:49:30'),(319937,'tpsbiz','','Access-Reject','2018-10-26 10:50:01'),(76137,'80:19:67:AA:5D:F5','0x67d3d5668aa35fb777b6727e0f112178ef','Access-Accept','2016-05-15 17:55:15'),(319933,'tpsbiz','','Access-Reject','2018-10-26 10:47:56'),(319934,'tpsbiz','','Access-Reject','2018-10-26 10:48:27'),(76145,'kkpc','0xbc1ba5d606819281e504e8765a87b738e0','Access-Accept','2016-05-15 18:24:21'),(76157,'gadukpoh','0x85f245ceba62d1da8be0a9a94b6806d914','Access-Accept','2016-05-15 18:51:43'),(319932,'tpsbiz','','Access-Reject','2018-10-26 10:47:25'),(319929,'tpsbiz','','Access-Reject','2018-10-26 10:45:51'),(319930,'tpsbiz','','Access-Reject','2018-10-26 10:46:22'),(319931,'tpsbiz','','Access-Reject','2018-10-26 10:46:53'),(927996,'dodoos','','Access-Reject','2019-11-09 06:30:42'),(926496,'dodoos','','Access-Reject','2019-11-09 01:52:44'),(305096,'gadukpoh','0xdcad6e69eba22ba53ed8f37851b504f81a','Access-Accept','2018-03-24 17:46:15'),(926495,'dodoos','','Access-Reject','2019-11-09 01:52:33'),(319927,'tpsbiz','','Access-Reject','2018-10-26 10:45:19'),(319928,'pempamsie','','Access-Accept','2018-10-26 10:45:47'),(76200,'kkpc','0x29588d9124282cb78c5cf43d355cfa1fd4','Access-Accept','2016-05-15 21:12:42'),(319019,'tpsbiz','','Access-Reject','2018-10-26 01:49:24'),(319020,'tpsbiz','','Access-Reject','2018-10-26 01:49:56'),(319021,'tpsbiz','','Access-Reject','2018-10-26 01:50:27'),(76213,'80:19:67:AA:5D:F5','0x1256bf18abec92382957e9ad6edc3376bd','Access-Accept','2016-05-15 21:56:06'),(926494,'dodoos','','Access-Reject','2019-11-09 01:52:22'),(926493,'dodoos','','Access-Reject','2019-11-09 01:52:10'),(926492,'dodoos','','Access-Reject','2019-11-09 01:51:59'),(926491,'dodoos','','Access-Reject','2019-11-09 01:51:47'),(319924,'tpsbiz','','Access-Reject','2018-10-26 10:43:45'),(319925,'tpsbiz','','Access-Reject','2018-10-26 10:44:17'),(319926,'tpsbiz','','Access-Reject','2018-10-26 10:44:48'),(319922,'tpsbiz','','Access-Reject','2018-10-26 10:42:43'),(319923,'tpsbiz','','Access-Reject','2018-10-26 10:43:14'),(319920,'tpsbiz','','Access-Reject','2018-10-26 10:41:40'),(319921,'tpsbiz','','Access-Reject','2018-10-26 10:42:11'),(319918,'tpsbiz','','Access-Reject','2018-10-26 10:40:37'),(319919,'tpsbiz','','Access-Reject','2018-10-26 10:41:09'),(318268,'5mF9rEt9','0x961f57f94f0fb3f9283a7d0eba6b7b36ad','Access-Reject','2018-10-21 18:21:16'),(76293,'80:19:67:AA:5D:F5','0xc1f234d353b0254661da1a1c1126c54535','Access-Accept','2016-05-16 07:08:33'),(76295,'kkpc','0x6f9b51d269009d7cf195d3c2851aed554e','Access-Accept','2016-05-16 07:11:47'),(319915,'tpsbiz','','Access-Reject','2018-10-26 10:39:03'),(319916,'tpsbiz','','Access-Reject','2018-10-26 10:39:35'),(319917,'tpsbiz','','Access-Reject','2018-10-26 10:40:06'),(84508,'68:72:51:1A:99:C2','0xccd074c28a7e3b7d176d95cb760d998f98','Access-Reject','2016-11-04 02:47:59'),(305095,'Ambrose','0x03c9dccf6800b3c6990aff96868ee6e9d3','Access-Reject','2018-03-24 17:34:59'),(319913,'tpsbiz','','Access-Reject','2018-10-26 10:38:01'),(319914,'tpsbiz','','Access-Reject','2018-10-26 10:38:32'),(85835,'B4:74:43:1A:C5:1F','0x72b61941e8cbcc3873dfd58bd32ef6d107','Access-Reject','2016-11-04 12:47:45'),(319911,'tpsbiz','','Access-Reject','2018-10-26 10:36:58'),(319912,'tpsbiz','','Access-Reject','2018-10-26 10:37:29'),(88052,'80:19:67:B4:DD:F5','0x4d2af3b8dd34df02026c2177c805dd9736','Access-Reject','2016-11-05 04:25:47'),(87823,'30:0D:43:80:78:0C','0x974f75a2f415ecb2ac06bfa6f01f6be09e','Access-Reject','2016-11-05 01:04:16'),(316480,'tpsbiz','','Access-Reject','2018-10-12 07:03:56'),(87822,'78:FF:CA:2C:49:0D','0xf0345df5efe0519c6443b9f3eb6a41c537','Access-Reject','2016-11-05 01:03:45'),(305094,'dadukpo','0x9cd572c9a7c77e1d1df03943160c24b017','Access-Accept','2018-03-24 17:21:50'),(76369,'kkpc','0x305b682142869c92bb6d59494d95676cfe','Access-Accept','2016-05-16 10:45:50'),(926490,'dodoos','','Access-Reject','2019-11-09 01:51:36'),(926489,'dodoos','','Access-Reject','2019-11-09 01:51:24'),(926488,'dodoos','','Access-Reject','2019-11-09 01:51:12'),(312049,'alorvia','','Access-Accept','2018-09-20 11:20:45'),(88104,'kkpc','0x8acf7ccce79576fc66a161116d16804a43','Access-Accept','2016-11-05 05:15:02'),(87162,'38:B1:DB:B2:2D:69','0xafb4234633d6cc68c7d391b9c75f0cac50','Access-Reject','2016-11-04 20:37:38'),(926487,'dodoos','','Access-Reject','2019-11-09 01:51:01'),(319909,'tpsbiz','','Access-Reject','2018-10-26 10:35:55'),(319910,'tpsbiz','','Access-Reject','2018-10-26 10:36:27'),(333447,'tpsbiz','','Access-Reject','2018-12-05 10:18:58'),(316488,'tpsbiz','','Access-Reject','2018-10-12 07:08:09'),(316489,'tpsbiz','','Access-Reject','2018-10-12 07:08:41'),(926486,'dodoos','','Access-Reject','2019-11-09 01:50:50'),(926485,'dodoos','','Access-Reject','2019-11-09 01:50:38'),(926484,'dodoos','','Access-Reject','2019-11-09 01:50:27'),(316481,'tpsbiz','','Access-Reject','2018-10-12 07:04:27'),(316482,'tpsbiz','','Access-Reject','2018-10-12 07:05:01'),(316483,'tpsbiz','','Access-Reject','2018-10-12 07:05:33'),(316484,'tpsbiz','','Access-Reject','2018-10-12 07:06:04'),(316485,'tpsbiz','','Access-Reject','2018-10-12 07:06:35'),(316486,'tpsbiz','','Access-Reject','2018-10-12 07:07:07'),(316487,'tpsbiz','','Access-Reject','2018-10-12 07:07:38'),(76496,'kkpc','0x259ff49eaf782a110ed8f8d02ba7a54e9a','Access-Accept','2016-05-16 17:18:13'),(319907,'tpsbiz','','Access-Reject','2018-10-26 10:34:53'),(319908,'tpsbiz','','Access-Reject','2018-10-26 10:35:24'),(319905,'tpsbiz','','Access-Reject','2018-10-26 10:33:50'),(319906,'tpsbiz','','Access-Reject','2018-10-26 10:34:21'),(319903,'tpsbiz','','Access-Reject','2018-10-26 10:32:47'),(319904,'tpsbiz','','Access-Reject','2018-10-26 10:33:19'),(319901,'tpsbiz','','Access-Reject','2018-10-26 10:31:45'),(319902,'tpsbiz','','Access-Reject','2018-10-26 10:32:16'),(926483,'dodoos','','Access-Reject','2019-11-09 01:50:15'),(304787,'jt2mQktud','0x31a1cfda3f57ad0580b17bd5e68ab9c646','Access-Reject','2018-03-20 15:59:26'),(931182,'dodoos','','Access-Reject','2019-11-09 17:48:09'),(931183,'dodoos','','Access-Reject','2019-11-09 17:48:21'),(930155,'dodoos','','Access-Reject','2019-11-09 14:27:34'),(930156,'dodoos','','Access-Reject','2019-11-09 14:27:46'),(304969,'1mbwnx','0x6b25957e5aa7991d367189a3edf2dc4760','Access-Reject','2018-03-23 09:09:59'),(76589,'gadukpoh','0x4b096b5f817b09831da0014f3bf6099a03','Access-Accept','2016-05-16 20:44:12'),(76590,'80:19:67:AA:5D:F5','0xd0b567268362909ae9292479a22180abfa','Access-Accept','2016-05-16 20:48:33'),(316478,'tpsbiz','','Access-Reject','2018-10-12 07:02:53'),(316479,'tpsbiz','','Access-Reject','2018-10-12 07:03:24'),(313617,'tpsbiz','','Access-Reject','2018-10-09 01:59:51'),(313618,'tpsbiz','','Access-Reject','2018-10-09 02:00:01'),(76617,'80:19:67:AA:5D:F5','0x1cbd48f44b28f0953ee813893d1998a5ce','Access-Accept','2016-05-16 22:11:55'),(316476,'tpsbiz','','Access-Reject','2018-10-12 07:01:50'),(316477,'tpsbiz','','Access-Reject','2018-10-12 07:02:22'),(316474,'tpsbiz','','Access-Reject','2018-10-12 07:00:44'),(316475,'tpsbiz','','Access-Reject','2018-10-12 07:01:16'),(316472,'tpsbiz','','Access-Reject','2018-10-12 06:59:42'),(316473,'tpsbiz','','Access-Reject','2018-10-12 07:00:13'),(316470,'tpsbiz','','Access-Reject','2018-10-12 06:58:39'),(316471,'tpsbiz','','Access-Reject','2018-10-12 06:59:10'),(316468,'tpsbiz','','Access-Reject','2018-10-12 06:57:36'),(316469,'tpsbiz','','Access-Reject','2018-10-12 06:58:08'),(316466,'tpsbiz','','Access-Reject','2018-10-12 06:56:33'),(316467,'tpsbiz','','Access-Reject','2018-10-12 06:57:05'),(316464,'tpsbiz','','Access-Reject','2018-10-12 06:55:31'),(316465,'tpsbiz','','Access-Reject','2018-10-12 06:56:02'),(316462,'tpsbiz','','Access-Reject','2018-10-12 06:54:28'),(316463,'tpsbiz','','Access-Reject','2018-10-12 06:54:59'),(316460,'tpsbiz','','Access-Reject','2018-10-12 06:53:25'),(316461,'tpsbiz','','Access-Reject','2018-10-12 06:53:57'),(316458,'tpsbiz','','Access-Reject','2018-10-12 06:52:23'),(316459,'tpsbiz','','Access-Reject','2018-10-12 06:52:54'),(316456,'tpsbiz','','Access-Reject','2018-10-12 06:51:20'),(316457,'tpsbiz','','Access-Reject','2018-10-12 06:51:51'),(316454,'tpsbiz','','Access-Reject','2018-10-12 06:50:17'),(316455,'tpsbiz','','Access-Reject','2018-10-12 06:50:49'),(316452,'tpsbiz','','Access-Reject','2018-10-12 06:49:15'),(316453,'tpsbiz','','Access-Reject','2018-10-12 06:49:46'),(316450,'tpsbiz','','Access-Reject','2018-10-12 06:48:12'),(316451,'tpsbiz','','Access-Reject','2018-10-12 06:48:43'),(316448,'tpsbiz','','Access-Reject','2018-10-12 06:47:09'),(316449,'tpsbiz','','Access-Reject','2018-10-12 06:47:41'),(316447,'tpsbiz','','Access-Reject','2018-10-12 06:46:38'),(316445,'pempamsie','','Access-Accept','2018-10-12 06:45:45'),(316446,'tpsbiz','','Access-Reject','2018-10-12 06:46:06'),(316443,'tpsbiz','','Access-Reject','2018-10-12 06:45:04'),(316444,'tpsbiz','','Access-Reject','2018-10-12 06:45:35'),(316441,'tpsbiz','','Access-Reject','2018-10-12 06:44:01'),(316442,'tpsbiz','','Access-Reject','2018-10-12 06:44:32'),(316439,'tpsbiz','','Access-Reject','2018-10-12 06:42:22'),(316440,'tpsbiz','','Access-Reject','2018-10-12 06:42:54'),(316437,'tpsbiz','','Access-Reject','2018-10-12 06:41:20'),(316438,'tpsbiz','','Access-Reject','2018-10-12 06:41:51'),(316436,'Jamesaffulgmail@1964','0xdfa76c8c70b9a6a0b41d16f5adc9273929','Access-Reject','2018-10-12 06:40:52'),(313614,'tpsbiz','','Access-Reject','2018-10-09 01:59:21'),(313615,'tpsbiz','','Access-Reject','2018-10-09 01:59:31'),(313616,'tpsbiz','','Access-Reject','2018-10-09 01:59:40'),(76685,'kkpc','0xe0cc2d5512904834e89e1ef16d39941de3','Access-Accept','2016-05-17 05:09:52'),(76686,'gadukpoh','0xc1eaa4074c701a770d6fbbc29a9dad301c','Access-Accept','2016-05-17 05:12:17'),(333446,'tpsbiz','','Access-Reject','2018-12-05 10:18:27'),(316433,'tpsbiz','','Access-Reject','2018-10-12 06:39:46'),(316434,'tpsbiz','','Access-Reject','2018-10-12 06:40:17'),(316435,'tpsbiz','','Access-Reject','2018-10-12 06:40:48'),(88051,'00:21:E2:EA:A1:99','0xeb668ce1d59efd7aec3524fe872f017347','Access-Reject','2016-11-05 04:25:23'),(85834,'4C:57:CA:B6:8F:4E','0x46d4b25eb0d77250146f4ae3ccb36f526c','Access-Reject','2016-11-04 12:46:34'),(319899,'tpsbiz','','Access-Reject','2018-10-26 10:30:42'),(319900,'tpsbiz','','Access-Reject','2018-10-26 10:31:14'),(87820,'10:1C:0C:3B:EB:D8','0x810e9d3f392018375e02e3893941384003','Access-Reject','2016-11-05 01:00:55'),(87591,'78:FF:CA:63:36:1F','0xb58d146d8dcf5d377606edae73d6f5a545','Access-Reject','2016-11-04 23:11:30'),(319896,'tpsbiz','','Access-Reject','2018-10-26 10:29:08'),(319897,'tpsbiz','','Access-Reject','2018-10-26 10:29:40'),(319898,'tpsbiz','','Access-Reject','2018-10-26 10:30:11'),(319894,'tpsbiz','','Access-Reject','2018-10-26 10:28:06'),(319895,'tpsbiz','','Access-Reject','2018-10-26 10:28:37'),(87944,'A0:B4:A5:FF:01:87','0x85d8ced4bb929683adadab5fefd237aa73','Access-Reject','2016-11-05 02:39:59'),(84507,'78:FF:CA:E6:C8:2D','0x4aa58b09f04a25de39c88bb8705f8cbbba','Access-Reject','2016-11-04 02:47:55'),(926482,'dodoos','','Access-Reject','2019-11-09 01:50:04'),(88050,'0C:74:C2:BB:5B:E4','0xfad971e9e63302081f18bef5bd85e33eec','Access-Reject','2016-11-05 04:25:16'),(76746,'kkpc','0x0564aca47bff0728e910d54dbc066203e0','Access-Accept','2016-05-17 09:12:05'),(76756,'80:19:67:AA:5D:F5','0x139613ca77aa194204c107a877a8d4c674','Access-Accept','2016-05-17 09:48:02'),(319892,'tpsbiz','','Access-Reject','2018-10-26 10:27:03'),(319893,'tpsbiz','','Access-Reject','2018-10-26 10:27:34'),(88103,'40:25:C2:7B:FA:3C','0xfbf57ea8a6fbaf75707f15dd556448c35d','Access-Reject','2016-11-05 05:14:38'),(87161,'CC:07:AB:60:4F:6D','0xf0d6ab053e184b00a05e8f1ef82f16ee49','Access-Reject','2016-11-04 20:37:21'),(319890,'tpsbiz','','Access-Reject','2018-10-26 10:26:00'),(319891,'tpsbiz','','Access-Reject','2018-10-26 10:26:32'),(319017,'tpsbiz','','Access-Reject','2018-10-26 01:47:45'),(319018,'tpsbiz','','Access-Reject','2018-10-26 01:48:17'),(76812,'kkpc','0x535f42d4c5a68ebe7859a5ec7ffefe7673','Access-Accept','2016-05-17 12:19:17'),(358171,'capitalhill','','Access-Reject','2018-12-31 06:07:41'),(319888,'tpsbiz','','Access-Reject','2018-10-26 10:24:58'),(319889,'tpsbiz','','Access-Reject','2018-10-26 10:25:29'),(87590,'F0:72:8C:D8:79:38','0x6a3b4eff050e6bdfd35221688e7f2ea12d','Access-Reject','2016-11-04 23:11:03'),(319886,'tpsbiz','','Access-Reject','2018-10-26 10:23:55'),(319887,'tpsbiz','','Access-Reject','2018-10-26 10:24:26'),(319884,'tpsbiz','','Access-Reject','2018-10-26 10:22:52'),(319885,'tpsbiz','','Access-Reject','2018-10-26 10:23:24'),(928008,'dodoos','','Access-Reject','2019-11-09 06:33:03'),(928009,'dodoos','','Access-Reject','2019-11-09 06:33:16'),(88049,'00:E0:4C:63:3F:3A','0x4365286e15eebee74785c7b124e05e9c5a','Access-Reject','2016-11-05 04:24:56'),(76873,'80:19:67:AA:5D:F5','0xfec2bf161e71b4b747ae0d8c591f929d08','Access-Accept','2016-05-17 15:33:33'),(87943,'20:A6:80:0C:4F:35','0x7d5496444098fe8c1fb46c04a807c5c7a3','Access-Reject','2016-11-05 02:38:47'),(319882,'tpsbiz','','Access-Reject','2018-10-26 10:21:50'),(319883,'tpsbiz','','Access-Reject','2018-10-26 10:22:21'),(87942,'0C:74:C2:BB:5B:E4','0xd8205231ad38bad656046994aacc492b85','Access-Reject','2016-11-05 02:38:00'),(319880,'tpsbiz','','Access-Reject','2018-10-26 10:20:47'),(319881,'tpsbiz','','Access-Reject','2018-10-26 10:21:18'),(319878,'tpsbiz','','Access-Reject','2018-10-26 10:19:44'),(319879,'tpsbiz','','Access-Reject','2018-10-26 10:20:16'),(319010,'tpsbiz','','Access-Reject','2018-10-26 01:44:06'),(319011,'tpsbiz','','Access-Reject','2018-10-26 01:44:38'),(319012,'tpsbiz','','Access-Reject','2018-10-26 01:45:09'),(319013,'tpsbiz','','Access-Reject','2018-10-26 01:45:40'),(319014,'tpsbiz','','Access-Reject','2018-10-26 01:46:12'),(319015,'tpsbiz','','Access-Reject','2018-10-26 01:46:43'),(319016,'tpsbiz','','Access-Reject','2018-10-26 01:47:14'),(77087,'kkpc','0x63d074c7c41279dca0c5c078196b437bc8','Access-Accept','2016-05-18 06:33:40'),(319876,'tpsbiz','','Access-Reject','2018-10-26 10:18:42'),(319877,'tpsbiz','','Access-Reject','2018-10-26 10:19:13'),(84506,'E4:54:CD:2E:0F:83','0xb00924df2b467d1b48ab4345e6b1c843cc','Access-Reject','2016-11-04 02:47:10'),(77108,'kkpc','0xf2c6e3bb3c65201bd243d2cfb8f4878b4f','Access-Accept','2016-05-18 07:59:04'),(316426,'tpsbiz','','Access-Reject','2018-10-12 06:36:37'),(926480,'dodoos','','Access-Reject','2019-11-09 01:49:41'),(926481,'dodoos','','Access-Reject','2019-11-09 01:49:53'),(312041,'rgjude','0x33ca8a8e08523c1a2809bde7b69ccc9c33','Access-Reject','2018-09-20 07:50:43'),(85832,'C4:88:E5:42:8A:DE','0x4dfa1c26be5f233576467f954516eef8a4','Access-Reject','2016-11-04 12:45:53'),(350245,'tpsbiz','','Access-Reject','2018-12-14 22:51:13'),(927995,'dodoos','','Access-Reject','2019-11-09 06:30:30'),(288948,'seryda','0xfc6bcd532cd9aabab9b56a3585a1d79358','Access-Accept','2017-06-18 15:42:24'),(316429,'tpsbiz','','Access-Reject','2018-10-12 06:38:11'),(316430,'tpsbiz','','Access-Reject','2018-10-12 06:38:43'),(316431,'Jamesaffulgmail@1964','0x87d17d331b7fa3eaaeb2dbe8bdc1b47c61','Access-Reject','2018-10-12 06:39:05'),(316432,'tpsbiz','','Access-Reject','2018-10-12 06:39:14'),(926427,'dodoos','','Access-Reject','2019-11-09 01:39:54'),(305050,'gadukpoh','0x4f0486f3b39107c20c18b1990678d45cca','Access-Accept','2018-03-24 04:27:40'),(87160,'B4:E1:C4:1A:D9:34','0x54400e4ab3df78852113385bb7b94124f6','Access-Reject','2016-11-04 20:37:17'),(358071,'capitalhill','','Access-Reject','2018-12-31 05:58:12'),(319874,'tpsbiz','','Access-Reject','2018-10-26 10:17:39'),(319875,'tpsbiz','','Access-Reject','2018-10-26 10:18:10'),(318995,'tpsbiz','','Access-Reject','2018-10-26 01:36:16'),(318996,'tpsbiz','','Access-Reject','2018-10-26 01:36:48'),(318997,'tpsbiz','','Access-Reject','2018-10-26 01:37:19'),(87159,'78:FF:CA:5F:71:56','0xcbbb459c6b05227fd9e48e48f643fe7742','Access-Reject','2016-11-04 20:37:12'),(312037,'1mRvnS','0xa757e0bc675049e279a11e6c82c0071502','Access-Reject','2018-09-20 06:35:07'),(316427,'tpsbiz','','Access-Reject','2018-10-12 06:37:09'),(316428,'tpsbiz','','Access-Reject','2018-10-12 06:37:40'),(87940,'00:1B:9E:07:A0:E2','0x255cb46de460d1d081840d04b96e173bb5','Access-Reject','2016-11-05 02:35:33'),(87158,'3C:83:75:DE:02:F8','0xcf0ce1bc3c3c33f26bcf885f21ca3fa202','Access-Reject','2016-11-04 20:37:08'),(77273,'80:19:67:AA:5D:F5','0xa976dac59737b3d33b9e3dbc2bbea26dfb','Access-Accept','2016-05-18 15:10:38'),(77305,'kkpc','0x5ef5aed3072b69db19c6e24a981793f731','Access-Accept','2016-05-18 16:15:18'),(319872,'tpsbiz','','Access-Reject','2018-10-26 10:16:36'),(319873,'tpsbiz','','Access-Reject','2018-10-26 10:17:08'),(77338,'80:19:67:AA:5D:F5','0x6ad773cac333a492d04c3fe2a4b8b5d15a','Access-Accept','2016-05-18 17:29:13'),(316424,'tpsbiz','','Access-Reject','2018-10-12 06:35:35'),(316425,'tpsbiz','','Access-Reject','2018-10-12 06:36:06'),(316422,'tpsbiz','','Access-Reject','2018-10-12 06:34:32'),(316423,'tpsbiz','','Access-Reject','2018-10-12 06:35:03'),(77351,'kkpc','0xb6fd129628bc92a1e89d916ee91b971532','Access-Accept','2016-05-18 17:45:09'),(77352,'80:19:67:AA:5D:F5','0x8434fe51b9618c8126785d7521fb34e9f3','Access-Accept','2016-05-18 17:46:58'),(319870,'tpsbiz','','Access-Reject','2018-10-26 10:15:34'),(319871,'tpsbiz','','Access-Reject','2018-10-26 10:16:05'),(304726,'Francis sydney','0x99c2cd1c29d1502f789f94a376eadf88a4','Access-Reject','2018-03-19 16:31:21'),(319868,'tpsbiz','','Access-Reject','2018-10-26 10:14:31'),(319869,'tpsbiz','','Access-Reject','2018-10-26 10:15:02'),(77425,'kkpc','0xf4378d50dec770f5318faf9ce548bfa6bd','Access-Accept','2016-05-18 20:12:21'),(319866,'tpsbiz','','Access-Reject','2018-10-26 10:13:28'),(319867,'tpsbiz','','Access-Reject','2018-10-26 10:14:00'),(316420,'tpsbiz','','Access-Reject','2018-10-12 06:33:29'),(316421,'tpsbiz','','Access-Reject','2018-10-12 06:34:00'),(77475,'gadukpoh','0x285b9088349af7c00b80022864efcd163f','Access-Accept','2016-05-18 21:14:23'),(312036,'abenah100','0xc65cda8891a0d7ab22b8b0cc610d3f6b7b','Access-Reject','2018-09-20 05:40:47'),(304968,'ekua','0xc60dabcafd35edc4eb2f7dbf2e46aae63d','Access-Reject','2018-03-23 09:09:26'),(929949,'dodoos','','Access-Reject','2019-11-09 13:50:09'),(929950,'dodoos','','Access-Reject','2019-11-09 13:50:20'),(77532,'80:19:67:AA:5D:F5','0x45ae1896454410653ee8c6ad78d2812e97','Access-Accept','2016-05-19 01:30:31'),(313611,'tpsbiz','','Access-Reject','2018-10-09 01:58:51'),(313612,'tpsbiz','','Access-Reject','2018-10-09 01:59:02'),(313613,'tpsbiz','','Access-Reject','2018-10-09 01:59:11'),(77568,'kkpc','0x8fd540406447edb5e83c759efdffbe8b9e','Access-Accept','2016-05-19 06:47:55'),(926479,'dodoos','','Access-Reject','2019-11-09 01:49:30'),(77574,'gadukpoh','0xbe382eb22cb7f2a2ec7756f859939948f7','Access-Accept','2016-05-19 07:06:19'),(929970,'dodoos','','Access-Reject','2019-11-09 13:53:51'),(929971,'dodoos','','Access-Reject','2019-11-09 13:54:03'),(312035,'1mJeKn1st ','0x4d55d8d5b07a9bfab853ca2639fb8845de','Access-Reject','2018-09-20 05:23:20'),(77582,'80:19:67:AA:5D:F5','0x3970adf51cdd30717633321da358cb86a4','Access-Accept','2016-05-19 07:24:56'),(77583,'80:19:67:AA:5D:F5','0x7bfd46f436b94360bf79feed2e3f882f20','Access-Accept','2016-05-19 07:25:07'),(87589,'10:1C:0C:3B:EB:D8','0xe3a6702741ad9cb7bf83b1d7fc8f0341c5','Access-Reject','2016-11-04 23:10:42'),(928698,'dodoos','','Access-Reject','2019-11-09 08:53:08'),(928699,'dodoos','','Access-Reject','2019-11-09 08:53:19'),(928700,'dodoos','','Access-Reject','2019-11-09 08:53:31'),(928701,'dodoos','','Access-Reject','2019-11-09 08:53:42'),(928702,'dodoos','','Access-Reject','2019-11-09 08:53:54'),(87403,'08:11:96:70:55:80','0x16239511f06a5e2ad45d1fb3c487bc2dc8','Access-Reject','2016-11-04 21:58:09'),(84505,'F4:42:8F:BA:58:B0','0x055a095dc1b5603cc1d13325878ff28343','Access-Reject','2016-11-04 02:46:28'),(319864,'tpsbiz','','Access-Reject','2018-10-26 10:12:26'),(319865,'tpsbiz','','Access-Reject','2018-10-26 10:12:57'),(304725,'Francis sydney','0x5ca51ebe60cda73b1984d0e2af9a3c418c','Access-Reject','2018-03-19 16:31:02'),(926477,'dodoos','','Access-Reject','2019-11-09 01:49:06'),(926478,'dodoos','','Access-Reject','2019-11-09 01:49:18'),(926476,'dodoos','','Access-Reject','2019-11-09 01:48:55'),(88047,'10:1C:0C:3B:EB:D8','0x981ab96be4ce731eb066dc484770801ab3','Access-Reject','2016-11-05 04:23:59'),(319861,'tpsbiz','','Access-Reject','2018-10-26 10:10:52'),(319862,'tpsbiz','','Access-Reject','2018-10-26 10:11:23'),(319863,'tpsbiz','','Access-Reject','2018-10-26 10:11:54'),(319859,'tpsbiz','','Access-Reject','2018-10-26 10:09:49'),(319860,'tpsbiz','','Access-Reject','2018-10-26 10:10:20'),(85828,'10:1C:0C:3B:EB:D8','0x12d873b6e6da45242e39c6d741fff8e667','Access-Reject','2016-11-04 12:43:24'),(349080,'tpsbiz','','Access-Reject','2018-12-14 12:49:07'),(926475,'dodoos','','Access-Reject','2019-11-09 01:48:43'),(304967,'1mbwnx','0xb4e1d9361bf3f0cd62da89e4b2e13e6d34','Access-Reject','2018-03-23 09:08:52'),(87157,'80:19:67:25:B8:55','0x119944162b9d0d11ddbd078a3f3b7da097','Access-Reject','2016-11-04 20:37:03'),(928647,'dodoos','','Access-Reject','2019-11-09 08:43:18'),(928339,'dodoos','','Access-Reject','2019-11-09 07:42:55'),(928340,'dodoos','','Access-Reject','2019-11-09 07:43:06'),(928338,'dodoos','','Access-Reject','2019-11-09 07:42:43'),(88046,'70:72:0D:39:17:D5','0x85841d45031c7ee48b33ffd9a5804600d4','Access-Reject','2016-11-05 04:22:42'),(926473,'dodoos','','Access-Reject','2019-11-09 01:48:20'),(926474,'dodoos','','Access-Reject','2019-11-09 01:48:32'),(304724,'1mKBdj','0x7af09903badcffbd2b03e00482fb7ea8e5','Access-Reject','2018-03-19 16:16:45'),(319857,'tpsbiz','','Access-Reject','2018-10-26 10:08:46'),(319858,'tpsbiz','','Access-Reject','2018-10-26 10:09:18'),(304966,'1mbwnx','0x257273d4d176e4794a5c74e1170b69813a','Access-Reject','2018-03-23 09:08:31'),(319855,'tpsbiz','','Access-Reject','2018-10-26 10:07:44'),(319856,'tpsbiz','','Access-Reject','2018-10-26 10:08:15'),(319853,'tpsbiz','','Access-Reject','2018-10-26 10:06:41'),(319854,'tpsbiz','','Access-Reject','2018-10-26 10:07:12'),(928253,'dodoos','','Access-Reject','2019-11-09 07:25:41'),(928254,'dodoos','','Access-Reject','2019-11-09 07:25:53'),(928255,'dodoos','','Access-Reject','2019-11-09 07:26:05'),(926472,'dodoos','','Access-Reject','2019-11-09 01:48:08'),(926471,'dodoos','','Access-Reject','2019-11-09 01:47:57'),(926470,'dodoos','','Access-Reject','2019-11-09 01:47:46'),(926469,'dodoos','','Access-Reject','2019-11-09 01:47:34'),(77877,'80:19:67:AA:5D:F5','0x7edb54b46c870c7c01f9b253d113383def','Access-Accept','2016-05-19 19:40:58'),(319851,'tpsbiz','','Access-Reject','2018-10-26 10:05:38'),(319852,'tpsbiz','','Access-Reject','2018-10-26 10:06:10'),(928250,'dodoos','','Access-Reject','2019-11-09 07:25:06'),(928251,'dodoos','','Access-Reject','2019-11-09 07:25:17'),(928252,'dodoos','','Access-Reject','2019-11-09 07:25:29'),(77885,'kkpc','0xef69ff7b8acca192db594e5ec9edaa730e','Access-Accept','2016-05-19 19:56:48'),(926468,'dodoos','','Access-Reject','2019-11-09 01:47:23'),(319008,'tpsbiz','','Access-Reject','2018-10-26 01:43:04'),(319009,'tpsbiz','','Access-Reject','2018-10-26 01:43:35'),(77899,'80:19:67:AA:5D:F5','0xaa701b954075a01bd96f42c23fbdedb40f','Access-Accept','2016-05-19 20:33:14'),(319849,'tpsbiz','','Access-Reject','2018-10-26 10:04:36'),(319850,'tpsbiz','','Access-Reject','2018-10-26 10:05:07'),(926467,'dodoos','','Access-Reject','2019-11-09 01:47:11'),(926466,'dodoos','','Access-Reject','2019-11-09 01:47:00'),(926465,'dodoos','','Access-Reject','2019-11-09 01:46:48'),(312020,'1gdFND','0x522673ca1c68bc18e0bf2c457971c898f3','Access-Reject','2018-09-19 19:33:37'),(78013,'kkpc','0x7bc5d8b3a63a2af5eec10ea79aa5f246f5','Access-Accept','2016-05-20 05:30:03'),(319847,'tpsbiz','','Access-Reject','2018-10-26 10:03:33'),(319848,'tpsbiz','','Access-Reject','2018-10-26 10:04:04'),(78027,'gadukpoh','0xabeaaf0f970d1d1cd1677269f79e942471','Access-Accept','2016-05-20 06:38:56'),(84504,'78:FF:CA:FE:C8:46','0x153a7480b0d5df3e40646627fc1c5a501d','Access-Reject','2016-11-04 02:44:50'),(78052,'kkpc','0x100b675f9866554e4f02cf24dbaec22d26','Access-Accept','2016-05-20 08:08:14'),(78055,'kkpc','0x93bdb1621b17e56abf25793b44c887321e','Access-Accept','2016-05-20 08:16:50'),(87939,'00:BD:38:DE:DF:D3','0x9d857c69d4e2c31c5927084e5aa2087063','Access-Reject','2016-11-05 02:34:57'),(85826,'88:30:8A:C2:FE:31','0x9afe3e35b275c194f9add462bd2a7bf6be','Access-Reject','2016-11-04 12:43:23'),(85827,'E4:98:D1:00:B8:C0','0x72a15fe8a3494bf001f1dedd706d3daddb','Access-Reject','2016-11-04 12:43:24'),(304721,'kkpc','0x5806b03a946f7814c5963be2b278b616c4','Access-Accept','2018-03-19 15:52:26'),(87938,'00:E0:4C:63:3F:3A','0x405f85021420785226ed2e14aafbe6cfb0','Access-Reject','2016-11-05 02:34:24'),(87402,'7C:91:22:76:6D:0C','0x197b70bcefda93dcf182dbe6cc243712e6','Access-Reject','2016-11-04 21:57:22'),(304720,'kkpc','0x317ec3d4d6993d224aab77f840006101b3','Access-Accept','2018-03-19 15:41:18'),(87156,'80:19:67:25:B8:55','0xfa33ac52b3fe6f460792edfc4367a8f4fb','Access-Reject','2016-11-04 20:37:01'),(87155,'30:AA:BD:DA:5B:0D','0x0cec081d6dda1e54de4fb8f223c3efe94f','Access-Reject','2016-11-04 20:35:32'),(85825,'80:19:67:AA:5D:F5','0xd579d5a4b827d3692a453c7bb76114a76f','Access-Accept','2016-11-04 12:42:59'),(85823,'80:19:67:AA:5D:F5','0xcb2f054b48b0472ae8a45af0917eb16a5b','Access-Accept','2016-11-04 12:42:50'),(85824,'A4:44:D1:5C:92:C2','0x5fb6b03da10a6994ea5d30f89882eaf518','Access-Reject','2016-11-04 12:42:54'),(84503,'44:D4:E0:39:22:04','0x1237ecd4414328c1b322c3a1a0911513b3','Access-Reject','2016-11-04 02:44:26'),(928039,'dodoos','','Access-Reject','2019-11-09 06:39:01'),(928040,'dodoos','','Access-Reject','2019-11-09 06:39:12'),(928038,'dodoos','','Access-Reject','2019-11-09 06:38:49'),(304719,'kkpc','0x92f0eba9367ac930f9f3f6ba5d5dd1ac58','Access-Accept','2018-03-19 15:38:46'),(926464,'dodoos','','Access-Reject','2019-11-09 01:46:37'),(78186,'kkpc','0x40ba2e34baf9cca9947fc6204431cb4161','Access-Accept','2016-05-20 16:50:16'),(350180,'tpsbiz','','Access-Reject','2018-12-14 22:19:06'),(926463,'dodoos','','Access-Reject','2019-11-09 01:46:26'),(312013,'britwums','','Access-Accept','2018-09-19 17:02:21'),(929968,'dodoos','','Access-Reject','2019-11-09 13:52:55'),(929969,'dodoos','','Access-Reject','2019-11-09 13:53:40'),(312015,'1m8=289=29','0x617c341e625e054c4de4d9db48f37a2fec','Access-Reject','2018-09-19 18:04:42'),(312016,'1m8=289=29','0x6674abd008821fad83c0836dff1f2f6af3','Access-Reject','2018-09-19 18:09:19'),(312010,'britwums','','Access-Accept','2018-09-19 16:26:08'),(312011,'britwums','','Access-Accept','2018-09-19 16:43:44'),(312012,'Abdul Malick Mumuni','0x7207ba5689a3631b4369dde15b43fb984e','Access-Reject','2018-09-19 17:01:48'),(312009,'britwums','','Access-Accept','2018-09-19 16:22:23'),(78365,'kkpc','0xcd5855597973b5a29d833cf2e2ccf4fc82','Access-Accept','2016-05-21 05:14:12'),(319844,'tpsbiz','','Access-Reject','2018-10-26 10:01:59'),(319845,'tpsbiz','','Access-Reject','2018-10-26 10:02:31'),(319846,'tpsbiz','','Access-Reject','2018-10-26 10:03:02'),(319842,'tpsbiz','','Access-Reject','2018-10-26 10:00:57'),(319843,'tpsbiz','','Access-Reject','2018-10-26 10:01:28'),(929242,'dodoos','','Access-Reject','2019-11-09 10:40:36'),(929243,'dodoos','','Access-Reject','2019-11-09 10:40:47'),(312007,'George','0xcdad6f360cf5573918fc16cf9b603ea393','Access-Reject','2018-09-19 14:24:05'),(928017,'dodoos','','Access-Reject','2019-11-09 06:34:47'),(928018,'src_hostel','','Access-Accept','2019-11-09 06:34:52'),(78427,'kkpc','0x9f5c87e1ac8e9a59d1305d671cdf19367e','Access-Accept','2016-05-21 10:32:10'),(312004,'Janet ','0x498655648e430da07c13b1f1ee29a85c23','Access-Reject','2018-09-19 13:11:02'),(78452,'kkpc','0x8296b5febaa8338f8e128cf8f88e8558ed','Access-Accept','2016-05-21 13:26:00'),(312003,'cegrad','','Access-Accept','2018-09-19 13:01:15'),(87154,'80:19:67:EC:FA:FB','0x1089a502a00788cb5d95d33eefaa806f32','Access-Reject','2016-11-04 20:35:02'),(312002,'cegrad','','Access-Accept','2018-09-19 12:53:50'),(78513,'kkpc','0x701cf6443520dfc201da70c5e6c8882fe8','Access-Accept','2016-05-21 18:26:19'),(319003,'tpsbiz','','Access-Reject','2018-10-26 01:40:27'),(319004,'tpsbiz','','Access-Reject','2018-10-26 01:40:58'),(319005,'tpsbiz','','Access-Reject','2018-10-26 01:41:30'),(319006,'tpsbiz','','Access-Reject','2018-10-26 01:42:01'),(319007,'tpsbiz','','Access-Reject','2018-10-26 01:42:32'),(926461,'ekpetis','','Access-Accept','2019-11-09 01:46:04'),(926462,'dodoos','','Access-Reject','2019-11-09 01:46:14'),(312000,'alorvia','','Access-Accept','2018-09-19 11:11:10'),(926460,'dodoos','','Access-Reject','2019-11-09 01:46:03'),(304716,'kkpc','0x5334ff490946e78c19f4387b2826cafa1c','Access-Accept','2018-03-19 15:18:00'),(319840,'tpsbiz','','Access-Reject','2018-10-26 09:59:54'),(319841,'tpsbiz','','Access-Reject','2018-10-26 10:00:25'),(319838,'tpsbiz','','Access-Reject','2018-10-26 09:58:51'),(319839,'tpsbiz','','Access-Reject','2018-10-26 09:59:23'),(78611,'kkpc','0x1cc2e2bdb3bfcce32034a189713553f690','Access-Accept','2016-05-22 09:24:31'),(928467,'dodoos','','Access-Reject','2019-11-09 08:07:24'),(928468,'dodoos','','Access-Reject','2019-11-09 08:07:35'),(311997,'AR/BAA/17/0045','0x597ace9fb3cc83193e4c4175f7f2e56263','Access-Reject','2018-09-19 10:42:18'),(311998,'AR/BAA/17/0045','0xa5c5908cd88f481e528756ce476c53e79f','Access-Reject','2018-09-19 10:44:05'),(928247,'dodoos','','Access-Reject','2019-11-09 07:24:25'),(928248,'dodoos','','Access-Reject','2019-11-09 07:24:36'),(928249,'dodoos','','Access-Reject','2019-11-09 07:24:55'),(78663,'kkpc','0x42d96a967ddb8446ceebd034482bb00d04','Access-Accept','2016-05-22 15:25:16'),(318998,'tpsbiz','','Access-Reject','2018-10-26 01:37:50'),(318999,'tpsbiz','','Access-Reject','2018-10-26 01:38:21'),(319000,'tpsbiz','','Access-Reject','2018-10-26 01:38:53'),(319001,'tpsbiz','','Access-Reject','2018-10-26 01:39:24'),(319002,'tpsbiz','','Access-Reject','2018-10-26 01:39:55'),(928415,'dodoos','','Access-Reject','2019-11-09 07:57:06'),(928416,'dodoos','','Access-Reject','2019-11-09 07:57:18'),(928413,'dodoos','','Access-Reject','2019-11-09 07:56:43'),(928414,'dodoos','','Access-Reject','2019-11-09 07:56:55'),(311990,'gfcbzfxkwjkmlnk','0xc645f88fa6d75084b253b70e635c14b222','Access-Reject','2018-09-19 09:19:35'),(311991,'gfcbzfxkwjkmlnk','0x5bfe32c5d6841fed702f2a13ed266652cd','Access-Reject','2018-09-19 09:19:38'),(928645,'dodoos','','Access-Reject','2019-11-09 08:42:40'),(928646,'dodoos','','Access-Reject','2019-11-09 08:42:54'),(928203,'dodoos','','Access-Reject','2019-11-09 07:14:59'),(928204,'dodoos','','Access-Reject','2019-11-09 07:15:11'),(928205,'dodoos','','Access-Reject','2019-11-09 07:15:22'),(78720,'kkpc','0x60e3afa5315892204a4dd7208da8529b3f','Access-Accept','2016-05-22 19:44:49'),(319835,'tpsbiz','','Access-Reject','2018-10-26 09:57:17'),(319836,'tpsbiz','','Access-Reject','2018-10-26 09:57:49'),(319837,'tpsbiz','','Access-Reject','2018-10-26 09:58:20'),(319833,'tpsbiz','','Access-Reject','2018-10-26 09:56:15'),(319834,'tpsbiz','','Access-Reject','2018-10-26 09:56:46'),(350181,'tpsbiz','','Access-Reject','2018-12-14 22:19:37'),(87587,'0C:74:C2:BB:5B:E4','0x6de7af52cd68a43558a5548cf0954a5d7e','Access-Reject','2016-11-04 23:10:10'),(84501,'C4:8E:8F:C0:A8:8B','0x5c898b98f4c4715dd28306ede793cc590f','Access-Reject','2016-11-04 02:42:25'),(84502,'00:1B:9E:07:A0:E2','0x0fd070cb0fdb65dc4c65fb4ee7b9deb42d','Access-Reject','2016-11-04 02:44:08'),(84498,'F4:42:8F:BA:58:B0','0x97ceebb029897e5f9409ad74cf0d0294e4','Access-Reject','2016-11-04 02:41:27'),(84499,'E4:54:CD:2E:0F:83','0x0ba089b14edfdcf822028d420366df8df7','Access-Reject','2016-11-04 02:42:00'),(84500,'D0:33:11:46:59:D2','0x731623e407bdab4e341fffb3a1363cca6a','Access-Reject','2016-11-04 02:42:03'),(304897,'Nerve Technology','0x84885904edabc306360c1c83435832006e','Access-Reject','2018-03-22 11:50:24'),(316320,'tpsbiz','','Access-Reject','2018-10-12 05:43:47'),(87818,'48:D2:24:D7:CF:FE','0x451cb3941fcb805daa0167a8179500e8da','Access-Reject','2016-11-05 01:00:14'),(926459,'dodoos','','Access-Reject','2019-11-09 01:45:52'),(926458,'dodoos','','Access-Reject','2019-11-09 01:45:40'),(84496,'78:FF:CA:E6:C8:2D','0x0daf25b66d4b842f1f91edf183b6d23e95','Access-Reject','2016-11-04 02:39:57'),(84497,'0C:74:C2:BB:5B:E4','0xe0373107a7a623806d182aa9e5330bb75d','Access-Reject','2016-11-04 02:41:19'),(78842,'kkpc','0x3a31e253644fca0e101a1c9a02f7d2c2b2','Access-Accept','2016-05-23 17:52:24'),(318993,'tpsbiz','','Access-Reject','2018-10-26 01:35:14'),(318994,'tpsbiz','','Access-Reject','2018-10-26 01:35:45'),(304894,'2mdb8TdQ','0xecee324bd1bb20250d164e8d1fa89e5496','Access-Reject','2018-03-22 11:09:35'),(78858,'kkpc','0x72b1624431e2fe9b252ad961007f4d0111','Access-Accept','2016-05-23 21:06:26'),(87586,'F0:25:B7:A8:B9:78','0x8dfe57a137aacdd649094795e4a3a0a102','Access-Reject','2016-11-04 23:10:05'),(85821,'48:59:29:DD:3A:57','0xbb882bd1241fcf9866ec8cd83471afe747','Access-Reject','2016-11-04 12:42:18'),(85822,'18:21:95:DA:B9:09','0x4ed9b22448e95ad9f06cd3d7d137b699e7','Access-Reject','2016-11-04 12:42:39'),(84494,'20:A6:80:0C:4F:35','0x0a92259c7c96a6f6e534310113bc9e92e8','Access-Reject','2016-11-04 02:38:46'),(84495,'3C:25:D7:7C:4B:94','0xc93ad01344e7ce53d7d04010b6b1e788b9','Access-Reject','2016-11-04 02:38:56'),(926457,'dodoos','','Access-Reject','2019-11-09 01:45:29'),(86604,'00:21:E2:EA:A1:99','0xb1e45bc4f95fcbde5e3065beeaa2f09386','Access-Reject','2016-11-04 17:32:29'),(926456,'dodoos','','Access-Reject','2019-11-09 01:45:17'),(87153,'54:EF:92:0A:A5:C3','0x2d7bdae54540ba57e86ceb8697c7a39b0a','Access-Reject','2016-11-04 20:34:37'),(85818,'B8:98:F7:59:CC:3D','0x48edd56fef0ae0608e67e153e199583dc1','Access-Reject','2016-11-04 12:41:03'),(85819,'80:19:67:B4:DD:F5','0x00c7a71b00624f4ce26446ff6a25bc80d7','Access-Reject','2016-11-04 12:41:29'),(85820,'D0:33:11:46:59:D2','0x9e3fbf239ac288294086adf11166e0f95f','Access-Reject','2016-11-04 12:42:09'),(78931,'kkpc','0x50b30ce505cba3a152a0c7ef71d3b947c2','Access-Accept','2016-05-24 16:24:56'),(318983,'tpsbiz','','Access-Reject','2018-10-26 01:30:00'),(318984,'tpsbiz','','Access-Reject','2018-10-26 01:30:32'),(318985,'tpsbiz','','Access-Reject','2018-10-26 01:31:03'),(318986,'tpsbiz','','Access-Reject','2018-10-26 01:31:34'),(318987,'tpsbiz','','Access-Reject','2018-10-26 01:32:06'),(318988,'tpsbiz','','Access-Reject','2018-10-26 01:32:37'),(318989,'tpsbiz','','Access-Reject','2018-10-26 01:33:08'),(318990,'tpsbiz','','Access-Reject','2018-10-26 01:33:40'),(318991,'tpsbiz','','Access-Reject','2018-10-26 01:34:11'),(318992,'tpsbiz','','Access-Reject','2018-10-26 01:34:42'),(288944,'gadukpoh','0xcaf8bef8ca9c073290b8f130f085d9b504','Access-Accept','2017-06-18 14:10:02'),(318981,'tpsbiz','','Access-Reject','2018-10-26 01:28:58'),(318982,'tpsbiz','','Access-Reject','2018-10-26 01:29:29'),(305071,'SS/BSS/14/0116','0x9b4585a10251579ba753503c6a1f93a32c','Access-Reject','2018-03-24 11:07:19'),(316418,'tpsbiz','','Access-Reject','2018-10-12 06:32:26'),(316419,'tpsbiz','','Access-Reject','2018-10-12 06:32:58'),(305070,'SS/BSS/14/0116','0x7b4585a10251579ba753503c6a1f93a32c','Access-Reject','2018-03-24 11:07:15'),(316413,'tpsbiz','','Access-Reject','2018-10-12 06:29:50'),(316414,'tpsbiz','','Access-Reject','2018-10-12 06:30:21'),(316415,'tpsbiz','','Access-Reject','2018-10-12 06:30:52'),(316416,'tpsbiz','','Access-Reject','2018-10-12 06:31:24'),(316417,'tpsbiz','','Access-Reject','2018-10-12 06:31:55'),(78974,'80:19:67:AA:5D:F5','0x16d0560f997427a81f74e07cbe2d38ae6e','Access-Accept','2016-05-24 23:26:56'),(926455,'dodoos','','Access-Reject','2019-11-09 01:45:06'),(907411,'mfantsipim','','Access-Accept','2019-09-20 04:50:02'),(316410,'tpsbiz','','Access-Reject','2018-10-12 06:28:15'),(316411,'tpsbiz','','Access-Reject','2018-10-12 06:28:47'),(316412,'tpsbiz','','Access-Reject','2018-10-12 06:29:18'),(316407,'tpsbiz','','Access-Reject','2018-10-12 06:26:41'),(316408,'tpsbiz','','Access-Reject','2018-10-12 06:27:13'),(316409,'tpsbiz','','Access-Reject','2018-10-12 06:27:44'),(316405,'tpsbiz','','Access-Reject','2018-10-12 06:25:38'),(316406,'tpsbiz','','Access-Reject','2018-10-12 06:26:10'),(316403,'tpsbiz','','Access-Reject','2018-10-12 06:24:36'),(316404,'tpsbiz','','Access-Reject','2018-10-12 06:25:07'),(316401,'tpsbiz','','Access-Reject','2018-10-12 06:23:33'),(316402,'tpsbiz','','Access-Reject','2018-10-12 06:24:04'),(316399,'tpsbiz','','Access-Reject','2018-10-12 06:22:30'),(316400,'tpsbiz','','Access-Reject','2018-10-12 06:23:02'),(316397,'tpsbiz','','Access-Reject','2018-10-12 06:21:28'),(316398,'tpsbiz','','Access-Reject','2018-10-12 06:21:59'),(316395,'tpsbiz','','Access-Reject','2018-10-12 06:20:25'),(316396,'tpsbiz','','Access-Reject','2018-10-12 06:20:56'),(316393,'tpsbiz','','Access-Reject','2018-10-12 06:19:22'),(316394,'tpsbiz','','Access-Reject','2018-10-12 06:19:54'),(316391,'tpsbiz','','Access-Reject','2018-10-12 06:18:20'),(316392,'tpsbiz','','Access-Reject','2018-10-12 06:18:51'),(316389,'tpsbiz','','Access-Reject','2018-10-12 06:17:17'),(316390,'tpsbiz','','Access-Reject','2018-10-12 06:17:48'),(316387,'tpsbiz','','Access-Reject','2018-10-12 06:16:14'),(316388,'tpsbiz','','Access-Reject','2018-10-12 06:16:46'),(931979,'dodoos','','Access-Reject','2019-11-09 20:41:12'),(316385,'tpsbiz','','Access-Reject','2018-10-12 06:15:43'),(931980,'dodoos','','Access-Reject','2019-11-09 20:41:24'),(316383,'tpsbiz','','Access-Reject','2018-10-12 06:14:40'),(316384,'tpsbiz','','Access-Reject','2018-10-12 06:15:11'),(316381,'tpsbiz','','Access-Reject','2018-10-12 06:14:09'),(316379,'tpsbiz','','Access-Reject','2018-10-12 06:13:06'),(316380,'tpsbiz','','Access-Reject','2018-10-12 06:13:37'),(316377,'tpsbiz','','Access-Reject','2018-10-12 06:12:03'),(316378,'tpsbiz','','Access-Reject','2018-10-12 06:12:35'),(316375,'tpsbiz','','Access-Reject','2018-10-12 06:11:01'),(316376,'tpsbiz','','Access-Reject','2018-10-12 06:11:32'),(926453,'dodoos','','Access-Reject','2019-11-09 01:44:43'),(926454,'dodoos','','Access-Reject','2019-11-09 01:44:54'),(316373,'tpsbiz','','Access-Reject','2018-10-12 06:10:29'),(926452,'dodoos','','Access-Reject','2019-11-09 01:44:32'),(316371,'tpsbiz','','Access-Reject','2018-10-12 06:09:27'),(316372,'tpsbiz','','Access-Reject','2018-10-12 06:09:58'),(316369,'tpsbiz','','Access-Reject','2018-10-12 06:08:24'),(316370,'tpsbiz','','Access-Reject','2018-10-12 06:08:55'),(316367,'tpsbiz','','Access-Reject','2018-10-12 06:07:21'),(316368,'tpsbiz','','Access-Reject','2018-10-12 06:07:53'),(316365,'tpsbiz','','Access-Reject','2018-10-12 06:06:19'),(316366,'tpsbiz','','Access-Reject','2018-10-12 06:06:50'),(316363,'tpsbiz','','Access-Reject','2018-10-12 06:05:16'),(316364,'tpsbiz','','Access-Reject','2018-10-12 06:05:47'),(316361,'tpsbiz','','Access-Reject','2018-10-12 06:04:13'),(316362,'tpsbiz','','Access-Reject','2018-10-12 06:04:45'),(316359,'tpsbiz','','Access-Reject','2018-10-12 06:03:10'),(316360,'tpsbiz','','Access-Reject','2018-10-12 06:03:42'),(316357,'tpsbiz','','Access-Reject','2018-10-12 06:02:08'),(316358,'tpsbiz','','Access-Reject','2018-10-12 06:02:39'),(316356,'tpsbiz','','Access-Reject','2018-10-12 06:01:36'),(926449,'dodoos','','Access-Reject','2019-11-09 01:43:57'),(316355,'tpsbiz','','Access-Reject','2018-10-12 06:01:05'),(316352,'tpsbiz','','Access-Reject','2018-10-12 06:00:01'),(316353,'tpsbiz','','Access-Reject','2018-10-12 06:00:33'),(316350,'tpsbiz','','Access-Reject','2018-10-12 05:58:59'),(316351,'tpsbiz','','Access-Reject','2018-10-12 05:59:30'),(316348,'tpsbiz','','Access-Reject','2018-10-12 05:57:56'),(316349,'tpsbiz','','Access-Reject','2018-10-12 05:58:27'),(316346,'tpsbiz','','Access-Reject','2018-10-12 05:56:53'),(316347,'tpsbiz','','Access-Reject','2018-10-12 05:57:25'),(316344,'tpsbiz','','Access-Reject','2018-10-12 05:55:51'),(316345,'tpsbiz','','Access-Reject','2018-10-12 05:56:22'),(316341,'tpsbiz','','Access-Reject','2018-10-12 05:54:14'),(316342,'tpsbiz','','Access-Reject','2018-10-12 05:54:48'),(316343,'tpsbiz','','Access-Reject','2018-10-12 05:55:19'),(316339,'tpsbiz','','Access-Reject','2018-10-12 05:53:11'),(316340,'tpsbiz','','Access-Reject','2018-10-12 05:53:42'),(316337,'tpsbiz','','Access-Reject','2018-10-12 05:52:08'),(316338,'tpsbiz','','Access-Reject','2018-10-12 05:52:40'),(316335,'tpsbiz','','Access-Reject','2018-10-12 05:51:05'),(316336,'tpsbiz','','Access-Reject','2018-10-12 05:51:37'),(316333,'tpsbiz','','Access-Reject','2018-10-12 05:50:03'),(316334,'tpsbiz','','Access-Reject','2018-10-12 05:50:34'),(316331,'tpsbiz','','Access-Reject','2018-10-12 05:49:00'),(316332,'tpsbiz','','Access-Reject','2018-10-12 05:49:31'),(316329,'tpsbiz','','Access-Reject','2018-10-12 05:47:57'),(316330,'tpsbiz','','Access-Reject','2018-10-12 05:48:29'),(316326,'tpsbiz','','Access-Reject','2018-10-12 05:46:55'),(316327,'tpsbiz','','Access-Reject','2018-10-12 05:47:26'),(926448,'dodoos','','Access-Reject','2019-11-09 01:43:46'),(304714,'kkpc','0x7ab0c94699795488daa51e12ee7764f066','Access-Accept','2018-03-19 14:43:38'),(318260,'pempamsie','','Access-Accept','2018-10-21 16:45:46'),(318261,'gadukpoh','0x332fc771af9107c8135c3d3e517060e5a3','Access-Accept','2018-10-21 17:43:16'),(931944,'dodoos','','Access-Reject','2019-11-09 20:33:50'),(931945,'dodoos','','Access-Reject','2019-11-09 20:34:02'),(316324,'tpsbiz','','Access-Reject','2018-10-12 05:45:52'),(316325,'tpsbiz','','Access-Reject','2018-10-12 05:46:23'),(79080,'80:19:67:AA:5D:F5','0x5d86fbdd92ba255a02cc3a119ff5cc1b6c','Access-Accept','2016-05-25 17:32:08'),(318979,'tpsbiz','','Access-Reject','2018-10-26 01:27:55'),(318980,'tpsbiz','','Access-Reject','2018-10-26 01:28:26'),(79082,'kkpc','0x840215f0fa014a80ed0aa07ceca36f33f2','Access-Accept','2016-05-25 17:59:22'),(79089,'80:19:67:AA:5D:F5','0x11c4e251e48e4db36cc34d0b4289b055fd','Access-Accept','2016-05-25 19:36:01'),(79104,'gadukpoh','0xfb553bd6337c3fe3521df5864095639694','Access-Accept','2016-05-25 21:47:56'),(316322,'tpsbiz','','Access-Reject','2018-10-12 05:44:49'),(316323,'tpsbiz','','Access-Reject','2018-10-12 05:45:21'),(87401,'00:4E:5A:11:0C:62','0x44937f44076ab01ad9c165d1d8b21893ce','Access-Reject','2016-11-04 21:56:31'),(87400,'80:19:67:61:DE:59','0xd1b9d51459f2263c7335e6e0960df3998a','Access-Reject','2016-11-04 21:56:31'),(86603,'78:F8:82:A5:9C:A0','0xe634bca69bb071f232786aa9db0c8be3bc','Access-Reject','2016-11-04 17:32:11'),(313609,'tpsbiz','','Access-Reject','2018-10-09 01:58:32'),(313610,'tpsbiz','','Access-Reject','2018-10-09 01:58:42'),(88044,'54:EF:92:0A:A5:C3','0x36704d6ef99e665219645ba044f24deec8','Access-Reject','2016-11-05 04:21:39'),(79125,'gadukpoh','0x26c8f65c0d93257579f4e5db875e6bf9fb','Access-Accept','2016-05-26 07:43:03'),(87585,'68:94:23:8A:EE:E1','0xff8713a4775d246ced764302c4d840649f','Access-Reject','2016-11-04 23:08:52'),(85817,'A8:A7:95:D0:0C:CD','0xf1e7fc8b3acffe1668dbc7d670ae0190c6','Access-Reject','2016-11-04 12:40:57'),(84493,'18:AF:61:13:4B:A1','0x42aee90a9a6edc4d5ecfa00c10542b5321','Access-Reject','2016-11-04 02:37:32'),(84490,'48:50:73:AC:E2:F4','0x59b189dc4c59f0beeffcf9becb51669926','Access-Reject','2016-11-04 02:36:05'),(84491,'78:FF:CA:FE:C8:46','0x50d562958dacbe1800dec862aab4574c17','Access-Reject','2016-11-04 02:36:50'),(84492,'E4:54:CD:2E:0F:83','0xb1bbca152275b8cb555c35b2755869bad8','Access-Reject','2016-11-04 02:37:00'),(313607,'tpsbiz','','Access-Reject','2018-10-09 01:58:13'),(313608,'tpsbiz','','Access-Reject','2018-10-09 01:58:22'),(87817,'00:21:E2:EA:A1:99','0xdf35f00bd21ebe2467642aec0f614a3f55','Access-Reject','2016-11-05 01:00:09'),(86602,'BC:B3:08:CC:59:43','0x002baad135253caa667e64af7e4b2d6995','Access-Reject','2016-11-04 17:31:19'),(84484,'10:1C:0C:3B:EB:D8','0x1b43310da0126516dbb0760e1658f79b41','Access-Reject','2016-11-04 02:29:15'),(84485,'D0:33:11:46:59:D2','0xe5bcf1773f7590a0c13f4a9a13923d4b2c','Access-Reject','2016-11-04 02:31:15'),(84486,'0C:74:C2:BB:5B:E4','0x76e33d0b78a36d62b04d2fdfb95efefdb5','Access-Reject','2016-11-04 02:31:33'),(84487,'E4:54:CD:2E:0F:83','0x0ac083e64858e60f41a478d6a227b7b93c','Access-Reject','2016-11-04 02:31:53'),(84488,'78:FF:CA:E6:C8:2D','0xea59f55f3cd4f7fe0d20cd4ed337d63be8','Access-Reject','2016-11-04 02:31:55'),(84489,'40:A6:D9:16:B4:67','0x14bdf45f9af002d31d3834ceaa6b8e8ff2','Access-Reject','2016-11-04 02:35:16'),(79168,'kkpc','0xf76593ab4e17070a1d847ab1cb7c396cfa','Access-Accept','2016-05-26 15:54:51'),(86599,'5C:93:A2:F6:12:B4','0x11cfa80afa2d01a9e45757df2dd72d652f','Access-Reject','2016-11-04 17:30:10'),(86600,'00:EE:BD:9E:DD:E5','0xa74b86a8102a26fd4ad2ae5e4822f70e46','Access-Reject','2016-11-04 17:30:52'),(86601,'48:D2:24:02:67:05','0x78ba80302b72723ce9d46e91ea67c00229','Access-Reject','2016-11-04 17:31:16'),(319831,'tpsbiz','','Access-Reject','2018-10-26 09:55:12'),(319832,'tpsbiz','','Access-Reject','2018-10-26 09:55:43'),(319829,'tpsbiz','','Access-Reject','2018-10-26 09:54:09'),(319830,'tpsbiz','','Access-Reject','2018-10-26 09:54:41'),(319827,'tpsbiz','','Access-Reject','2018-10-26 09:53:07'),(319828,'tpsbiz','','Access-Reject','2018-10-26 09:53:38'),(319825,'tpsbiz','','Access-Reject','2018-10-26 09:52:04'),(319826,'tpsbiz','','Access-Reject','2018-10-26 09:52:35'),(79198,'kkpc','0x401701ee5dc030a68cec117570f7ed4448','Access-Accept','2016-05-26 22:22:35'),(319823,'tpsbiz','','Access-Reject','2018-10-26 09:51:01'),(319824,'tpsbiz','','Access-Reject','2018-10-26 09:51:33'),(79208,'gadukpoh','0x2771bdee884842d63800b092183c91a562','Access-Accept','2016-05-27 06:49:23'),(931946,'dodoos','','Access-Reject','2019-11-09 20:34:13'),(304775,'Debbie','0x4b6bd9adac1dcc2525099f75683119081e','Access-Reject','2018-03-20 13:26:47'),(304776,'Debbie','0x89ab23eb28b89e190468b7786a3f682e11','Access-Reject','2018-03-20 13:30:45'),(87582,'18:22:7E:79:11:F2','0x84274f1308d7683933f512a200ad006bd4','Access-Reject','2016-11-04 23:07:31'),(87583,'80:19:67:CC:EB:44','0xd491853a1e2f291acb642cbcfa75a78f15','Access-Reject','2016-11-04 23:07:55'),(85816,'00:08:22:26:9B:11','0x96ab69eaaff98692ad89413c419acf7984','Access-Reject','2016-11-04 12:40:06'),(926447,'dodoos','','Access-Reject','2019-11-09 01:43:32'),(316321,'tpsbiz','','Access-Reject','2018-10-12 05:44:18'),(84482,'78:FF:CA:FE:C8:46','0xaee41a6eeedbff4d329a4a11d7d59f2951','Access-Reject','2016-11-04 02:27:48'),(84483,'00:21:E2:EA:A1:99','0xf3466dcd849f16532051ad33f119b8209a','Access-Reject','2016-11-04 02:28:23'),(84481,'C8:FE:30:FF:C8:63','0x32bb333d5f3776abf6628d581791b09e44','Access-Reject','2016-11-04 02:27:32'),(84480,'E4:54:CD:2E:0F:83','0x6505299a642731ae8bea677ad643365fc4','Access-Reject','2016-11-04 02:26:42'),(319821,'tpsbiz','','Access-Reject','2018-10-26 09:49:59'),(319822,'tpsbiz','','Access-Reject','2018-10-26 09:50:30'),(319819,'tpsbiz','','Access-Reject','2018-10-26 09:48:56'),(319820,'tpsbiz','','Access-Reject','2018-10-26 09:49:27'),(926446,'dodoos','','Access-Reject','2019-11-09 01:43:21'),(86598,'A4:44:D1:4B:FF:02','0xc6dac9b6edacbc75328a8bf7590a471c11','Access-Reject','2016-11-04 17:30:09'),(86594,'54:EF:92:0A:A5:C3','0x87c42a3dfaebd8d61e3cf9197b5b1c9d33','Access-Reject','2016-11-04 17:28:09'),(86595,'40:B8:9A:C0:F6:3A','0xc2067b63a51ff8dcae066e66032a802215','Access-Reject','2016-11-04 17:28:56'),(86596,'80:19:67:C5:96:57','0x52a8449b767aef87a3113da8312025532e','Access-Reject','2016-11-04 17:29:01'),(86597,'18:F4:6A:83:81:0D','0xe360f62c3185e9db830e2b123d54566d84','Access-Reject','2016-11-04 17:29:51'),(86593,'0C:74:C2:BB:5B:E4','0xb0893d601fb6e6e9da77b0c6d02e5a8559','Access-Reject','2016-11-04 17:28:07'),(79256,'kkpc','0xb596cdfacc61c8b036b77f5ddcc4c7235e','Access-Accept','2016-05-27 16:35:52'),(318977,'tpsbiz','','Access-Reject','2018-10-26 01:26:52'),(318978,'tpsbiz','','Access-Reject','2018-10-26 01:27:24'),(86592,'0C:1D:AF:C8:A0:F3','0x98f860df33d89183b7fc801fecd6c13cc6','Access-Reject','2016-11-04 17:28:07'),(319817,'tpsbiz','','Access-Reject','2018-10-26 09:47:53'),(319818,'tpsbiz','','Access-Reject','2018-10-26 09:48:25'),(319815,'tpsbiz','','Access-Reject','2018-10-26 09:46:51'),(319816,'tpsbiz','','Access-Reject','2018-10-26 09:47:22'),(926439,'dodoos','','Access-Reject','2019-11-09 01:42:01'),(319813,'tpsbiz','','Access-Reject','2018-10-26 09:45:48'),(319814,'tpsbiz','','Access-Reject','2018-10-26 09:46:19'),(928393,'dodoos','','Access-Reject','2019-11-09 07:53:53'),(319811,'tpsbiz','','Access-Reject','2018-10-26 09:44:45'),(319812,'tpsbiz','','Access-Reject','2018-10-26 09:45:17'),(304772,'Nerve Technology','0x97500db6c7363c4f8f07f192bdf7903fe5','Access-Reject','2018-03-20 11:46:53'),(79292,'kkpc','0xedcd1cb220a5d3f8c9f387f76fa8d0c2ca','Access-Accept','2016-05-28 08:23:47'),(928429,'dodoos','','Access-Reject','2019-11-09 07:59:50'),(928430,'dodoos','','Access-Reject','2019-11-09 08:00:13'),(928431,'amanful','','Access-Accept','2019-11-09 08:00:14'),(926441,'dodoos','','Access-Reject','2019-11-09 01:42:23'),(926442,'dodoos','','Access-Reject','2019-11-09 01:42:35'),(926443,'dodoos','','Access-Reject','2019-11-09 01:42:46'),(926444,'dodoos','','Access-Reject','2019-11-09 01:42:58'),(926445,'dodoos','','Access-Reject','2019-11-09 01:43:09'),(311986,'ImkmTB','0x02ff66895f0e0f17a7f388fdd291615adc','Access-Reject','2018-09-19 08:10:16'),(311979,'pempamsie','','Access-Accept','2018-09-18 22:45:39'),(928432,'dodoos','','Access-Reject','2019-11-09 08:00:26'),(928433,'dodoos','','Access-Reject','2019-11-09 08:00:37'),(928426,'dodoos','','Access-Reject','2019-11-09 07:59:16'),(311978,'@=2A=2A=2A=2A=2A=2A=2A=2A=2A=2A=2A=2A','0xb8648a872c9d0b8262d061d8f5b2585fc8','Access-Reject','2018-09-18 22:43:49'),(928427,'dodoos','','Access-Reject','2019-11-09 07:59:28'),(928428,'dodoos','','Access-Reject','2019-11-09 07:59:39'),(928402,'dodoos','','Access-Reject','2019-11-09 07:55:37'),(928403,'dodoos','','Access-Reject','2019-11-09 07:55:48'),(928404,'dodoos','','Access-Reject','2019-11-09 07:56:00'),(928405,'dodoos','','Access-Reject','2019-11-09 07:56:11'),(928406,'dodoos','','Access-Reject','2019-11-09 07:56:23'),(928407,'dodoos','','Access-Reject','2019-11-09 07:56:23'),(928408,'dodoos','','Access-Reject','2019-11-09 07:56:24'),(928409,'dodoos','','Access-Reject','2019-11-09 07:56:26'),(928410,'dodoos','','Access-Reject','2019-11-09 07:56:28'),(928411,'dodoos','','Access-Reject','2019-11-09 07:56:31'),(928412,'dodoos','','Access-Reject','2019-11-09 07:56:35'),(311969,'pempamsie','','Access-Accept','2018-09-18 21:00:32'),(311968,'home','','Access-Accept','2018-09-18 20:47:03'),(926440,'dodoos','','Access-Reject','2019-11-09 01:42:12'),(304768,'ED/ART/16/0146','0x96000b1af4330670b489541b39403eaec0','Access-Reject','2018-03-20 11:19:03'),(926438,'dodoos','','Access-Reject','2019-11-09 01:41:49'),(304766,'2mbWHbY','0x57d06911b7cdb9f3b895b78da273103d62','Access-Reject','2018-03-20 11:02:53'),(304765,'2mZQFMb','0xf41c3fda3914f49c33a5a31dfc59d8b9fc','Access-Reject','2018-03-20 10:02:13'),(926437,'dodoos','','Access-Reject','2019-11-09 01:41:38'),(79404,'kkpc','0xd217aa27acd5b71cf3215e769a32c62aa0','Access-Accept','2016-05-29 14:15:46'),(318975,'tpsbiz','','Access-Reject','2018-10-26 01:25:50'),(318976,'tpsbiz','','Access-Reject','2018-10-26 01:26:21'),(928303,'dodoos','','Access-Reject','2019-11-09 07:35:30'),(928006,'dodoos','','Access-Reject','2019-11-09 06:32:40'),(928007,'dodoos','','Access-Reject','2019-11-09 06:32:52'),(928004,'dodoos','','Access-Reject','2019-11-09 06:32:17'),(928005,'dodoos','','Access-Reject','2019-11-09 06:32:29'),(311965,'Beatrice ','0x21b8620bb80b5d0b6800a47020088b1057','Access-Reject','2018-09-18 20:43:06'),(311966,'Beatrice mensah','0x3b978a89c7ee4330e515f12ee514b617dd','Access-Reject','2018-09-18 20:44:12'),(311967,'Beatrice mensah','0x043516301dccbb0174d92d3a2f98bc123b','Access-Reject','2018-09-18 20:46:03'),(928169,'dodoos','','Access-Reject','2019-11-09 07:08:31'),(928170,'dodoos','','Access-Reject','2019-11-09 07:08:42'),(311960,'Ss/phl/18/0005','0x75131d64ae51c1c258ff081b0106091447','Access-Reject','2018-09-18 20:31:29'),(926436,'dodoos','','Access-Reject','2019-11-09 01:41:26'),(926435,'dodoos','','Access-Reject','2019-11-09 01:41:15'),(79435,'kkpc','0x4d46fccb504bc60e7ab7608b0b0a5f99ea','Access-Accept','2016-05-29 18:34:45'),(304727,'Francis sydney','0xd7c2cd1c29d1502f789f94a376eadf88a4','Access-Reject','2018-03-19 16:31:40'),(319809,'tpsbiz','','Access-Reject','2018-10-26 09:43:43'),(319810,'tpsbiz','','Access-Reject','2018-10-26 09:44:14'),(79441,'kkpc','0xe1b39b110a7290cee4e7cfea013cc47820','Access-Accept','2016-05-29 19:04:34'),(316318,'tpsbiz','','Access-Reject','2018-10-12 05:42:44'),(316319,'tpsbiz','','Access-Reject','2018-10-12 05:43:15'),(79445,'gadukpoh','0x8fed40ef3f4cc9ad0a425ae90af688ee8a','Access-Accept','2016-05-29 19:24:04'),(304761,'2myGrbY','0xd4252795883ca4bf1702aa7f35f2c30330','Access-Reject','2018-03-20 08:35:43'),(79448,'80:19:67:AA:5D:F5','0xe4450774275e2b0280b1f36599e2b461cf','Access-Accept','2016-05-29 19:30:22'),(316316,'tpsbiz','','Access-Reject','2018-10-12 05:41:41'),(316317,'tpsbiz','','Access-Reject','2018-10-12 05:42:13'),(316311,'tpsbiz','','Access-Reject','2018-10-12 05:39:03'),(316312,'tpsbiz','','Access-Reject','2018-10-12 05:39:36'),(316313,'tpsbiz','','Access-Reject','2018-10-12 05:40:07'),(316314,'tpsbiz','','Access-Reject','2018-10-12 05:40:39'),(316315,'tpsbiz','','Access-Reject','2018-10-12 05:41:10'),(316309,'tpsbiz','','Access-Reject','2018-10-12 05:38:01'),(316310,'tpsbiz','','Access-Reject','2018-10-12 05:38:32'),(316307,'tpsbiz','','Access-Reject','2018-10-12 05:36:58'),(316308,'tpsbiz','','Access-Reject','2018-10-12 05:37:29'),(316304,'tpsbiz','','Access-Reject','2018-10-12 05:35:24'),(316305,'tpsbiz','','Access-Reject','2018-10-12 05:35:55'),(316306,'tpsbiz','','Access-Reject','2018-10-12 05:36:27'),(928201,'dodoos','','Access-Reject','2019-11-09 07:14:36'),(928202,'dodoos','','Access-Reject','2019-11-09 07:14:47'),(311947,'Mabel','0xa94a836ea8e1106fef4dba0538118f6d07','Access-Reject','2018-09-18 11:59:23'),(928367,'dodoos','','Access-Reject','2019-11-09 07:48:19'),(928368,'dodoos','','Access-Reject','2019-11-09 07:48:30'),(926434,'dodoos','','Access-Reject','2019-11-09 01:41:03'),(926433,'dodoos','','Access-Reject','2019-11-09 01:40:52'),(311951,'alorvia','','Access-Accept','2018-09-18 18:34:20'),(928364,'dodoos','','Access-Reject','2019-11-09 07:47:43'),(928365,'dodoos','','Access-Reject','2019-11-09 07:47:55'),(928366,'dodoos','','Access-Reject','2019-11-09 07:48:07'),(311954,'britwums','','Access-Accept','2018-09-18 18:47:40'),(928421,'dodoos','','Access-Reject','2019-11-09 07:58:17'),(928422,'dodoos','','Access-Reject','2019-11-09 07:58:28'),(928423,'dodoos','','Access-Reject','2019-11-09 07:58:40'),(928424,'dodoos','','Access-Reject','2019-11-09 07:58:51'),(928425,'dodoos','','Access-Reject','2019-11-09 07:59:05'),(928419,'dodoos','','Access-Reject','2019-11-09 07:57:53'),(928420,'dodoos','','Access-Reject','2019-11-09 07:58:04'),(311945,'1mws','0x3c52ee1399a25ebfe6a074679107b49d64','Access-Reject','2018-09-18 11:51:13'),(79487,'gadukpoh','0x5f510694d53d24aa8626f6f2941fc288fe','Access-Accept','2016-05-30 03:15:47'),(304760,'2mGrbY','0xef67db662fd15b222ea064664655943dfb','Access-Reject','2018-03-20 08:35:23'),(931206,'dodoos','','Access-Reject','2019-11-09 17:52:07'),(931207,'dodoos','','Access-Reject','2019-11-09 17:52:18'),(319807,'tpsbiz','','Access-Reject','2018-10-26 09:43:11'),(931208,'dodoos','','Access-Reject','2019-11-09 17:52:30'),(319805,'tpsbiz','','Access-Reject','2018-10-26 09:42:09'),(319806,'tpsbiz','','Access-Reject','2018-10-26 09:42:40'),(319803,'tpsbiz','','Access-Reject','2018-10-26 09:41:06'),(319804,'tpsbiz','','Access-Reject','2018-10-26 09:41:37'),(319801,'tpsbiz','','Access-Reject','2018-10-26 09:40:03'),(319802,'tpsbiz','','Access-Reject','2018-10-26 09:40:35'),(316302,'tpsbiz','','Access-Reject','2018-10-12 05:34:21'),(316303,'tpsbiz','','Access-Reject','2018-10-12 05:34:53'),(316300,'tpsbiz','','Access-Reject','2018-10-12 05:33:19'),(316301,'tpsbiz','','Access-Reject','2018-10-12 05:33:50'),(316298,'tpsbiz','','Access-Reject','2018-10-12 05:32:16'),(316299,'tpsbiz','','Access-Reject','2018-10-12 05:32:47'),(316296,'tpsbiz','','Access-Reject','2018-10-12 05:31:13'),(316297,'tpsbiz','','Access-Reject','2018-10-12 05:31:45'),(316294,'tpsbiz','','Access-Reject','2018-10-12 05:30:11'),(316295,'tpsbiz','','Access-Reject','2018-10-12 05:30:42'),(316292,'tpsbiz','','Access-Reject','2018-10-12 05:29:08'),(316293,'tpsbiz','','Access-Reject','2018-10-12 05:29:39'),(316290,'tpsbiz','','Access-Reject','2018-10-12 05:28:05'),(316291,'tpsbiz','','Access-Reject','2018-10-12 05:28:37'),(316287,'tpsbiz','','Access-Reject','2018-10-12 05:26:31'),(316288,'tpsbiz','','Access-Reject','2018-10-12 05:27:03'),(316289,'tpsbiz','','Access-Reject','2018-10-12 05:27:34'),(316285,'tpsbiz','','Access-Reject','2018-10-12 05:25:29'),(316286,'tpsbiz','','Access-Reject','2018-10-12 05:26:00'),(311944,'alorvia','','Access-Accept','2018-09-18 11:36:20'),(316283,'tpsbiz','','Access-Reject','2018-10-12 05:24:26'),(316284,'tpsbiz','','Access-Reject','2018-10-12 05:24:57'),(87816,'80:19:67:3D:85:62','0x014e0583d2fe53ab86a7fa3ad311fe0e24','Access-Reject','2016-11-05 00:59:30'),(305881,'dadukpo','0xef5bee6c31367147a81e9d6e9aabb668f5','Access-Accept','2018-04-07 12:48:33'),(316281,'tpsbiz','','Access-Reject','2018-10-12 05:23:23'),(316282,'tpsbiz','','Access-Reject','2018-10-12 05:23:54'),(86590,'00:08:22:70:49:AE','0x2aa5fb961c4f2cc796d0828ede2c53dafa','Access-Reject','2016-11-04 17:27:11'),(84477,'18:AF:61:13:4B:A1','0x506319f9cb5f73ac642c8923e76984aafb','Access-Reject','2016-11-04 02:24:24'),(84478,'40:A6:D9:16:B4:67','0xc9bc202816bb18a49488648263982f99b2','Access-Reject','2016-11-04 02:25:40'),(84479,'20:A6:80:0C:4F:35','0x2e7f4acd020012e866f44d8b60f93b4f5c','Access-Reject','2016-11-04 02:25:49'),(84476,'78:FF:CA:E6:C8:2D','0x0189d15b7d6586cfe0eabaf4bb6f1b5c2b','Access-Reject','2016-11-04 02:23:56'),(319799,'tpsbiz','','Access-Reject','2018-10-26 09:39:01'),(319800,'tpsbiz','','Access-Reject','2018-10-26 09:39:32'),(86589,'00:27:15:15:42:92','0xe9c7af8044fcb52da037e216b0da6e5d97','Access-Reject','2016-11-04 17:27:01'),(85815,'34:4D:F7:25:00:97','0x7309a8bd725389c0dd644d5b42b8e3db24','Access-Reject','2016-11-04 12:39:53'),(288943,'seryda','0xe374201641baa2bdb8d40d3bdc09ac7d89','Access-Accept','2017-06-18 13:58:04'),(319797,'tpsbiz','','Access-Reject','2018-10-26 09:37:58'),(319798,'tpsbiz','','Access-Reject','2018-10-26 09:38:29'),(319795,'tpsbiz','','Access-Reject','2018-10-26 09:36:56'),(319796,'tpsbiz','','Access-Reject','2018-10-26 09:37:27'),(87581,'80:19:67:50:5A:EA','0x26cc7b5d3b89eba11bd5e21acb222d665e','Access-Reject','2016-11-04 23:07:06'),(319792,'tpsbiz','','Access-Reject','2018-10-26 09:34:45'),(319793,'tpsbiz','','Access-Reject','2018-10-26 09:35:17'),(319794,'tpsbiz','','Access-Reject','2018-10-26 09:36:24'),(79550,'80:19:67:AA:5D:F5','0x029eca8ecfd74d22ab4bfa2aa55049713f','Access-Accept','2016-05-30 12:52:14'),(926432,'dodoos','','Access-Reject','2019-11-09 01:40:40'),(926431,'dodoos','','Access-Reject','2019-11-09 01:40:28'),(908325,'SoNM','','Access-Accept','2019-09-20 08:25:01'),(79554,'kkpc','0x43cc417e7f49167f6f8e74475c44d2a046','Access-Accept','2016-05-30 13:11:40'),(86588,'80:19:67:56:E2:47','0x1938a415bcca32ae9bbe27025c2e529005','Access-Reject','2016-11-04 17:25:31'),(319790,'tpsbiz','','Access-Reject','2018-10-26 09:33:43'),(319791,'tpsbiz','','Access-Reject','2018-10-26 09:34:14'),(319788,'tpsbiz','','Access-Reject','2018-10-26 09:32:40'),(319789,'tpsbiz','','Access-Reject','2018-10-26 09:33:11'),(319786,'tpsbiz','','Access-Reject','2018-10-26 09:31:37'),(319787,'tpsbiz','','Access-Reject','2018-10-26 09:32:09'),(319784,'tpsbiz','','Access-Reject','2018-10-26 09:30:35'),(319785,'tpsbiz','','Access-Reject','2018-10-26 09:31:06'),(87151,'24:DF:6A:0D:A4:DF','0x4216ae20a600bc6be890ae6978a1ac022e','Access-Reject','2016-11-04 20:34:11'),(87152,'0C:96:BF:C4:81:4B','0x4641ad4a9cc24b61bb92b8d5ebb7b6c7da','Access-Reject','2016-11-04 20:34:31'),(926430,'dodoos','','Access-Reject','2019-11-09 01:40:17'),(87580,'80:96:B1:16:D3:D4','0x25d829aebba662274d20d20e3373c28799','Access-Reject','2016-11-04 23:07:01'),(926429,'dodoos','','Access-Reject','2019-11-09 01:40:05'),(311941,'Kvng paada','0xbb9c80d4f0fd1920e46eef8fa4baa2ac8a','Access-Reject','2018-09-18 10:46:35'),(926428,'capitalhill','','Access-Accept','2019-11-09 01:40:01'),(86587,'10:08:B1:0B:13:EB','0xf7f98e0d0843955c63ed3599f9c14ba175','Access-Reject','2016-11-04 17:25:30'),(926426,'dodoos','','Access-Reject','2019-11-09 01:39:43'),(86586,'48:D2:24:02:67:05','0x47087ea368dd81da031237f7094f3e8d5c','Access-Reject','2016-11-04 17:25:19'),(332470,'tpsbiz','','Access-Reject','2018-12-05 01:54:21'),(926424,'dodoos','','Access-Reject','2019-11-09 01:39:20'),(926425,'dodoos','','Access-Reject','2019-11-09 01:39:31'),(926422,'dodoos','','Access-Reject','2019-11-09 01:38:57'),(926423,'dodoos','','Access-Reject','2019-11-09 01:39:08'),(926420,'dodoos','','Access-Reject','2019-11-09 01:38:34'),(926421,'dodoos','','Access-Reject','2019-11-09 01:38:45'),(926418,'dodoos','','Access-Reject','2019-11-09 01:38:11'),(926419,'dodoos','','Access-Reject','2019-11-09 01:38:22'),(926417,'dodoos','','Access-Reject','2019-11-09 01:38:00'),(311937,'alorvia','','Access-Accept','2018-09-18 09:56:31'),(929368,'dodoos','','Access-Reject','2019-11-09 11:04:33'),(929369,'dodoos','','Access-Reject','2019-11-09 11:04:45'),(311939,'cegrad','','Access-Accept','2018-09-18 10:12:24'),(332469,'tpsbiz','','Access-Reject','2018-12-05 01:53:49'),(79609,'gadukpoh','0xf3796f8fd42a78c65e898283947877acf3','Access-Accept','2016-05-30 22:10:34'),(316278,'tpsbiz','','Access-Reject','2018-10-12 05:21:49'),(316279,'tpsbiz','','Access-Reject','2018-10-12 05:22:20'),(316280,'tpsbiz','','Access-Reject','2018-10-12 05:22:52'),(79618,'kkpc','0x2161e7915276a059aeb9b785479fda67e4','Access-Accept','2016-05-31 05:04:34'),(316273,'tpsbiz','','Access-Reject','2018-10-12 05:19:12'),(316274,'tpsbiz','','Access-Reject','2018-10-12 05:19:44'),(316275,'tpsbiz','','Access-Reject','2018-10-12 05:20:15'),(316276,'tpsbiz','','Access-Reject','2018-10-12 05:20:46'),(316277,'tpsbiz','','Access-Reject','2018-10-12 05:21:18'),(85814,'5C:93:A2:F6:12:B4','0x195c1cdd0448b8a11fc3ce4d0541f81f39','Access-Reject','2016-11-04 12:39:16'),(311929,'cegrad','','Access-Accept','2018-09-18 07:35:16'),(79635,'kkpc','0x58a969d86631aa095f921c2e7704703975','Access-Accept','2016-05-31 08:02:06'),(316271,'tpsbiz','','Access-Reject','2018-10-12 05:18:10'),(316272,'tpsbiz','','Access-Reject','2018-10-12 05:18:41'),(332468,'tpsbiz','','Access-Reject','2018-12-05 01:53:18'),(87815,'B8:EE:65:5E:0A:65','0x701d989d6040cb2dc28d79b6e768d67ab6','Access-Reject','2016-11-05 00:59:09'),(318973,'tpsbiz','','Access-Reject','2018-10-26 01:24:47'),(318974,'tpsbiz','','Access-Reject','2018-10-26 01:25:18'),(308576,'dadukpo','0x562ebd75774cfb687da3e689544f74b936','Access-Accept','2018-05-21 18:48:03'),(319782,'tpsbiz','','Access-Reject','2018-10-26 09:29:32'),(319783,'tpsbiz','','Access-Reject','2018-10-26 09:30:03'),(86583,'00:1B:9E:07:A0:E2','0x4f9c1000cb3025ab16ea774c95e97d298b','Access-Reject','2016-11-04 17:24:22'),(86584,'02:06:BD:06:5E:9E','0x8156b256813850a753b7657b712022ea60','Access-Reject','2016-11-04 17:24:28'),(79645,'80:19:67:AA:5D:F5','0x2a0f038130999968049553c06ceb5c05ae','Access-Accept','2016-05-31 09:04:27'),(319779,'tpsbiz','','Access-Reject','2018-10-26 09:27:58'),(319780,'tpsbiz','','Access-Reject','2018-10-26 09:28:29'),(319781,'tpsbiz','','Access-Reject','2018-10-26 09:29:01'),(84474,'0C:74:C2:BB:5B:E4','0xa494fc84a03d32d3aa6ec56c27aa43a290','Access-Reject','2016-11-04 02:21:49'),(84475,'80:19:67:F8:AE:89','0x03326d719bf80486fc1e01059e2be1f708','Access-Reject','2016-11-04 02:22:56'),(79656,'kkpc','0x735f4ec11c7953b37bf730f8a1e2cbf41c','Access-Accept','2016-05-31 10:23:29'),(332467,'tpsbiz','','Access-Reject','2018-12-05 01:52:47'),(332466,'tpsbiz','','Access-Reject','2018-12-05 01:52:15'),(88043,'A0:B4:A5:FF:01:87','0xb86f465597d3ca1695f2a8fa200037bde2','Access-Reject','2016-11-05 04:20:00'),(86582,'BC:E5:9F:BB:E8:F9','0x96e1d6bfbe92246476ab3d45d96d1382e3','Access-Reject','2016-11-04 17:24:11'),(330827,'tpsbiz','','Access-Reject','2018-11-22 12:34:22'),(930616,'dodoos','','Access-Reject','2019-11-09 15:53:50'),(930617,'dodoos','','Access-Reject','2019-11-09 15:54:02'),(87150,'6C:71:D9:DC:FC:23','0xe5e19b37da0951df89d02b2b74fd0c2060','Access-Reject','2016-11-04 20:33:52'),(928174,'dodoos','','Access-Reject','2019-11-09 07:09:28'),(86581,'80:19:67:40:B3:94','0xa3c2cb55a428eebe7299655fbda3281b82','Access-Reject','2016-11-04 17:23:41'),(79676,'kkpc','0x134471919222307065e150434dfe7740b8','Access-Accept','2016-05-31 16:57:44'),(319777,'tpsbiz','','Access-Reject','2018-10-26 09:26:55'),(319778,'tpsbiz','','Access-Reject','2018-10-26 09:27:27'),(318971,'tpsbiz','','Access-Reject','2018-10-26 01:23:44'),(318972,'tpsbiz','','Access-Reject','2018-10-26 01:24:16'),(311921,'Rolland','0x2f989d1eeab22277ae5b98a97b5df9f3d9','Access-Reject','2018-09-17 22:33:46'),(311922,'Rolland','0x8a989d1eeab22277ae5b98a97b5df9f3d9','Access-Reject','2018-09-17 22:34:02'),(332465,'tpsbiz','','Access-Reject','2018-12-05 01:51:44'),(332464,'tpsbiz','','Access-Reject','2018-12-05 01:51:13'),(928175,'dodoos','','Access-Reject','2019-11-09 07:09:39'),(79698,'80:19:67:AA:5D:F5','0x836e00296a55175d808cefefa484fe0881','Access-Accept','2016-05-31 21:17:47'),(79699,'80:19:67:AA:5D:F5','0xa136d840b64cd7470439ba091e2183055c','Access-Accept','2016-05-31 21:17:48'),(318257,'Pahwireng ','0x2a2f57ccc9761d91b0ed45f1fe6e49b867','Access-Reject','2018-10-21 16:19:57'),(318258,'Portiaahwirengportia@gmail.com ','0x8e95776863d84ced17d716cd633adc26a7','Access-Reject','2018-10-21 16:22:02'),(316269,'tpsbiz','','Access-Reject','2018-10-12 05:17:07'),(316270,'tpsbiz','','Access-Reject','2018-10-12 05:17:38'),(316266,'tpsbiz','','Access-Reject','2018-10-12 05:15:33'),(316267,'tpsbiz','','Access-Reject','2018-10-12 05:16:04'),(316268,'tpsbiz','','Access-Reject','2018-10-12 05:16:36'),(316264,'tpsbiz','','Access-Reject','2018-10-12 05:14:30'),(316265,'tpsbiz','','Access-Reject','2018-10-12 05:15:02'),(288942,'lizzydakura@yahoo.com','0xe89ad73fa241f3177844d54b6cc32efdcf','Access-Reject','2017-06-18 13:12:35'),(316262,'tpsbiz','','Access-Reject','2018-10-12 05:13:28'),(316263,'tpsbiz','','Access-Reject','2018-10-12 05:13:59'),(316260,'tpsbiz','','Access-Reject','2018-10-12 05:12:25'),(316261,'tpsbiz','','Access-Reject','2018-10-12 05:12:56'),(316258,'tpsbiz','','Access-Reject','2018-10-12 05:11:22'),(316259,'tpsbiz','','Access-Reject','2018-10-12 05:11:54'),(316256,'tpsbiz','','Access-Reject','2018-10-12 05:10:20'),(316257,'tpsbiz','','Access-Reject','2018-10-12 05:10:51'),(316254,'tpsbiz','','Access-Reject','2018-10-12 05:09:17'),(316255,'tpsbiz','','Access-Reject','2018-10-12 05:09:48'),(316252,'tpsbiz','','Access-Reject','2018-10-12 05:08:14'),(316253,'tpsbiz','','Access-Reject','2018-10-12 05:08:46'),(316250,'tpsbiz','','Access-Reject','2018-10-12 05:07:11'),(316251,'tpsbiz','','Access-Reject','2018-10-12 05:07:42'),(316248,'tpsbiz','','Access-Reject','2018-10-12 05:06:08'),(316249,'tpsbiz','','Access-Reject','2018-10-12 05:06:40'),(316246,'tpsbiz','','Access-Reject','2018-10-12 05:05:05'),(316247,'tpsbiz','','Access-Reject','2018-10-12 05:05:36'),(316244,'tpsbiz','','Access-Reject','2018-10-12 05:04:02'),(316245,'tpsbiz','','Access-Reject','2018-10-12 05:04:33'),(316242,'tpsbiz','','Access-Reject','2018-10-12 05:02:59'),(316243,'tpsbiz','','Access-Reject','2018-10-12 05:03:31'),(316240,'tpsbiz','','Access-Reject','2018-10-12 05:01:57'),(316241,'tpsbiz','','Access-Reject','2018-10-12 05:02:28'),(316238,'tpsbiz','','Access-Reject','2018-10-12 05:00:54'),(316239,'tpsbiz','','Access-Reject','2018-10-12 05:01:25'),(316236,'tpsbiz','','Access-Reject','2018-10-12 04:59:51'),(316237,'tpsbiz','','Access-Reject','2018-10-12 05:00:23'),(316234,'tpsbiz','','Access-Reject','2018-10-12 04:58:49'),(316235,'tpsbiz','','Access-Reject','2018-10-12 04:59:20'),(316232,'tpsbiz','','Access-Reject','2018-10-12 04:57:46'),(316233,'tpsbiz','','Access-Reject','2018-10-12 04:58:17'),(316230,'tpsbiz','','Access-Reject','2018-10-12 04:56:43'),(316231,'tpsbiz','','Access-Reject','2018-10-12 04:57:15'),(316228,'tpsbiz','','Access-Reject','2018-10-12 04:55:41'),(316229,'tpsbiz','','Access-Reject','2018-10-12 04:56:12'),(316226,'tpsbiz','','Access-Reject','2018-10-12 04:54:38'),(316227,'tpsbiz','','Access-Reject','2018-10-12 04:55:09'),(316224,'tpsbiz','','Access-Reject','2018-10-12 04:53:35'),(316225,'tpsbiz','','Access-Reject','2018-10-12 04:54:07'),(316222,'tpsbiz','','Access-Reject','2018-10-12 04:52:33'),(316223,'tpsbiz','','Access-Reject','2018-10-12 04:53:04'),(316220,'tpsbiz','','Access-Reject','2018-10-12 04:51:30'),(316221,'tpsbiz','','Access-Reject','2018-10-12 04:52:01'),(316218,'tpsbiz','','Access-Reject','2018-10-12 04:50:27'),(316219,'tpsbiz','','Access-Reject','2018-10-12 04:50:59'),(316215,'tpsbiz','','Access-Reject','2018-10-12 04:48:53'),(316216,'tpsbiz','','Access-Reject','2018-10-12 04:49:25'),(316217,'tpsbiz','','Access-Reject','2018-10-12 04:49:56'),(316213,'tpsbiz','','Access-Reject','2018-10-12 04:47:50'),(316214,'tpsbiz','','Access-Reject','2018-10-12 04:48:22'),(84471,'78:FF:CA:FE:C8:46','0x1457a60d4b357a93032c058d69563c6aa5','Access-Reject','2016-11-04 02:20:49'),(84472,'80:19:67:4E:FD:55','0xc3463ca5d2859f56336c50005a0a2d702d','Access-Reject','2016-11-04 02:20:56'),(926416,'dodoos','','Access-Reject','2019-11-09 01:37:48'),(333018,'tpsbiz','','Access-Reject','2018-12-05 06:39:03'),(87814,'2mwZQWY','0x918f2498eca6162874032db3bb63948ee0','Access-Reject','2016-11-05 00:58:42'),(87399,'40:B0:FA:C7:C4:60','0x2fdad241c70faa1362218b5835da1d4350','Access-Reject','2016-11-04 21:55:55'),(319775,'tpsbiz','','Access-Reject','2018-10-26 09:25:53'),(319776,'tpsbiz','','Access-Reject','2018-10-26 09:26:24'),(319773,'tpsbiz','','Access-Reject','2018-10-26 09:24:50'),(319774,'tpsbiz','','Access-Reject','2018-10-26 09:25:21'),(319771,'tpsbiz','','Access-Reject','2018-10-26 09:23:47'),(319772,'tpsbiz','','Access-Reject','2018-10-26 09:24:19'),(316212,'tpsbiz','','Access-Reject','2018-10-12 04:47:19'),(332463,'tpsbiz','','Access-Reject','2018-12-05 01:50:41'),(332462,'tpsbiz','','Access-Reject','2018-12-05 01:50:10'),(311920,'Rolland','0x02ea76c7f36aa2bf97b8d0bb5e910c6cbe','Access-Reject','2018-09-17 22:31:15'),(79771,'kkpc','0xfe66f9efd49ca628e696ccaa4a98b486e6','Access-Accept','2016-06-01 12:13:18'),(316199,'tpsbiz','','Access-Reject','2018-10-12 04:41:03'),(316200,'tpsbiz','','Access-Reject','2018-10-12 04:41:34'),(316201,'tpsbiz','','Access-Reject','2018-10-12 04:42:05'),(316202,'tpsbiz','','Access-Reject','2018-10-12 04:42:37'),(316203,'tpsbiz','','Access-Reject','2018-10-12 04:43:08'),(332461,'tpsbiz','','Access-Reject','2018-12-05 01:49:39'),(88018,'E8:39:DF:C5:F1:C8','0x889063213099b15d9922510c7459746dc3','Access-Reject','2016-11-05 03:55:32'),(86579,'50:72:0D:39:BA:29','0x29c6441859fca79981c0dea69cb7c0031d','Access-Reject','2016-11-04 17:22:58'),(86578,'84:2E:27:00:70:E0','0xd2a288495b27f487292754444fd2aa10d1','Access-Reject','2016-11-04 17:22:36'),(928289,'dodoos','','Access-Reject','2019-11-09 07:32:48'),(79789,'80:19:67:AA:5D:F5','0xef1e62f1376e4817524219e6fee3d1729f','Access-Accept','2016-06-01 19:11:26'),(316207,'tpsbiz','','Access-Reject','2018-10-12 04:45:13'),(316208,'pempamsie','','Access-Accept','2018-10-12 04:45:45'),(316209,'tpsbiz','','Access-Reject','2018-10-12 04:45:45'),(316210,'tpsbiz','','Access-Reject','2018-10-12 04:46:16'),(316211,'tpsbiz','','Access-Reject','2018-10-12 04:46:48'),(79794,'kkpc','0x3d2645529de3e76f98f1bd1abd31340f4e','Access-Accept','2016-06-01 19:50:19'),(318969,'tpsbiz','','Access-Reject','2018-10-26 01:22:42'),(318970,'tpsbiz','','Access-Reject','2018-10-26 01:23:13'),(928287,'dodoos','','Access-Reject','2019-11-09 07:32:25'),(928288,'dodoos','','Access-Reject','2019-11-09 07:32:37'),(928285,'dodoos','','Access-Reject','2019-11-09 07:32:01'),(928286,'dodoos','','Access-Reject','2019-11-09 07:32:14'),(928282,'dodoos','','Access-Reject','2019-11-09 07:31:27'),(928283,'dodoos','','Access-Reject','2019-11-09 07:31:38'),(928284,'dodoos','','Access-Reject','2019-11-09 07:31:50'),(79805,'80:19:67:AA:5D:F5','0x3ffece5c1d98c881c4ee502173a3fde5a5','Access-Accept','2016-06-01 21:36:44'),(926408,'dodoos','','Access-Reject','2019-11-09 01:36:16'),(926409,'dodoos','','Access-Reject','2019-11-09 01:36:28'),(926410,'dodoos','','Access-Reject','2019-11-09 01:36:39'),(926411,'dodoos','','Access-Reject','2019-11-09 01:36:51'),(926412,'dodoos','','Access-Reject','2019-11-09 01:37:02'),(926413,'dodoos','','Access-Reject','2019-11-09 01:37:14'),(926414,'dodoos','','Access-Reject','2019-11-09 01:37:25'),(926415,'dodoos','','Access-Reject','2019-11-09 01:37:37'),(332460,'tpsbiz','','Access-Reject','2018-12-05 01:49:07'),(332459,'tpsbiz','','Access-Reject','2018-12-05 01:48:36'),(87579,'C8:FE:30:FF:C8:63','0x3f473eaef9fc68f86f07f93f3ee30bac3a','Access-Reject','2016-11-04 23:04:53'),(316206,'tpsbiz','','Access-Reject','2018-10-12 04:44:42'),(85813,'B4:74:43:1A:C5:1F','0x59668c0a6b96d00767903eecdad00a9941','Access-Reject','2016-11-04 12:37:44'),(84469,'40:A6:D9:16:B4:67','0xceeadefafdb87abb93cfb4ef690277e75a','Access-Reject','2016-11-04 02:20:30'),(84470,'E4:54:CD:2E:0F:83','0x5d4895735e30a852fc0578bbb6e3bfbe8c','Access-Reject','2016-11-04 02:20:42'),(319769,'tpsbiz','','Access-Reject','2018-10-26 09:22:45'),(319770,'tpsbiz','','Access-Reject','2018-10-26 09:23:16'),(85812,'00:7A:A9:10:DF:28','0x61fd93b5eacdaa70e975b8ce6d79bf75e9','Access-Reject','2016-11-04 12:37:39'),(319767,'tpsbiz','','Access-Reject','2018-10-26 09:21:42'),(319768,'tpsbiz','','Access-Reject','2018-10-26 09:22:13'),(79837,'kkpc','0x0f0273751c396b7749d26d808d5f430748','Access-Accept','2016-06-02 09:08:04'),(319765,'tpsbiz','','Access-Reject','2018-10-26 09:20:39'),(319766,'tpsbiz','','Access-Reject','2018-10-26 09:21:11'),(928589,'dodoos','','Access-Reject','2019-11-09 08:31:24'),(79841,'kkpc','0x6de71fb2e7bfc086142056824107f82992','Access-Accept','2016-06-02 10:08:01'),(319763,'tpsbiz','','Access-Reject','2018-10-26 09:19:37'),(319764,'tpsbiz','','Access-Reject','2018-10-26 09:20:08'),(319761,'tpsbiz','','Access-Reject','2018-10-26 09:18:34'),(319762,'tpsbiz','','Access-Reject','2018-10-26 09:19:05'),(928643,'dodoos','','Access-Reject','2019-11-09 08:42:17'),(928644,'dodoos','','Access-Reject','2019-11-09 08:42:28'),(928279,'dodoos','','Access-Reject','2019-11-09 07:30:52'),(928280,'dodoos','','Access-Reject','2019-11-09 07:31:03'),(928281,'dodoos','','Access-Reject','2019-11-09 07:31:16'),(319759,'tpsbiz','','Access-Reject','2018-10-26 09:17:31'),(319760,'tpsbiz','','Access-Reject','2018-10-26 09:18:03'),(319757,'tpsbiz','','Access-Reject','2018-10-26 09:16:29'),(319758,'tpsbiz','','Access-Reject','2018-10-26 09:17:00'),(316204,'tpsbiz','','Access-Reject','2018-10-12 04:43:39'),(316205,'tpsbiz','','Access-Reject','2018-10-12 04:44:11'),(319755,'tpsbiz','','Access-Reject','2018-10-26 09:15:26'),(319756,'tpsbiz','','Access-Reject','2018-10-26 09:15:57'),(85810,'00:23:B1:E3:82:C2','0x749614a16fba04fedce3e9a8b0c5418773','Access-Reject','2016-11-04 12:36:28'),(85811,'3C:25:D7:7C:4B:94','0x6e5b0fd5462eb60f6d41512473738bcaa4','Access-Reject','2016-11-04 12:37:16'),(86577,'68:A3:C4:98:6F:C2','0x3e75c3cf2ca6cce1cdfdf399ea257e1988','Access-Reject','2016-11-04 17:22:36'),(319753,'tpsbiz','','Access-Reject','2018-10-26 09:14:23'),(319754,'tpsbiz','','Access-Reject','2018-10-26 09:14:55'),(928171,'dodoos','','Access-Reject','2019-11-09 07:08:53'),(928172,'dodoos','','Access-Reject','2019-11-09 07:09:05'),(928173,'dodoos','','Access-Reject','2019-11-09 07:09:16'),(311900,'Dankwah Emmanuel','0x3a6bdbe197090c98a7b107dc5485fe4a87','Access-Reject','2018-09-17 18:28:43'),(928062,'dodoos','','Access-Reject','2019-11-09 06:44:03'),(928063,'dodoos','','Access-Reject','2019-11-09 06:44:14'),(928059,'dodoos','','Access-Reject','2019-11-09 06:43:27'),(928060,'dodoos','','Access-Reject','2019-11-09 06:43:39'),(928061,'dodoos','','Access-Reject','2019-11-09 06:43:51'),(79884,'gadukpoh','0x1270a95413b05363a1de245c5fd4c4a468','Access-Accept','2016-06-03 00:02:14'),(316196,'tpsbiz','','Access-Reject','2018-10-12 04:39:29'),(316197,'tpsbiz','','Access-Reject','2018-10-12 04:40:00'),(316198,'tpsbiz','','Access-Reject','2018-10-12 04:40:31'),(79887,'80:19:67:AA:5D:F5','0x3aa959b34d6a7da43c6234e012e8d9447c','Access-Accept','2016-06-03 02:28:08'),(79888,'80:19:67:AA:5D:F5','0xc8af7395441bfb6e1052444183103d15a4','Access-Accept','2016-06-03 02:30:32'),(79889,'80:19:67:AA:5D:F5','0xa6ef6c1fbe3f0bba1bcf9056ac933392df','Access-Accept','2016-06-03 02:34:04'),(79890,'80:19:67:AA:5D:F5','0xd1aa4295e1e9449df25811d59a484c1c24','Access-Accept','2016-06-03 02:37:21'),(79891,'80:19:67:AA:5D:F5','0x392f51fd777ba9e01417c54c64fdcf411b','Access-Accept','2016-06-03 02:40:09'),(79892,'80:19:67:AA:5D:F5','0x4f02653fc234f83230f2bc5a652ade117d','Access-Accept','2016-06-03 04:15:09'),(319750,'tpsbiz','','Access-Reject','2018-10-26 09:12:46'),(319751,'tpsbiz','','Access-Reject','2018-10-26 09:13:18'),(319752,'tpsbiz','','Access-Reject','2018-10-26 09:13:52'),(318962,'tpsbiz','','Access-Reject','2018-10-26 01:19:03'),(318963,'tpsbiz','','Access-Reject','2018-10-26 01:19:34'),(318964,'tpsbiz','','Access-Reject','2018-10-26 01:20:05'),(318965,'tpsbiz','','Access-Reject','2018-10-26 01:20:37'),(318966,'tpsbiz','','Access-Reject','2018-10-26 01:21:08'),(318967,'tpsbiz','','Access-Reject','2018-10-26 01:21:39'),(318968,'tpsbiz','','Access-Reject','2018-10-26 01:22:10'),(79906,'80:19:67:AA:5D:F5','0x7dfed2982a843c3d81da588f82e5081dbc','Access-Accept','2016-06-03 08:21:25'),(316194,'tpsbiz','','Access-Reject','2018-10-12 04:38:26'),(316195,'tpsbiz','','Access-Reject','2018-10-12 04:38:57'),(319748,'tpsbiz','','Access-Reject','2018-10-26 09:11:44'),(319749,'tpsbiz','','Access-Reject','2018-10-26 09:12:15'),(88041,'20:A6:80:0C:4F:35','0x6829a0fc87a21ddf7ca41b8f2240e81957','Access-Reject','2016-11-05 04:18:47'),(84468,'D0:33:11:46:59:D2','0xd8585939da5b90942a9a359411b456a1af','Access-Reject','2016-11-04 02:19:18'),(316192,'tpsbiz','','Access-Reject','2018-10-12 04:37:23'),(85808,'80:19:67:D3:DC:0A','0x2bb286eda24bac093ad6f0a2a86042b644','Access-Reject','2016-11-04 12:35:16'),(85809,'3C:83:75:DE:02:F8','0xd38d8dee96c7e1ddff676e790c20920bbb','Access-Reject','2016-11-04 12:35:27'),(84466,'B4:30:52:46:31:4E','0xc9366e09604fff3e98d34be967592a79cb','Access-Reject','2016-11-04 02:17:37'),(84467,'20:A6:80:0C:4F:35','0x397e60891048ccf8c476fe5b903133a116','Access-Reject','2016-11-04 02:18:46'),(79922,'kkpc','0x2b87f05deb0709544ccb85b372b5dcd6b5','Access-Accept','2016-06-03 13:12:13'),(86576,'80:19:67:F9:39:64','0xdb7735fc68c470d4657046a50d6a001e8e','Access-Reject','2016-11-04 17:22:32'),(86575,'00:27:10:21:52:D4','0x45c82c2e12f28e5bdcfc8e27402be1c007','Access-Reject','2016-11-04 17:22:19'),(319746,'tpsbiz','','Access-Reject','2018-10-26 09:10:41'),(319747,'tpsbiz','','Access-Reject','2018-10-26 09:11:12'),(319744,'tpsbiz','','Access-Reject','2018-10-26 09:09:38'),(319745,'tpsbiz','','Access-Reject','2018-10-26 09:10:10'),(318959,'tpsbiz','','Access-Reject','2018-10-26 01:17:29'),(318960,'tpsbiz','','Access-Reject','2018-10-26 01:18:00'),(318961,'tpsbiz','','Access-Reject','2018-10-26 01:18:31'),(319742,'tpsbiz','','Access-Reject','2018-10-26 09:08:36'),(319743,'tpsbiz','','Access-Reject','2018-10-26 09:09:07'),(87576,'BC:B3:08:D7:79:77','0x72e0cb584d8cec105ca43025b9ae9c4036','Access-Reject','2016-11-04 23:03:50'),(319740,'tpsbiz','','Access-Reject','2018-10-26 09:07:24'),(319741,'tpsbiz','','Access-Reject','2018-10-26 09:08:04'),(319738,'tpsbiz','','Access-Reject','2018-10-26 09:06:21'),(319739,'tpsbiz','','Access-Reject','2018-10-26 09:06:53'),(319736,'tpsbiz','','Access-Reject','2018-10-26 09:05:19'),(319737,'tpsbiz','','Access-Reject','2018-10-26 09:05:50'),(319734,'tpsbiz','','Access-Reject','2018-10-26 09:04:16'),(319735,'tpsbiz','','Access-Reject','2018-10-26 09:04:47'),(319732,'tpsbiz','','Access-Reject','2018-10-26 09:03:13'),(319733,'tpsbiz','','Access-Reject','2018-10-26 09:03:45'),(319730,'tpsbiz','','Access-Reject','2018-10-26 09:02:11'),(319731,'tpsbiz','','Access-Reject','2018-10-26 09:02:42'),(79965,'kkpc','0x0362f6a1bdb31a23fcae74fa2827fea007','Access-Accept','2016-06-03 22:07:01'),(318957,'tpsbiz','','Access-Reject','2018-10-26 01:16:26'),(318958,'tpsbiz','','Access-Reject','2018-10-26 01:16:57'),(928052,'dodoos','','Access-Reject','2019-11-09 06:41:54'),(928053,'dodoos','','Access-Reject','2019-11-09 06:42:09'),(928054,'dodoos','','Access-Reject','2019-11-09 06:42:20'),(928055,'dodoos','','Access-Reject','2019-11-09 06:42:35'),(928056,'dodoos','','Access-Reject','2019-11-09 06:42:53'),(928057,'dodoos','','Access-Reject','2019-11-09 06:43:04'),(928058,'dodoos','','Access-Reject','2019-11-09 06:43:16'),(928046,'dodoos','','Access-Reject','2019-11-09 06:40:09'),(928047,'dodoos','','Access-Reject','2019-11-09 06:40:21'),(928048,'dodoos','','Access-Reject','2019-11-09 06:40:32'),(928049,'dodoos','','Access-Reject','2019-11-09 06:40:44'),(928050,'dodoos','','Access-Reject','2019-11-09 06:40:55'),(928051,'dodoos','','Access-Reject','2019-11-09 06:41:07'),(311886,'alorvia','','Access-Accept','2018-09-17 17:11:34'),(928043,'dodoos','','Access-Reject','2019-11-09 06:39:46'),(928044,'dodoos','','Access-Reject','2019-11-09 06:39:58'),(928045,'capitalhill','','Access-Accept','2019-11-09 06:40:01'),(80008,'kkpc','0xd037d5aa2b460c9474fe701017cff57887','Access-Accept','2016-06-04 21:31:10'),(318950,'tpsbiz','','Access-Reject','2018-10-26 01:12:47'),(318951,'tpsbiz','','Access-Reject','2018-10-26 01:13:18'),(318952,'tpsbiz','','Access-Reject','2018-10-26 01:13:49'),(318953,'tpsbiz','','Access-Reject','2018-10-26 01:14:21'),(318954,'tpsbiz','','Access-Reject','2018-10-26 01:14:52'),(318955,'tpsbiz','','Access-Reject','2018-10-26 01:15:23'),(318956,'tpsbiz','','Access-Reject','2018-10-26 01:15:55'),(80016,'kkpc','0xad7d87f22120763b2d2750bf99148799bf','Access-Accept','2016-06-05 07:55:47'),(319728,'tpsbiz','','Access-Reject','2018-10-26 09:01:08'),(319729,'tpsbiz','','Access-Reject','2018-10-26 09:01:39'),(318934,'tpsbiz','','Access-Reject','2018-10-26 01:04:26'),(318935,'tpsbiz','','Access-Reject','2018-10-26 01:04:57'),(318936,'tpsbiz','','Access-Reject','2018-10-26 01:05:28'),(318937,'tpsbiz','','Access-Reject','2018-10-26 01:05:59'),(318938,'tpsbiz','','Access-Reject','2018-10-26 01:06:31'),(318939,'tpsbiz','','Access-Reject','2018-10-26 01:07:02'),(318940,'tpsbiz','','Access-Reject','2018-10-26 01:07:33'),(318941,'tpsbiz','','Access-Reject','2018-10-26 01:08:05'),(318942,'tpsbiz','','Access-Reject','2018-10-26 01:08:36'),(318943,'tpsbiz','','Access-Reject','2018-10-26 01:09:07'),(318944,'tpsbiz','','Access-Reject','2018-10-26 01:09:39'),(318945,'tpsbiz','','Access-Reject','2018-10-26 01:10:10'),(318946,'tpsbiz','','Access-Reject','2018-10-26 01:10:41'),(318947,'tpsbiz','','Access-Reject','2018-10-26 01:11:13'),(318948,'tpsbiz','','Access-Reject','2018-10-26 01:11:44'),(318949,'tpsbiz','','Access-Reject','2018-10-26 01:12:15'),(80044,'kkpc','0x5bbb4641f4aed9c9182f78d1607e64865f','Access-Accept','2016-06-05 21:23:55'),(318932,'tpsbiz','','Access-Reject','2018-10-26 01:03:23'),(318933,'tpsbiz','','Access-Reject','2018-10-26 01:03:54'),(87575,'84:7A:88:77:68:C3','0x8981dbb86679d71cdf596051bddc5b7a5e','Access-Reject','2016-11-04 23:03:30'),(316193,'tpsbiz','','Access-Reject','2018-10-12 04:37:55'),(84465,'80:19:67:F8:AE:89','0x33545eec0695f629c1f426b6b32c30b0ae','Access-Reject','2016-11-04 02:17:17'),(80054,'kkpc','0x08ad19cce7e11d49033c93db90a55c12b3','Access-Accept','2016-06-06 08:23:21'),(319726,'tpsbiz','','Access-Reject','2018-10-26 09:00:05'),(319727,'tpsbiz','','Access-Reject','2018-10-26 09:00:37'),(86574,'D0:9D:AB:4B:CE:1F','0x9e4e39b3842af1f0f9302e029d655ceed9','Access-Reject','2016-11-04 17:22:03'),(319724,'tpsbiz','','Access-Reject','2018-10-26 08:59:03'),(319725,'tpsbiz','','Access-Reject','2018-10-26 08:59:34'),(319722,'tpsbiz','','Access-Reject','2018-10-26 08:58:00'),(319723,'tpsbiz','','Access-Reject','2018-10-26 08:58:31'),(319720,'tpsbiz','','Access-Reject','2018-10-26 08:56:57'),(319721,'tpsbiz','','Access-Reject','2018-10-26 08:57:29'),(319718,'tpsbiz','','Access-Reject','2018-10-26 08:55:55'),(319719,'tpsbiz','','Access-Reject','2018-10-26 08:56:26'),(86573,'78:FF:CA:2F:42:73','0x6724a0e8ac9164bd88c56604b222339332','Access-Reject','2016-11-04 17:21:23'),(926406,'dodoos','','Access-Reject','2019-11-09 01:35:52'),(319716,'tpsbiz','','Access-Reject','2018-10-26 08:54:52'),(319717,'tpsbiz','','Access-Reject','2018-10-26 08:55:23'),(319714,'tpsbiz','','Access-Reject','2018-10-26 08:53:49'),(319715,'tpsbiz','','Access-Reject','2018-10-26 08:54:21'),(87574,'18:E3:BC:2F:4F:A4','0x46d35f63ee42ab741c951723aae23f436c','Access-Reject','2016-11-04 23:02:48'),(319713,'dadukpo','0xa28d62bcc4dab72ecc535a22b9b30c9aeb','Access-Accept','2018-10-26 08:53:34'),(928270,'dodoos','','Access-Reject','2019-11-09 07:28:52'),(928271,'dodoos','','Access-Reject','2019-11-09 07:29:06'),(928272,'dodoos','','Access-Reject','2019-11-09 07:29:18'),(928273,'dodoos','','Access-Reject','2019-11-09 07:29:30'),(928274,'dodoos','','Access-Reject','2019-11-09 07:29:42'),(332458,'tpsbiz','','Access-Reject','2018-12-05 01:48:05'),(311878,'A','0xba1564e2f178577889e0071c68da282e1b','Access-Reject','2018-09-17 15:59:35'),(926405,'dodoos','','Access-Reject','2019-11-09 01:35:35'),(332457,'tpsbiz','','Access-Reject','2018-12-05 01:47:33'),(332456,'tpsbiz','','Access-Reject','2018-12-05 01:47:02'),(311882,'home','','Access-Accept','2018-09-17 16:34:38'),(311883,'Akt','0x7d682c51098c399f726e280db643b078bf','Access-Reject','2018-09-17 16:35:52'),(928390,'dodoos','','Access-Reject','2019-11-09 07:52:55'),(928391,'dodoos','','Access-Reject','2019-11-09 07:53:07'),(928392,'dodoos','','Access-Reject','2019-11-09 07:53:19'),(311873,'Azale Lawson ','0x18cb715ee681a75062273cd037b444a405','Access-Reject','2018-09-17 14:27:22'),(80094,'kkpc','0x0509a596c96e1f5b6fe49113cae4b17e1b','Access-Accept','2016-06-07 02:48:37'),(319711,'tpsbiz','','Access-Reject','2018-10-26 08:52:47'),(319712,'tpsbiz','','Access-Reject','2018-10-26 08:53:18'),(84463,'78:FF:CA:E6:C8:2D','0xe4ff113a66af1d0c70cfa13ec879199289','Access-Reject','2016-11-04 02:15:56'),(84464,'F4:42:8F:BA:58:B0','0xec27e1df0c3fe6af293b9f5ec723ce3a18','Access-Reject','2016-11-04 02:16:22'),(319709,'tpsbiz','','Access-Reject','2018-10-26 08:51:44'),(319710,'tpsbiz','','Access-Reject','2018-10-26 08:52:15'),(85804,'00:21:E2:EA:A1:99','0x8e34031d3b6fd44901178bd1fefeb7a705','Access-Reject','2016-11-04 12:33:46'),(85805,'48:59:29:DD:3A:57','0x490a9bf8ea8c7f0a17b3ad6c242f995200','Access-Reject','2016-11-04 12:34:25'),(85806,'78:FF:CA:33:71:FC','0x59068d3ccd7c16abea9e3ffc9fa343286d','Access-Reject','2016-11-04 12:35:02'),(311871,'snf3t','0x5e62a7da6adc9176f39ab2ff6c0cf87c5c','Access-Reject','2018-09-17 12:30:33'),(930039,'dodoos','','Access-Reject','2019-11-09 14:06:52'),(87813,'0C:74:C2:BB:5B:E4','0x5637758121ded28305de7163c9686332c6','Access-Reject','2016-11-05 00:58:18'),(926404,'dodoos','','Access-Reject','2019-11-09 01:35:20'),(924342,'dodoos','','Access-Reject','2019-11-08 18:28:20'),(86571,'78:FF:CA:2A:14:E3','0xaa5688077a9559d359ff06c899b7af9d6e','Access-Reject','2016-11-04 17:21:07'),(86572,'78:FF:CA:2A:14:E3','0x833c2fbc9c5888cfeccbb50a40589a66d6','Access-Reject','2016-11-04 17:21:12'),(926403,'dodoos','','Access-Reject','2019-11-09 01:35:04'),(318930,'tpsbiz','','Access-Reject','2018-10-26 01:02:20'),(318931,'tpsbiz','','Access-Reject','2018-10-26 01:02:52'),(87811,'BC:B3:08:CC:59:43','0xc262cc8e91ebd5ec66bd5a2367b4897bb9','Access-Reject','2016-11-05 00:57:26'),(87571,'78:FF:CA:63:36:1F','0xe82aa1f176ce00ef4d2687a0a6cdccfbcd','Access-Reject','2016-11-04 23:01:34'),(350156,'tpsbiz','','Access-Reject','2018-12-14 22:06:27'),(350157,'tpsbiz','','Access-Reject','2018-12-14 22:06:58'),(87573,'00:27:15:29:56:96','0x3c8a703a28aa4c92dc99143e5927d70519','Access-Reject','2016-11-04 23:02:39'),(928444,'dodoos','','Access-Reject','2019-11-09 08:02:52'),(311869,'cegrad','','Access-Accept','2018-09-17 10:27:32'),(311870,'Francis chebure','0xc185898b3d46234fb43476b23081dbab37','Access-Reject','2018-09-17 11:26:50'),(311867,'Freda','0x3947d9d9c1ed3503fba71597ceb5ca0015','Access-Reject','2018-09-17 10:10:07'),(928445,'dodoos','','Access-Reject','2019-11-09 08:03:10'),(311864,'benjamina954@gmail.com ','0x0df5c9ba7140dee12e5c6d56b32797319d','Access-Reject','2018-09-17 09:30:29'),(311865,'Joseph Bawumia','0x694c665c09ba2c213f885f0f8b052b227f','Access-Reject','2018-09-17 10:08:46'),(311866,'Joseph Bawumia','0xc692a69e80bee121267819651eb922fa1a','Access-Reject','2018-09-17 10:09:24'),(304739,'dadukpo','0xafee27bbc47551b65a799f94412b1670e9','Access-Accept','2018-03-19 21:07:06'),(319707,'tpsbiz','','Access-Reject','2018-10-26 08:50:41'),(319708,'tpsbiz','','Access-Reject','2018-10-26 08:51:13'),(311861,'cegrad','','Access-Accept','2018-09-17 07:28:15'),(311862,'Efya','0x9140dee03696abfbb0841281e0ba607543','Access-Reject','2018-09-17 08:06:59'),(311863,'benjamina954@gmail.com ','0x06d5787ec5183aae0fde6f2cca1c5c14b9','Access-Reject','2018-09-17 09:06:13'),(928659,'dodoos','','Access-Reject','2019-11-09 08:45:43'),(928660,'dodoos','','Access-Reject','2019-11-09 08:45:55'),(928658,'dodoos','','Access-Reject','2019-11-09 08:45:32'),(84456,'78:FF:CA:2C:49:0D','0xcc3f73b124f36f0cb3b75b973a91e69b77','Access-Reject','2016-11-04 02:12:42'),(84457,'48:50:73:57:A5:CC','0x705621efbcea24a94586971c038e2d3b91','Access-Reject','2016-11-04 02:13:28'),(84458,'00:08:22:2D:3F:79','0x8822f7d7396e1bd01bbe676c9e1d479dae','Access-Reject','2016-11-04 02:14:50'),(84459,'A8:9F:BA:71:56:B5','0xb5661279915f3f730a238ff211ca0c8803','Access-Reject','2016-11-04 02:14:57'),(84461,'E4:54:CD:2E:0F:83','0xe9bcec251e3c4d719b814273cbc0455083','Access-Reject','2016-11-04 02:15:34'),(308908,'Sweetirene223@gmail','0x7c7e8bf3ba24b4d1f4a2bae83e21d06b87','Access-Reject','2018-05-27 19:40:31'),(84452,'0C:74:C2:BB:5B:E4','0x92aa17144168dee54f732109e2e34d04ae','Access-Reject','2016-11-04 02:12:03'),(84453,'80:19:67:43:3D:E3','0x651be24ac100dcf9bbd0ebfcdc2046814d','Access-Reject','2016-11-04 02:12:12'),(84454,'30:D6:C9:E6:80:04','0x427586e7e08ec4496b6bddb6e67abc034a','Access-Reject','2016-11-04 02:12:12'),(84455,'78:FF:CA:FE:C8:46','0xf0a758d7662b2dd6ca2cd3efb1a10de54e','Access-Reject','2016-11-04 02:12:15'),(84445,'60:FE:1E:67:81:C7','0xd4160316716b2252928d5f0b8b288a0a43','Access-Reject','2016-11-04 02:06:34'),(84446,'78:FF:CA:E6:C8:2D','0xa68107c189a0ddd0c5d9ad7948c3794566','Access-Reject','2016-11-04 02:07:55'),(84447,'40:F0:2F:FD:88:72','0x1026d015047152f48d8abdb7e7b49d7f3c','Access-Reject','2016-11-04 02:08:16'),(84448,'00:21:E2:EA:A1:99','0xff356e68931cc62a161b2c419b5daaeac1','Access-Reject','2016-11-04 02:09:21'),(84449,'B8:86:87:3E:B8:E1','0x76a451f61edeff61bc538eee5a4c837e43','Access-Reject','2016-11-04 02:11:32'),(84450,'60:FE:1E:67:81:C7','0x453c4ff0353f40e8e4da6791e124550b02','Access-Reject','2016-11-04 02:11:46'),(84451,'D0:33:11:46:59:D2','0x5e29b7dfd6f520dad83f355c50ef0ba03c','Access-Reject','2016-11-04 02:12:03'),(357952,'affiliation','','Access-Reject','2018-12-31 05:46:52'),(318928,'tpsbiz','','Access-Reject','2018-10-26 01:01:18'),(318929,'tpsbiz','','Access-Reject','2018-10-26 01:01:49'),(311858,'cegrad','','Access-Accept','2018-09-17 07:16:43'),(84444,'D0:33:11:46:59:D2','0xfaaa4a2dccc01d66ff54e4f83494b63e5a','Access-Reject','2016-11-04 02:06:28'),(80188,'kkpc','0x1164bc886ca72c85f1f07cb339428b184b','Access-Accept','2016-06-08 18:30:30'),(80190,'kkpc','0xa05f87a12b94e6e47f01ecd2628190513a','Access-Accept','2016-06-08 19:01:23'),(318925,'tpsbiz','','Access-Reject','2018-10-26 00:59:44'),(318926,'tpsbiz','','Access-Reject','2018-10-26 01:00:15'),(318927,'tpsbiz','','Access-Reject','2018-10-26 01:00:46'),(318922,'tpsbiz','','Access-Reject','2018-10-26 00:58:10'),(318923,'tpsbiz','','Access-Reject','2018-10-26 00:58:41'),(318924,'tpsbiz','','Access-Reject','2018-10-26 00:59:12'),(80196,'kkpc','0x911fafa0349a0b493fba5aca88b35aa13b','Access-Accept','2016-06-08 19:10:15'),(80197,'kkpc','0x23dfb3ea69d2021482749199e314bf00d4','Access-Accept','2016-06-08 19:10:21'),(318919,'tpsbiz','','Access-Reject','2018-10-26 00:56:36'),(318920,'tpsbiz','','Access-Reject','2018-10-26 00:57:07'),(318921,'tpsbiz','','Access-Reject','2018-10-26 00:57:38'),(80200,'kkpc','0x9f5d8952b74937b32dc48a7515ebf31c9f','Access-Accept','2016-06-08 19:12:54'),(319705,'tpsbiz','','Access-Reject','2018-10-26 08:49:39'),(319706,'tpsbiz','','Access-Reject','2018-10-26 08:50:10'),(290711,'astingo','0x5b536050541edaec8bab6bcecde91944f9','Access-Reject','2017-08-18 14:02:53'),(80206,'kkpc','0xd35158b10c02d62a87dfc8d0a5d29fb21b','Access-Accept','2016-06-08 20:03:47'),(80207,'kkpc','0xfac50efe97c994a268fe210c3730bd1717','Access-Accept','2016-06-08 20:04:02'),(926402,'dodoos','','Access-Reject','2019-11-09 01:34:52'),(319699,'tpsbiz','','Access-Reject','2018-10-26 08:46:31'),(319700,'tpsbiz','','Access-Reject','2018-10-26 08:47:02'),(319701,'tpsbiz','','Access-Reject','2018-10-26 08:47:33'),(319702,'tpsbiz','','Access-Reject','2018-10-26 08:48:05'),(319703,'tpsbiz','','Access-Reject','2018-10-26 08:48:36'),(319704,'tpsbiz','','Access-Reject','2018-10-26 08:49:07'),(319698,'tpsbiz','','Access-Reject','2018-10-26 08:45:59'),(930057,'anane-fenin','','Access-Accept','2019-11-09 14:10:08'),(311856,'cegrad','','Access-Accept','2018-09-17 07:02:07'),(926401,'src_hostel','','Access-Accept','2019-11-09 01:34:51'),(311852,'cegrad','','Access-Accept','2018-09-17 06:19:53'),(926400,'dodoos','','Access-Reject','2019-11-09 01:34:41'),(926398,'dodoos','','Access-Reject','2019-11-09 01:34:15'),(926399,'dodoos','','Access-Reject','2019-11-09 01:34:28'),(87570,'78:FF:CA:2A:14:E3','0x99f766abd182fd7770c61837b8ee476b05','Access-Reject','2016-11-04 23:00:08'),(87507,'A4:44:D1:56:76:30','0x064b9c6413b8a88fcf5c311a7dd1817234','Access-Reject','2016-11-04 22:30:29'),(319696,'tpsbiz','','Access-Reject','2018-10-26 08:45:28'),(319697,'pempamsie','','Access-Accept','2018-10-26 08:45:47'),(319694,'tpsbiz','','Access-Reject','2018-10-26 08:44:25'),(319695,'tpsbiz','','Access-Reject','2018-10-26 08:44:57'),(84441,'78:FF:CA:FE:C8:46','0xcab0a7354c80ae83428e4b533fa112e16f','Access-Reject','2016-11-04 02:04:51'),(84442,'E4:54:CD:2E:0F:83','0x048f33ab02761e40d01632bccb215fc64e','Access-Reject','2016-11-04 02:05:17'),(84443,'40:A6:D9:16:B4:67','0x613ee7c287d7bdc9f7526e5ff73e6b0952','Access-Reject','2016-11-04 02:05:45'),(80241,'kkpc','0xf2e592f5f3860f9623ae1a341f19f74382','Access-Accept','2016-06-09 08:25:41'),(319692,'tpsbiz','','Access-Reject','2018-10-26 08:43:23'),(319693,'tpsbiz','','Access-Reject','2018-10-26 08:43:54'),(87809,'00:1B:9E:07:A0:E2','0xaecd0cb6af1ce7322cf382350201c155f0','Access-Reject','2016-11-05 00:57:15'),(87810,'78:FF:CA:2C:49:0D','0x1496d8adcf1058aaa90e854c299494430f','Access-Reject','2016-11-05 00:57:17'),(319690,'tpsbiz','','Access-Reject','2018-10-26 08:42:20'),(319691,'tpsbiz','','Access-Reject','2018-10-26 08:42:51'),(87569,'78:FF:CA:2A:14:E3','0x5430d842d13c1efe7ea90237d018469c36','Access-Reject','2016-11-04 23:00:00'),(319688,'tpsbiz','','Access-Reject','2018-10-26 08:41:18'),(319689,'tpsbiz','','Access-Reject','2018-10-26 08:41:49'),(319686,'tpsbiz','','Access-Reject','2018-10-26 08:40:15'),(319687,'tpsbiz','','Access-Reject','2018-10-26 08:40:46'),(928389,'dodoos','','Access-Reject','2019-11-09 07:52:43'),(88017,'48:D2:24:02:67:05','0x5fb2a6e447d35b2960350e24d5cf1d4f0d','Access-Reject','2016-11-05 03:54:53'),(319684,'tpsbiz','','Access-Reject','2018-10-26 08:39:12'),(319685,'tpsbiz','','Access-Reject','2018-10-26 08:39:44'),(319682,'tpsbiz','','Access-Reject','2018-10-26 08:38:10'),(319683,'tpsbiz','','Access-Reject','2018-10-26 08:38:41'),(86569,'78:FF:CA:4C:7F:D8','0x9da077045401d0b7fa004f83ef829cb540','Access-Reject','2016-11-04 17:20:49'),(80261,'kkpc','0x5c6a2a62463362eefe6c8431ef69742787','Access-Accept','2016-06-09 13:24:38'),(318917,'tpsbiz','','Access-Reject','2018-10-26 00:55:33'),(318918,'tpsbiz','','Access-Reject','2018-10-26 00:56:04'),(86568,'38:B1:DB:A2:3A:89','0x407591a9a3f117c59d18fb45d73c8eb781','Access-Reject','2016-11-04 17:20:09'),(86567,'00:08:22:42:B3:FB','0x8b93b23545bc238734da744d0a90fa604c','Access-Reject','2016-11-04 17:18:04'),(305135,'dadukpo','0x677f97c032733705bb927fdaa9c8b4c18a','Access-Accept','2018-03-24 21:42:22'),(926397,'dodoos','','Access-Reject','2019-11-09 01:34:04'),(928641,'dodoos','','Access-Reject','2019-11-09 08:41:54'),(311845,'Donnish','0x50fc30d1e5923bbf4b07e55716776a89e0','Access-Reject','2018-09-17 01:06:59'),(332455,'tpsbiz','','Access-Reject','2018-12-05 01:46:31'),(332454,'tpsbiz','','Access-Reject','2018-12-05 01:45:59'),(332453,'tpsbiz','','Access-Reject','2018-12-05 01:45:28'),(311849,'Leticia','0xe79452c002000ba44f238ddfa4ea1935d0','Access-Reject','2018-09-17 05:26:18'),(928642,'dodoos','','Access-Reject','2019-11-09 08:42:06'),(928387,'dodoos','','Access-Reject','2019-11-09 07:52:20'),(928388,'dodoos','','Access-Reject','2019-11-09 07:52:32'),(928385,'dodoos','','Access-Reject','2019-11-09 07:51:55'),(928386,'dodoos','','Access-Reject','2019-11-09 07:52:07'),(311842,'SRC HALL','0x63b24c406fa4a85ec9e0e03ca59345e2d6','Access-Reject','2018-09-16 23:33:07'),(311843,'SRC HALL','0xbc01be140265d0729a66e7e8a23a2ae0a2','Access-Reject','2018-09-16 23:33:20'),(80295,'kkpc','0xb73a2219db9e91ec5ef4dbeefec060d42f','Access-Accept','2016-06-10 01:34:52'),(926396,'dodoos','','Access-Reject','2019-11-09 01:33:51'),(926395,'dodoos','','Access-Reject','2019-11-09 01:33:39'),(926394,'dodoos','','Access-Reject','2019-11-09 01:33:28'),(319679,'tpsbiz','','Access-Reject','2018-10-26 08:36:36'),(319680,'tpsbiz','','Access-Reject','2018-10-26 08:37:07'),(319681,'tpsbiz','','Access-Reject','2018-10-26 08:37:38'),(86566,'40:B8:9A:C0:F6:3A','0xe5d6b2b752795ca623f7b68635406bca5e','Access-Reject','2016-11-04 17:17:40'),(85802,'4C:BB:58:C0:1A:B3','0xf59c626ecd0a27a167c0cd8515e6d612e4','Access-Reject','2016-11-04 12:33:09'),(85803,'E4:98:D1:00:B8:C0','0x33ad956602b5f56d65feaeacca3899c6bf','Access-Reject','2016-11-04 12:33:38'),(333556,'tpsbiz','','Access-Reject','2018-12-05 11:16:38'),(87506,'F4:09:D8:E1:FE:BD','0xbed78cbf569d4871719eb5d32bc023af00','Access-Reject','2016-11-04 22:30:29'),(351246,'tpsbiz','','Access-Reject','2018-12-15 07:34:17'),(80312,'kkpc','0xf633936260c0816946a6379bff526f8d22','Access-Accept','2016-06-10 09:03:44'),(930387,'dodoos','','Access-Reject','2019-11-09 15:10:43'),(88016,'00:E0:4C:63:3F:3A','0x095a6437cd687041eabf7de94ee5d1ab2c','Access-Reject','2016-11-05 03:52:34'),(288940,'Enoch Mensah','0x84f0867daf0941ec69ec5d85b5af845ba8','Access-Reject','2017-06-18 11:20:23'),(852800,'kumi','','Access-Reject','2019-09-06 16:38:22'),(356742,'pempamsie','','Access-Accept','2018-12-25 04:40:09'),(86565,'54:EF:92:0A:A5:C3','0xddcbc924e48a60e2c7ee7e69c6dc84d0c6','Access-Reject','2016-11-04 17:17:14'),(928443,'dodoos','','Access-Reject','2019-11-09 08:02:41'),(88040,'70:72:0D:39:17:D5','0x186114a349f03f6f53e090d87b7bc89536','Access-Reject','2016-11-05 04:17:41'),(87567,'C8:FE:30:FF:C8:63','0x6647d32379b6be98aadbb9a8149c1bb116','Access-Reject','2016-11-04 22:59:45'),(87568,'78:FF:CA:2A:14:E3','0x1a83c4ae3ec1a63bf8472f7b361751983c','Access-Reject','2016-11-04 22:59:53'),(86564,'80:19:67:8F:61:2E','0xaf352398494ff4ac386ec2bed615b8bbd7','Access-Reject','2016-11-04 17:17:07'),(304713,'kkwised','0xf35a3c0cd43cb8ddd90c7a168310b708d6','Access-Reject','2018-03-19 14:43:19'),(926393,'dodoos','','Access-Reject','2019-11-09 01:33:16'),(318914,'tpsbiz','','Access-Reject','2018-10-26 00:53:59'),(318915,'tpsbiz','','Access-Reject','2018-10-26 00:54:30'),(318916,'tpsbiz','','Access-Reject','2018-10-26 00:55:02'),(928640,'dodoos','','Access-Reject','2019-11-09 08:41:43'),(304712,'kkpc','0x16153a08952c5026710da320815ce0d123','Access-Accept','2018-03-19 14:36:37'),(304711,'Acheampong Diana','0x58a76cf2950b8c6bce407e47ae52664fa6','Access-Reject','2018-03-19 14:31:32'),(304625,'mary','0x02c68aecdd4cd431ebe38d61b76609cdab','Access-Reject','2018-03-17 19:46:29'),(319677,'tpsbiz','','Access-Reject','2018-10-26 08:35:33'),(319678,'tpsbiz','','Access-Reject','2018-10-26 08:36:04'),(318907,'tpsbiz','','Access-Reject','2018-10-26 00:50:20'),(318908,'tpsbiz','','Access-Reject','2018-10-26 00:50:51'),(318909,'tpsbiz','','Access-Reject','2018-10-26 00:51:22'),(318910,'tpsbiz','','Access-Reject','2018-10-26 00:51:54'),(318911,'tpsbiz','','Access-Reject','2018-10-26 00:52:25'),(318912,'tpsbiz','','Access-Reject','2018-10-26 00:52:56'),(318913,'tpsbiz','','Access-Reject','2018-10-26 00:53:28'),(930056,'affiliation','','Access-Accept','2019-11-09 14:10:04'),(304981,'2mMhPik','0x2947ef14fff8a74671f2a0db3a9bc70da2','Access-Reject','2018-03-23 11:39:43'),(926392,'dodoos','','Access-Reject','2019-11-09 01:33:04'),(926391,'dodoos','','Access-Reject','2019-11-09 01:32:53'),(926390,'dodoos','','Access-Reject','2019-11-09 01:32:41'),(926389,'dodoos','','Access-Reject','2019-11-09 01:32:29'),(926388,'dodoos','','Access-Reject','2019-11-09 01:32:14'),(926387,'dodoos','','Access-Reject','2019-11-09 01:32:02'),(926386,'dodoos','','Access-Reject','2019-11-09 01:31:50'),(926385,'dodoos','','Access-Reject','2019-11-09 01:31:38'),(926384,'dodoos','','Access-Reject','2019-11-09 01:31:26'),(926383,'dodoos','','Access-Reject','2019-11-09 01:31:15'),(926382,'dodoos','','Access-Reject','2019-11-09 01:31:04'),(926381,'dodoos','','Access-Reject','2019-11-09 01:30:52'),(926380,'dodoos','','Access-Reject','2019-11-09 01:30:41'),(926379,'dodoos','','Access-Reject','2019-11-09 01:30:29'),(926378,'dodoos','','Access-Reject','2019-11-09 01:30:18'),(926377,'dodoos','','Access-Reject','2019-11-09 01:30:07'),(926376,'dodoos','','Access-Reject','2019-11-09 01:29:55'),(926375,'dodoos','','Access-Reject','2019-11-09 01:29:44'),(332452,'tpsbiz','','Access-Reject','2018-12-05 01:44:57'),(928258,'dodoos','','Access-Reject','2019-11-09 07:26:41'),(928259,'dodoos','','Access-Reject','2019-11-09 07:26:53'),(332451,'tpsbiz','','Access-Reject','2018-12-05 01:44:25'),(928369,'dodoos','','Access-Reject','2019-11-09 07:48:42'),(928370,'dodoos','','Access-Reject','2019-11-09 07:48:53'),(928371,'dodoos','','Access-Reject','2019-11-09 07:49:05'),(928372,'dodoos','','Access-Reject','2019-11-09 07:49:16'),(332450,'tpsbiz','','Access-Reject','2018-12-05 01:43:54'),(928348,'dodoos','','Access-Reject','2019-11-09 07:44:38'),(928349,'dodoos','','Access-Reject','2019-11-09 07:44:50'),(332449,'tpsbiz','','Access-Reject','2018-12-05 01:43:23'),(332448,'tpsbiz','','Access-Reject','2018-12-05 01:42:51'),(332447,'tpsbiz','','Access-Reject','2018-12-05 01:42:20'),(332446,'tpsbiz','','Access-Reject','2018-12-05 01:41:48'),(928325,'dodoos','','Access-Reject','2019-11-09 07:39:45'),(928326,'dodoos','','Access-Reject','2019-11-09 07:39:56'),(311817,'SB/ACC/17/0004','0x5b0aaa4ceca33c9efe1d8b5ee9f7d08eaa','Access-Reject','2018-09-16 16:39:50'),(311818,'ET/SCI/17/0032','0xa77627772d5056c8f84f5d4f19e4400406','Access-Reject','2018-09-16 17:37:44'),(332445,'tpsbiz','','Access-Reject','2018-12-05 01:41:17'),(928636,'dodoos','','Access-Reject','2019-11-09 08:40:57'),(928637,'dodoos','','Access-Reject','2019-11-09 08:41:08'),(928638,'dodoos','','Access-Reject','2019-11-09 08:41:20'),(928639,'dodoos','','Access-Reject','2019-11-09 08:41:31'),(332444,'tpsbiz','','Access-Reject','2018-12-05 01:40:45'),(311807,'Ah/opt/17/0030','0x8b82529303d787813de9adabecb308731c','Access-Reject','2018-09-16 13:29:28'),(311808,'home','','Access-Accept','2018-09-16 13:29:41'),(930372,'dodoos','','Access-Reject','2019-11-09 15:08:02'),(930373,'dodoos','','Access-Reject','2019-11-09 15:08:14'),(80423,'kkpc','0xa5d3d70aa62ff8faa82892a437ace2d4f9','Access-Accept','2016-06-12 20:28:16'),(926374,'dodoos','','Access-Reject','2019-11-09 01:29:32'),(318255,'tpsbiz','','Access-Accept','2018-10-21 15:45:36'),(318256,'Pahwireng ','0x7e29ca0e6c1830d78c64a78a532bb04617','Access-Reject','2018-10-21 16:19:30'),(80426,'gadukpoh','0x2fd9637011092206d3c2686af5d0878015','Access-Accept','2016-06-12 20:36:38'),(929927,'ekpetis','','Access-Accept','2019-11-09 13:46:01'),(929928,'dodoos','','Access-Reject','2019-11-09 13:46:07'),(332443,'tpsbiz','','Access-Reject','2018-12-05 01:40:14'),(929484,'dodoos','','Access-Reject','2019-11-09 11:26:40'),(929485,'dodoos','','Access-Reject','2019-11-09 11:26:51'),(80432,'gadukpoh','0x6e1186f477e07698d00879ad03c57561fa','Access-Accept','2016-06-12 23:20:34'),(926373,'dodoos','','Access-Reject','2019-11-09 01:29:21'),(316190,'tpsbiz','','Access-Reject','2018-10-12 04:36:21'),(316191,'tpsbiz','','Access-Reject','2018-10-12 04:36:52'),(313603,'tpsbiz','','Access-Reject','2018-10-09 01:57:32'),(313604,'tpsbiz','','Access-Reject','2018-10-09 01:57:43'),(313605,'tpsbiz','','Access-Reject','2018-10-09 01:57:53'),(313606,'tpsbiz','','Access-Reject','2018-10-09 01:58:03'),(87566,'64:5A:04:41:69:17','0xf1978ee24c3415c90b1ea9c911cf0c9efa','Access-Reject','2016-11-04 22:59:31'),(316189,'tpsbiz','','Access-Reject','2018-10-12 04:35:49'),(85800,'40:F0:2F:A3:35:0E','0xba10b376f4932db522afe4983471a0cd79','Access-Reject','2016-11-04 12:32:26'),(85801,'D0:33:11:46:59:D2','0x1bd48b97a72bed28610c189a65e733cd01','Access-Reject','2016-11-04 12:32:58'),(313601,'tpsbiz','','Access-Reject','2018-10-09 01:57:13'),(313602,'tpsbiz','','Access-Reject','2018-10-09 01:57:23'),(88039,'10:1C:0C:3B:EB:D8','0x7aa52a935e5840c985d221d858a01e5b31','Access-Reject','2016-11-05 04:16:09'),(929926,'dodoos','','Access-Reject','2019-11-09 13:45:56'),(80447,'kkpc','0x13797625ed45cdf6722bd072c03dba8ec1','Access-Accept','2016-06-13 09:04:07'),(319675,'tpsbiz','','Access-Reject','2018-10-26 08:34:30'),(319676,'tpsbiz','','Access-Reject','2018-10-26 08:35:02'),(86562,'3C:83:75:DE:02:F8','0x3bde05af3a2064732d95fa89751218b2ba','Access-Reject','2016-11-04 17:16:50'),(86563,'00:21:E2:EA:A1:99','0xeb03a348763ffd6f552f0e209c214d037d','Access-Reject','2016-11-04 17:16:58'),(319673,'tpsbiz','','Access-Reject','2018-10-26 08:33:28'),(319674,'tpsbiz','','Access-Reject','2018-10-26 08:33:59'),(87398,'44:80:EB:23:F5:F5','0x73394438e96d9c93cabcac3cbb6c1c534b','Access-Reject','2016-11-04 21:55:26'),(356741,'dadukpo','0xa99258fc5b668166f3aadb35c621259538','Access-Accept','2018-12-25 03:59:11'),(86561,'30:72:0D:39:09:AB','0xd96d00933c3266ec3667838ee64be6d0fc','Access-Reject','2016-11-04 17:16:44'),(319671,'tpsbiz','','Access-Reject','2018-10-26 08:32:17'),(319672,'tpsbiz','','Access-Reject','2018-10-26 08:32:48'),(319669,'tpsbiz','','Access-Reject','2018-10-26 08:31:10'),(319670,'tpsbiz','','Access-Reject','2018-10-26 08:31:41'),(86559,'78:FF:CA:2A:14:E3','0x6dcb488a0e15df06cca9cffdebb6fb4641','Access-Reject','2016-11-04 17:15:55'),(86560,'60:51:2C:DD:2B:F7','0x33fd32b33c083ab031ec005b7b5f6fc467','Access-Reject','2016-11-04 17:16:42'),(928635,'dodoos','','Access-Reject','2019-11-09 08:40:45'),(319667,'tpsbiz','','Access-Reject','2018-10-26 08:29:33'),(319668,'tpsbiz','','Access-Reject','2018-10-26 08:30:23'),(85411,'B8:5A:73:C5:FB:00','0x6024b4c88ef65b2aa314ebdd1f38fe6ad6','Access-Reject','2016-11-04 09:50:29'),(350214,'tpsbiz','','Access-Reject','2018-12-14 22:35:18'),(350215,'tpsbiz','','Access-Reject','2018-12-14 22:35:50'),(319665,'tpsbiz','','Access-Reject','2018-10-26 08:28:13'),(319666,'tpsbiz','','Access-Reject','2018-10-26 08:28:53'),(87564,'58:48:22:C1:77:9A','0x74b2ca96f18b5457413532350281b7205c','Access-Reject','2016-11-04 22:58:55'),(319663,'tpsbiz','','Access-Reject','2018-10-26 08:26:54'),(319664,'tpsbiz','','Access-Reject','2018-10-26 08:27:36'),(928469,'dodoos','','Access-Reject','2019-11-09 08:07:47'),(80476,'kkpc','0xcc6b7332fdbd1032c521fd057642b6cebb','Access-Accept','2016-06-13 17:32:53'),(318899,'tpsbiz','','Access-Reject','2018-10-26 00:46:09'),(318900,'tpsbiz','','Access-Reject','2018-10-26 00:46:41'),(318901,'tpsbiz','','Access-Reject','2018-10-26 00:47:12'),(318902,'tpsbiz','','Access-Reject','2018-10-26 00:47:43'),(318903,'tpsbiz','','Access-Reject','2018-10-26 00:48:15'),(318904,'tpsbiz','','Access-Reject','2018-10-26 00:48:46'),(318905,'tpsbiz','','Access-Reject','2018-10-26 00:49:17'),(318906,'tpsbiz','','Access-Reject','2018-10-26 00:49:49'),(318897,'tpsbiz','','Access-Reject','2018-10-26 00:45:38'),(318898,'pempamsie','','Access-Accept','2018-10-26 00:45:47'),(928634,'dodoos','','Access-Reject','2019-11-09 08:40:34'),(80489,'kkpc','0x46ac6b9c20769e8f28c85a4cfbb3320037','Access-Accept','2016-06-13 21:55:26'),(311794,'3yi56','0xf6290060b5e03f379d9f5d219b321e9eec','Access-Reject','2018-09-16 08:55:57'),(928373,'dodoos','','Access-Reject','2019-11-09 07:49:28'),(928374,'dodoos','','Access-Reject','2019-11-09 07:49:39'),(926372,'dodoos','','Access-Reject','2019-11-09 01:29:09'),(926371,'dodoos','','Access-Reject','2019-11-09 01:28:58'),(926370,'dodoos','','Access-Reject','2019-11-09 01:28:46'),(926369,'dodoos','','Access-Reject','2019-11-09 01:28:34'),(922505,'dodoos','','Access-Reject','2019-11-08 12:34:58'),(85798,'78:FF:CA:33:71:FC','0xac561602e4f366751f846bec851fb95471','Access-Reject','2016-11-04 12:29:21'),(85799,'80:19:67:F3:51:79','0xc415c95c4f7edc48af5a85c57fab8e8ec1','Access-Reject','2016-11-04 12:30:21'),(929482,'dodoos','','Access-Reject','2019-11-09 11:26:17'),(929483,'dodoos','','Access-Reject','2019-11-09 11:26:29'),(929480,'dodoos','','Access-Reject','2019-11-09 11:25:54'),(929481,'dodoos','','Access-Reject','2019-11-09 11:26:06'),(311793,'Afeti Matilda ','0x4339daf8915aa50158089face55e112fe6','Access-Reject','2018-09-16 08:55:15'),(88014,'20:A6:80:0C:4F:35','0x1c19e660415de727619904bf7d2d268e1a','Access-Reject','2016-11-05 03:48:47'),(85410,'90:21:81:BE:13:32','0xdb7ba2125096bed1445e044d3be3a0b6ff','Access-Reject','2016-11-04 09:50:25'),(319661,'tpsbiz','','Access-Reject','2018-10-26 08:25:48'),(319662,'tpsbiz','','Access-Reject','2018-10-26 08:26:19'),(87563,'10:1C:0C:3B:EB:D8','0x9e5cc6b1d5593599e2aa772e12ab2164b3','Access-Reject','2016-11-04 22:58:46'),(80517,'kkpc','0xf8c04700a15cfba5c722418e1e89aaef98','Access-Accept','2016-06-14 10:39:11'),(319659,'tpsbiz','','Access-Reject','2018-10-26 08:24:44'),(319660,'tpsbiz','','Access-Reject','2018-10-26 08:25:15'),(319657,'tpsbiz','','Access-Reject','2018-10-26 08:23:34'),(319658,'tpsbiz','','Access-Reject','2018-10-26 08:24:12'),(319655,'tpsbiz','','Access-Reject','2018-10-26 08:22:21'),(319656,'tpsbiz','','Access-Reject','2018-10-26 08:22:53'),(319653,'tpsbiz','','Access-Reject','2018-10-26 08:21:18'),(319654,'tpsbiz','','Access-Reject','2018-10-26 08:21:50'),(318895,'tpsbiz','','Access-Reject','2018-10-26 00:44:35'),(318896,'tpsbiz','','Access-Reject','2018-10-26 00:45:07'),(87148,'D0:53:49:80:15:0B','0xc80655b193366547ba265c93380ee9eeeb','Access-Reject','2016-11-04 20:33:20'),(87147,'00:08:22:62:BE:84','0xb700cd5e54746d669be3dc22773627bb52','Access-Reject','2016-11-04 20:32:44'),(319650,'tpsbiz','','Access-Reject','2018-10-26 08:19:39'),(319651,'tpsbiz','','Access-Reject','2018-10-26 08:20:10'),(319652,'tpsbiz','','Access-Reject','2018-10-26 08:20:47'),(319648,'tpsbiz','','Access-Reject','2018-10-26 08:18:36'),(319649,'tpsbiz','','Access-Reject','2018-10-26 08:19:08'),(319646,'tpsbiz','','Access-Reject','2018-10-26 08:17:25'),(319647,'tpsbiz','','Access-Reject','2018-10-26 08:18:05'),(80547,'kkpc','0xf1b28a4d05e8b2598dcc8b6ae5479ec03b','Access-Accept','2016-06-14 17:21:42'),(318892,'tpsbiz','','Access-Reject','2018-10-26 00:43:01'),(318893,'tpsbiz','','Access-Reject','2018-10-26 00:43:33'),(318894,'tpsbiz','','Access-Reject','2018-10-26 00:44:04'),(80550,'kkpc','0x2cffdc3016041c8275a6a23d28cb3b6f45','Access-Accept','2016-06-14 17:28:51'),(319644,'tpsbiz','','Access-Reject','2018-10-26 08:16:10'),(319645,'tpsbiz','','Access-Reject','2018-10-26 08:16:41'),(318884,'tpsbiz','','Access-Reject','2018-10-26 00:38:51'),(318885,'tpsbiz','','Access-Reject','2018-10-26 00:39:22'),(318886,'tpsbiz','','Access-Reject','2018-10-26 00:39:54'),(318887,'tpsbiz','','Access-Reject','2018-10-26 00:40:25'),(318888,'tpsbiz','','Access-Reject','2018-10-26 00:40:56'),(318889,'tpsbiz','','Access-Reject','2018-10-26 00:41:27'),(318890,'tpsbiz','','Access-Reject','2018-10-26 00:41:59'),(318891,'tpsbiz','','Access-Reject','2018-10-26 00:42:30'),(318881,'tpsbiz','','Access-Reject','2018-10-26 00:37:17'),(318882,'tpsbiz','','Access-Reject','2018-10-26 00:37:48'),(318883,'tpsbiz','','Access-Reject','2018-10-26 00:38:20'),(80560,'kkpc','0x6a08387703b65fd1b2e226900c15c21857','Access-Accept','2016-06-14 18:44:16'),(318878,'tpsbiz','','Access-Reject','2018-10-26 00:35:43'),(318879,'tpsbiz','','Access-Reject','2018-10-26 00:36:14'),(318880,'tpsbiz','','Access-Reject','2018-10-26 00:36:46'),(929479,'dodoos','','Access-Reject','2019-11-09 11:25:43'),(929478,'dodoos','','Access-Reject','2019-11-09 11:25:31'),(929477,'dodoos','','Access-Reject','2019-11-09 11:25:20'),(929476,'dodoos','','Access-Reject','2019-11-09 11:25:09'),(80580,'kkpc','0x1ea390146ca8bbe00366af234e31fade80','Access-Accept','2016-06-15 03:42:30'),(926368,'dodoos','','Access-Reject','2019-11-09 01:28:23'),(319642,'tpsbiz','','Access-Reject','2018-10-26 08:15:07'),(319643,'tpsbiz','','Access-Reject','2018-10-26 08:15:38'),(84440,'80:19:67:F8:AE:89','0xce69d9c4e1326ca9740fbea9ec0fca30c2','Access-Reject','2016-11-04 02:04:42'),(319640,'tpsbiz','','Access-Reject','2018-10-26 08:13:56'),(319641,'tpsbiz','','Access-Reject','2018-10-26 08:14:27'),(316068,'tpsbiz','','Access-Reject','2018-10-12 03:33:38'),(84439,'00:1B:9E:07:A0:E2','0x45cc6c9c55b9624d15569bc65b37610195','Access-Reject','2016-11-04 02:04:06'),(319638,'tpsbiz','','Access-Reject','2018-10-26 08:12:44'),(319639,'tpsbiz','','Access-Reject','2018-10-26 08:13:15'),(319636,'tpsbiz','','Access-Reject','2018-10-26 08:11:38'),(319637,'tpsbiz','','Access-Reject','2018-10-26 08:12:10'),(319634,'tpsbiz','','Access-Reject','2018-10-26 08:10:36'),(319635,'tpsbiz','','Access-Reject','2018-10-26 08:11:07'),(87504,'00:72:0D:39:6C:07','0xe1075bd769a3718267e48d52fa95f874e1','Access-Reject','2016-11-04 22:30:19'),(929475,'dodoos','','Access-Reject','2019-11-09 11:24:57'),(87503,'BC:B3:08:D7:79:77','0x8e305ef0fe524ebfcb659dd158ad806b99','Access-Reject','2016-11-04 22:30:04'),(929474,'dodoos','','Access-Reject','2019-11-09 11:24:46'),(928622,'dodoos','','Access-Reject','2019-11-09 08:38:27'),(87560,'00:21:E2:EA:A1:99','0x44c1243bc8932e3f927f320513800459bb','Access-Reject','2016-11-04 22:57:28'),(87561,'54:E4:BD:A7:1F:74','0x9c819d4f2e20f501a0efdc160eb1be3242','Access-Reject','2016-11-04 22:58:19'),(80614,'kkpc','0x67d30b54b4849230ecab616a2f3249d739','Access-Accept','2016-06-15 12:19:03'),(88100,'80:19:67:A5:AC:85','0xb958f37e14584776fe20b97584a522132c','Access-Reject','2016-11-05 05:11:40'),(347568,'tpsbiz','','Access-Reject','2018-12-13 22:59:08'),(347569,'tpsbiz','','Access-Reject','2018-12-13 22:59:39'),(928611,'dodoos','','Access-Reject','2019-11-09 08:36:17'),(928607,'dodoos','','Access-Reject','2019-11-09 08:35:27'),(87144,'78:FF:CA:3E:23:07','0x6f57e9bc9b0c004749df8eaecc41c6062b','Access-Reject','2016-11-04 20:32:22'),(87145,'D0:9D:AB:B2:5A:B5','0x9bea10dc206346280a328a9f0defb79c78','Access-Reject','2016-11-04 20:32:34'),(316187,'tpsbiz','','Access-Reject','2018-10-12 04:34:47'),(316188,'tpsbiz','','Access-Reject','2018-10-12 04:35:18'),(928609,'dodoos','','Access-Reject','2019-11-09 08:35:54'),(928610,'dodoos','','Access-Reject','2019-11-09 08:36:06'),(928608,'dodoos','','Access-Reject','2019-11-09 08:35:43'),(928605,'dodoos','','Access-Reject','2019-11-09 08:34:59'),(928606,'dodoos','','Access-Reject','2019-11-09 08:35:10'),(928600,'dodoos','','Access-Reject','2019-11-09 08:34:09'),(928601,'dodoos','','Access-Reject','2019-11-09 08:34:21'),(928602,'dodoos','','Access-Reject','2019-11-09 08:34:33'),(928603,'dodoos','','Access-Reject','2019-11-09 08:34:45'),(928604,'src_hostel','','Access-Accept','2019-11-09 08:34:52'),(80645,'kkpc','0x2714d8f3b34c46d59dd26dcc109727a202','Access-Accept','2016-06-15 21:22:44'),(316185,'tpsbiz','','Access-Reject','2018-10-12 04:33:44'),(316186,'tpsbiz','','Access-Reject','2018-10-12 04:34:15'),(316183,'tpsbiz','','Access-Reject','2018-10-12 04:32:41'),(316184,'tpsbiz','','Access-Reject','2018-10-12 04:33:13'),(316181,'tpsbiz','','Access-Reject','2018-10-12 04:31:39'),(316182,'tpsbiz','','Access-Reject','2018-10-12 04:32:10'),(316178,'tpsbiz','','Access-Reject','2018-10-12 04:30:05'),(316179,'tpsbiz','','Access-Reject','2018-10-12 04:30:36'),(316180,'tpsbiz','','Access-Reject','2018-10-12 04:31:07'),(316176,'tpsbiz','','Access-Reject','2018-10-12 04:29:02'),(316177,'tpsbiz','','Access-Reject','2018-10-12 04:29:33'),(316173,'tpsbiz','','Access-Reject','2018-10-12 04:27:28'),(316174,'tpsbiz','','Access-Reject','2018-10-12 04:27:59'),(316175,'tpsbiz','','Access-Reject','2018-10-12 04:28:31'),(316171,'tpsbiz','','Access-Reject','2018-10-12 04:26:25'),(316172,'tpsbiz','','Access-Reject','2018-10-12 04:26:57'),(316169,'tpsbiz','','Access-Reject','2018-10-12 04:25:23'),(316170,'tpsbiz','','Access-Reject','2018-10-12 04:25:54'),(316167,'tpsbiz','','Access-Reject','2018-10-12 04:24:20'),(316168,'tpsbiz','','Access-Reject','2018-10-12 04:24:51'),(928632,'dodoos','','Access-Reject','2019-11-09 08:40:11'),(928633,'dodoos','','Access-Reject','2019-11-09 08:40:22'),(926367,'dodoos','','Access-Reject','2019-11-09 01:28:11'),(926366,'dodoos','','Access-Reject','2019-11-09 01:28:00'),(926365,'dodoos','','Access-Reject','2019-11-09 01:27:48'),(311774,'Francis chebure','0xbf8cdb943e957cafc5625f3950e8e8d381','Access-Reject','2018-09-16 07:04:50'),(311775,'alorvia','','Access-Accept','2018-09-16 07:08:47'),(332442,'tpsbiz','','Access-Reject','2018-12-05 01:39:43'),(929472,'dodoos','','Access-Reject','2019-11-09 11:24:23'),(929473,'dodoos','','Access-Reject','2019-11-09 11:24:34'),(332441,'tpsbiz','','Access-Reject','2018-12-05 01:39:11'),(928323,'dodoos','','Access-Reject','2019-11-09 07:39:22'),(928324,'dodoos','','Access-Reject','2019-11-09 07:39:33'),(311765,'Annabel miccah','0x7ddeb987601840f1e9d5d7241b54a9beae','Access-Reject','2018-09-15 22:31:23'),(332440,'tpsbiz','','Access-Reject','2018-12-05 01:38:40'),(928598,'dodoos','','Access-Reject','2019-11-09 08:33:46'),(928599,'dodoos','','Access-Reject','2019-11-09 08:33:58'),(332439,'tpsbiz','','Access-Reject','2018-12-05 01:38:09'),(928631,'capitalhill','','Access-Accept','2019-11-09 08:40:01'),(928629,'dodoos','','Access-Reject','2019-11-09 08:39:47'),(928630,'dodoos','','Access-Reject','2019-11-09 08:39:58'),(928322,'dodoos','','Access-Reject','2019-11-09 07:39:10'),(80681,'kkpc','0x4c164219e8ea4496902c9d4fc37c237c09','Access-Accept','2016-06-16 00:52:51'),(318876,'tpsbiz','','Access-Reject','2018-10-26 00:34:40'),(318877,'tpsbiz','','Access-Reject','2018-10-26 00:35:12'),(316165,'tpsbiz','','Access-Reject','2018-10-12 04:23:17'),(316166,'tpsbiz','','Access-Reject','2018-10-12 04:23:49'),(316163,'tpsbiz','','Access-Reject','2018-10-12 04:22:15'),(316164,'tpsbiz','','Access-Reject','2018-10-12 04:22:46'),(316161,'tpsbiz','','Access-Reject','2018-10-12 04:21:12'),(316162,'tpsbiz','','Access-Reject','2018-10-12 04:21:43'),(316159,'tpsbiz','','Access-Reject','2018-10-12 04:20:09'),(316160,'tpsbiz','','Access-Reject','2018-10-12 04:20:41'),(316157,'tpsbiz','','Access-Reject','2018-10-12 04:19:07'),(316158,'tpsbiz','','Access-Reject','2018-10-12 04:19:38'),(316155,'tpsbiz','','Access-Reject','2018-10-12 04:18:04'),(316156,'tpsbiz','','Access-Reject','2018-10-12 04:18:35'),(316153,'tpsbiz','','Access-Reject','2018-10-12 04:17:01'),(316154,'tpsbiz','','Access-Reject','2018-10-12 04:17:33'),(316151,'tpsbiz','','Access-Reject','2018-10-12 04:15:59'),(316152,'tpsbiz','','Access-Reject','2018-10-12 04:16:30'),(316149,'tpsbiz','','Access-Reject','2018-10-12 04:14:56'),(316150,'tpsbiz','','Access-Reject','2018-10-12 04:15:27'),(316147,'tpsbiz','','Access-Reject','2018-10-12 04:13:53'),(316148,'tpsbiz','','Access-Reject','2018-10-12 04:14:25'),(316145,'tpsbiz','','Access-Reject','2018-10-12 04:12:51'),(316146,'tpsbiz','','Access-Reject','2018-10-12 04:13:22'),(316143,'tpsbiz','','Access-Reject','2018-10-12 04:11:48'),(316144,'tpsbiz','','Access-Reject','2018-10-12 04:12:19'),(316141,'tpsbiz','','Access-Reject','2018-10-12 04:10:45'),(316142,'tpsbiz','','Access-Reject','2018-10-12 04:11:17'),(316139,'tpsbiz','','Access-Reject','2018-10-12 04:09:43'),(316140,'tpsbiz','','Access-Reject','2018-10-12 04:10:14'),(316137,'tpsbiz','','Access-Reject','2018-10-12 04:08:40'),(316138,'tpsbiz','','Access-Reject','2018-10-12 04:09:11'),(316135,'tpsbiz','','Access-Reject','2018-10-12 04:07:37'),(316136,'tpsbiz','','Access-Reject','2018-10-12 04:08:09'),(316133,'tpsbiz','','Access-Reject','2018-10-12 04:06:35'),(316134,'tpsbiz','','Access-Reject','2018-10-12 04:07:06'),(316131,'tpsbiz','','Access-Reject','2018-10-12 04:05:32'),(316132,'tpsbiz','','Access-Reject','2018-10-12 04:06:03'),(316129,'tpsbiz','','Access-Reject','2018-10-12 04:04:29'),(316130,'tpsbiz','','Access-Reject','2018-10-12 04:05:01'),(316126,'tpsbiz','','Access-Reject','2018-10-12 04:02:55'),(316127,'tpsbiz','','Access-Reject','2018-10-12 04:03:27'),(316128,'tpsbiz','','Access-Reject','2018-10-12 04:03:58'),(316125,'affiliation','','Access-Accept','2018-10-12 04:02:36'),(316123,'tpsbiz','','Access-Reject','2018-10-12 04:01:53'),(316124,'tpsbiz','','Access-Reject','2018-10-12 04:02:24'),(316121,'tpsbiz','','Access-Reject','2018-10-12 04:01:21'),(316122,'cegrad','','Access-Accept','2018-10-12 04:01:22'),(316119,'tpsbiz','','Access-Reject','2018-10-12 04:00:19'),(316120,'tpsbiz','','Access-Reject','2018-10-12 04:00:50'),(316114,'tpsbiz','','Access-Reject','2018-10-12 03:57:42'),(316115,'tpsbiz','','Access-Reject','2018-10-12 03:58:14'),(316116,'tpsbiz','','Access-Reject','2018-10-12 03:58:45'),(316117,'tpsbiz','','Access-Reject','2018-10-12 03:59:16'),(316118,'tpsbiz','','Access-Reject','2018-10-12 03:59:47'),(316112,'tpsbiz','','Access-Reject','2018-10-12 03:56:40'),(316113,'tpsbiz','','Access-Reject','2018-10-12 03:57:11'),(316110,'tpsbiz','','Access-Reject','2018-10-12 03:55:37'),(316111,'tpsbiz','','Access-Reject','2018-10-12 03:56:08'),(316108,'tpsbiz','','Access-Reject','2018-10-12 03:54:33'),(316109,'tpsbiz','','Access-Reject','2018-10-12 03:55:04'),(316106,'tpsbiz','','Access-Reject','2018-10-12 03:53:30'),(316107,'tpsbiz','','Access-Reject','2018-10-12 03:54:01'),(316103,'tpsbiz','','Access-Reject','2018-10-12 03:51:56'),(316104,'tpsbiz','','Access-Reject','2018-10-12 03:52:27'),(316105,'tpsbiz','','Access-Reject','2018-10-12 03:52:59'),(316100,'tpsbiz','','Access-Reject','2018-10-12 03:50:22'),(316101,'tpsbiz','','Access-Reject','2018-10-12 03:50:53'),(316102,'tpsbiz','','Access-Reject','2018-10-12 03:51:25'),(316098,'tpsbiz','','Access-Reject','2018-10-12 03:49:19'),(316099,'tpsbiz','','Access-Reject','2018-10-12 03:49:51'),(316095,'tpsbiz','','Access-Reject','2018-10-12 03:47:45'),(316096,'tpsbiz','','Access-Reject','2018-10-12 03:48:17'),(316097,'tpsbiz','','Access-Reject','2018-10-12 03:48:48'),(316093,'tpsbiz','','Access-Reject','2018-10-12 03:46:43'),(316094,'tpsbiz','','Access-Reject','2018-10-12 03:47:14'),(316091,'tpsbiz','','Access-Reject','2018-10-12 03:45:40'),(316092,'tpsbiz','','Access-Reject','2018-10-12 03:46:11'),(316089,'tpsbiz','','Access-Reject','2018-10-12 03:44:36'),(316090,'tpsbiz','','Access-Reject','2018-10-12 03:45:08'),(316087,'tpsbiz','','Access-Reject','2018-10-12 03:43:34'),(316088,'tpsbiz','','Access-Reject','2018-10-12 03:44:05'),(316085,'tpsbiz','','Access-Reject','2018-10-12 03:42:31'),(316086,'tpsbiz','','Access-Reject','2018-10-12 03:43:02'),(316083,'tpsbiz','','Access-Reject','2018-10-12 03:41:28'),(316084,'tpsbiz','','Access-Reject','2018-10-12 03:42:00'),(316081,'tpsbiz','','Access-Reject','2018-10-12 03:40:26'),(316082,'tpsbiz','','Access-Reject','2018-10-12 03:40:57'),(316078,'tpsbiz','','Access-Reject','2018-10-12 03:38:52'),(316079,'tpsbiz','','Access-Reject','2018-10-12 03:39:23'),(316080,'tpsbiz','','Access-Reject','2018-10-12 03:39:54'),(316076,'tpsbiz','','Access-Reject','2018-10-12 03:37:49'),(316077,'tpsbiz','','Access-Reject','2018-10-12 03:38:20'),(87559,'1miswr','0x2db6cea2dae4c3ee25bef1a22e13f4fe0a','Access-Reject','2016-11-04 22:57:09'),(316074,'tpsbiz','','Access-Reject','2018-10-12 03:36:46'),(316075,'tpsbiz','','Access-Reject','2018-10-12 03:37:18'),(316072,'tpsbiz','','Access-Reject','2018-10-12 03:35:44'),(316073,'tpsbiz','','Access-Reject','2018-10-12 03:36:15'),(87396,'00:27:15:64:67:08','0x40b1b562385a0b463ab87bf483ade9bc91','Access-Reject','2016-11-04 21:54:41'),(87397,'78:FF:CA:57:A1:21','0x9e6ab233db902e4fefa15ffdcac584533c','Access-Reject','2016-11-04 21:55:14'),(316070,'tpsbiz','','Access-Reject','2018-10-12 03:34:41'),(316071,'tpsbiz','','Access-Reject','2018-10-12 03:35:12'),(316069,'tpsbiz','','Access-Reject','2018-10-12 03:34:10'),(316066,'tpsbiz','','Access-Reject','2018-10-12 03:32:36'),(316067,'tpsbiz','','Access-Reject','2018-10-12 03:33:07'),(316064,'tpsbiz','','Access-Reject','2018-10-12 03:31:33'),(316065,'tpsbiz','','Access-Reject','2018-10-12 03:32:04'),(316062,'tpsbiz','','Access-Reject','2018-10-12 03:30:30'),(316063,'tpsbiz','','Access-Reject','2018-10-12 03:31:02'),(316060,'tpsbiz','','Access-Reject','2018-10-12 03:29:27'),(316061,'tpsbiz','','Access-Reject','2018-10-12 03:29:59'),(928320,'dodoos','','Access-Reject','2019-11-09 07:38:48'),(928321,'dodoos','','Access-Reject','2019-11-09 07:38:59'),(928319,'dodoos','','Access-Reject','2019-11-09 07:38:36'),(86558,'78:FF:CA:2F:42:73','0x3f2ae0794c0b52934fcab5079486dd00b3','Access-Reject','2016-11-04 17:14:29'),(316058,'tpsbiz','','Access-Reject','2018-10-12 03:28:25'),(316059,'tpsbiz','','Access-Reject','2018-10-12 03:28:56'),(87973,'0C:74:C2:BB:5B:E4','0xdeb7ef6e3ccd42ee1246685cddec445081','Access-Reject','2016-11-05 03:07:15'),(319632,'tpsbiz','','Access-Reject','2018-10-26 08:09:23'),(319633,'tpsbiz','','Access-Reject','2018-10-26 08:09:55'),(316056,'tpsbiz','','Access-Reject','2018-10-12 03:27:22'),(316057,'tpsbiz','','Access-Reject','2018-10-12 03:27:53'),(316054,'tpsbiz','','Access-Reject','2018-10-12 03:26:19'),(316055,'tpsbiz','','Access-Reject','2018-10-12 03:26:50'),(87501,'48:5A:3F:72:78:C0','0x8846838af9b84a3dabcb0822b38503989f','Access-Reject','2016-11-04 22:29:35'),(87502,'D0:5B:A8:78:BB:5C','0x84f31a5b596f5dab5ea0ba30afc3f5c49e','Access-Reject','2016-11-04 22:29:46'),(316051,'tpsbiz','','Access-Reject','2018-10-12 03:24:45'),(316052,'tpsbiz','','Access-Reject','2018-10-12 03:25:16'),(316053,'tpsbiz','','Access-Reject','2018-10-12 03:25:48'),(88037,'00:1B:9E:07:A0:E2','0x03da9a0072013f9477357de3fa63e8b602','Access-Reject','2016-11-05 04:15:47'),(88013,'0C:74:C2:BB:5B:E4','0xba9674b6eb8391c074f369abc3eff09688','Access-Reject','2016-11-05 03:46:15'),(318873,'tpsbiz','','Access-Reject','2018-10-26 00:33:06'),(318874,'tpsbiz','','Access-Reject','2018-10-26 00:33:38'),(318875,'tpsbiz','','Access-Reject','2018-10-26 00:34:09'),(928318,'dodoos','','Access-Reject','2019-11-09 07:38:25'),(86557,'80:19:67:A2:5A:42','0xb7f44b1d40b56204f04ed48898cc38343e','Access-Reject','2016-11-04 17:14:00'),(319630,'tpsbiz','','Access-Reject','2018-10-26 08:08:20'),(319631,'tpsbiz','','Access-Reject','2018-10-26 08:08:52'),(928317,'dodoos','','Access-Reject','2019-11-09 07:38:13'),(928316,'dodoos','','Access-Reject','2019-11-09 07:38:02'),(928314,'dodoos','','Access-Reject','2019-11-09 07:37:39'),(928315,'dodoos','','Access-Reject','2019-11-09 07:37:50'),(928313,'dodoos','','Access-Reject','2019-11-09 07:37:28'),(87142,'10:1C:0C:3B:EB:D8','0xa3b4220c9d41990cbd2d40cc6d9cbdbccc','Access-Reject','2016-11-04 20:31:37'),(87143,'78:FF:CA:5F:71:56','0xf13f0533cd6f27499c2c8e1efc24924681','Access-Reject','2016-11-04 20:32:11'),(86555,'5C:93:A2:F6:12:B4','0xe3869ee83e0b3de8727d6eeb0a3c1dad78','Access-Reject','2016-11-04 17:12:41'),(316049,'tpsbiz','','Access-Reject','2018-10-12 03:23:40'),(316050,'tpsbiz','','Access-Reject','2018-10-12 03:24:11'),(308575,'gadukpoh','0x798672f8f51914f37842f4cf55ad79f5a9','Access-Accept','2018-05-21 18:44:27'),(928310,'dodoos','','Access-Reject','2019-11-09 07:36:53'),(928311,'dodoos','','Access-Reject','2019-11-09 07:37:05'),(928312,'dodoos','','Access-Reject','2019-11-09 07:37:16'),(87558,'00:1B:9E:07:A0:E2','0x6c5f97d098011c898f9841fce65b10abd5','Access-Reject','2016-11-04 22:56:55'),(928309,'dodoos','','Access-Reject','2019-11-09 07:36:41'),(928308,'dodoos','','Access-Reject','2019-11-09 07:36:28'),(304980,'2mMhPik','0x92ef4c3013e20c65b24a2311f4ae3fcc80','Access-Reject','2018-03-23 11:39:03'),(926356,'dodoos','','Access-Reject','2019-11-09 01:26:17'),(926357,'dodoos','','Access-Reject','2019-11-09 01:26:28'),(926358,'dodoos','','Access-Reject','2019-11-09 01:26:40'),(926359,'dodoos','','Access-Reject','2019-11-09 01:26:51'),(926360,'dodoos','','Access-Reject','2019-11-09 01:27:02'),(926361,'dodoos','','Access-Reject','2019-11-09 01:27:14'),(926362,'dodoos','','Access-Reject','2019-11-09 01:27:25'),(926363,'baduwa','','Access-Accept','2019-11-09 01:27:29'),(851791,'kumi','','Access-Reject','2019-09-06 08:25:00'),(928304,'dodoos','','Access-Reject','2019-11-09 07:35:41'),(928305,'dodoos','','Access-Reject','2019-11-09 07:35:53'),(928306,'dodoos','','Access-Reject','2019-11-09 07:36:04'),(928307,'dodoos','','Access-Reject','2019-11-09 07:36:16'),(926364,'dodoos','','Access-Reject','2019-11-09 01:27:37'),(311734,'Kate  Teye ','0xb051bcba80023e1c095d0a930b37fabaec','Access-Reject','2018-09-15 17:16:58'),(332438,'tpsbiz','','Access-Reject','2018-12-05 01:37:38'),(332437,'tpsbiz','','Access-Reject','2018-12-05 01:37:06'),(928627,'dodoos','','Access-Reject','2019-11-09 08:39:24'),(928628,'dodoos','','Access-Reject','2019-11-09 08:39:36'),(928580,'dodoos','','Access-Reject','2019-11-09 08:29:41'),(928581,'dodoos','','Access-Reject','2019-11-09 08:29:52'),(928582,'dodoos','','Access-Reject','2019-11-09 08:30:04'),(928583,'dodoos','','Access-Reject','2019-11-09 08:30:15'),(928584,'dodoos','','Access-Reject','2019-11-09 08:30:26'),(928585,'dodoos','','Access-Reject','2019-11-09 08:30:38'),(928586,'dodoos','','Access-Reject','2019-11-09 08:30:49'),(928587,'dodoos','','Access-Reject','2019-11-09 08:31:01'),(928588,'dodoos','','Access-Reject','2019-11-09 08:31:12'),(87500,'C8:DD:C9:68:A1:A6','0x0d3292b2160e9a3a1717e6f767200cfd3a','Access-Reject','2016-11-04 22:29:27'),(84438,'0C:74:C2:BB:5B:E4','0xed634b8e136c03c8fc0496baec643208d3','Access-Reject','2016-11-04 02:02:19'),(928267,'dodoos','','Access-Reject','2019-11-09 07:28:17'),(928268,'dodoos','','Access-Reject','2019-11-09 07:28:30'),(928269,'dodoos','','Access-Reject','2019-11-09 07:28:41'),(311733,'Kate  Teye ','0x759b5c3a670f0c2295ec4b9530763c8e04','Access-Reject','2018-09-15 17:16:23'),(86553,'2mmftzp','0xf9d33e6696540addda88ae0d7429b44bf8','Access-Reject','2016-11-04 17:10:29'),(86552,'8C:77:16:48:59:23','0x49e8f7b602e71dce4596f531c04af76339','Access-Reject','2016-11-04 17:10:08'),(926355,'dodoos','','Access-Reject','2019-11-09 01:26:05'),(304730,'dadukpo','0xeb577df37d5735fd0655aca441131a2245','Access-Accept','2018-03-19 17:05:33'),(88099,'00:91:4A:EC:0A:3B','0xac5b5821edeedeefb511e8173fa791c062','Access-Reject','2016-11-05 05:10:12'),(87808,'2mwZQW','0x99290138b7871900781d04f2b851f0a15a','Access-Reject','2016-11-05 00:56:34'),(87140,'78:FF:CA:2A:AD:AB','0x366d63fe3f9542aa0b591e494bed1a4c2b','Access-Reject','2016-11-04 20:31:35'),(87141,'C4:8E:8F:C0:2E:E1','0x78400b0f99c73b99dd900bdbfb99a1dac1','Access-Reject','2016-11-04 20:31:37'),(86551,'BC:B3:08:CC:59:43','0x1066ce47859282d8483932b9287e792b5f','Access-Reject','2016-11-04 17:09:58'),(316047,'tpsbiz','','Access-Reject','2018-10-12 03:22:37'),(316048,'tpsbiz','','Access-Reject','2018-10-12 03:23:08'),(311730,'ANKOMAH IBRAHIM RAZAK ','0x96fde9afa52faca4d7b50e6d7a471611f6','Access-Reject','2018-09-15 15:12:01'),(87499,'00:27:15:21:37:86','0x596a0ba03f7a3cee695eda9a5d2d95a485','Access-Reject','2016-11-04 22:29:22'),(318871,'tpsbiz','','Access-Reject','2018-10-26 00:32:04'),(318872,'tpsbiz','','Access-Reject','2018-10-26 00:32:35'),(86549,'80:19:67:AE:5C:95','0xf8e35fffbc17040d178e72d501260ff472','Access-Reject','2016-11-04 17:09:05'),(86550,'3C:25:D7:7C:4B:94','0x409b94a62bee501acc2e2896a79389e48e','Access-Reject','2016-11-04 17:09:42'),(926354,'dodoos','','Access-Reject','2019-11-09 01:25:54'),(926353,'dodoos','','Access-Reject','2019-11-09 01:25:42'),(926352,'dodoos','','Access-Reject','2019-11-09 01:25:31'),(926351,'dodoos','','Access-Reject','2019-11-09 01:25:20'),(926350,'dodoos','','Access-Reject','2019-11-09 01:25:08'),(926349,'dodoos','','Access-Reject','2019-11-09 01:24:57'),(926348,'dodoos','','Access-Reject','2019-11-09 01:24:45'),(332436,'tpsbiz','','Access-Reject','2018-12-05 01:36:35'),(332435,'tpsbiz','','Access-Reject','2018-12-05 01:36:04'),(332434,'tpsbiz','','Access-Reject','2018-12-05 01:35:32'),(311728,'Christian ','0x026de348004a1f646e95c4204744461583','Access-Reject','2018-09-15 15:04:04'),(311729,'Christian ','0xb8c5e73f4f25326d17729a8fbd2f33985a','Access-Reject','2018-09-15 15:05:08'),(332433,'tpsbiz','','Access-Reject','2018-12-05 01:35:01'),(332432,'tpsbiz','','Access-Reject','2018-12-05 01:34:30'),(930370,'dodoos','','Access-Reject','2019-11-09 15:07:38'),(930371,'dodoos','','Access-Reject','2019-11-09 15:07:50'),(930368,'dodoos','','Access-Reject','2019-11-09 15:07:14'),(930369,'dodoos','','Access-Reject','2019-11-09 15:07:25'),(304707,'JEffERY AGORHOM','0xea6d44f2628f0b8d7fe45c2b8a6a682517','Access-Reject','2018-03-19 11:30:55'),(319628,'tpsbiz','','Access-Reject','2018-10-26 08:07:17'),(319629,'tpsbiz','','Access-Reject','2018-10-26 08:07:49'),(928230,'dodoos','','Access-Reject','2019-11-09 07:20:09'),(928231,'dodoos','','Access-Reject','2019-11-09 07:20:21'),(928228,'dodoos','','Access-Reject','2019-11-09 07:19:46'),(928229,'dodoos','','Access-Reject','2019-11-09 07:19:57'),(332431,'tpsbiz','','Access-Reject','2018-12-05 01:33:58'),(928196,'dodoos','','Access-Reject','2019-11-09 07:13:39'),(928197,'dodoos','','Access-Reject','2019-11-09 07:13:50'),(928194,'dodoos','','Access-Reject','2019-11-09 07:13:16'),(928195,'dodoos','','Access-Reject','2019-11-09 07:13:27'),(332430,'tpsbiz','','Access-Reject','2018-12-05 01:33:27'),(332429,'tpsbiz','','Access-Reject','2018-12-05 01:32:56'),(332428,'tpsbiz','','Access-Reject','2018-12-05 01:32:24'),(332427,'tpsbiz','','Access-Reject','2018-12-05 01:31:53'),(929448,'dodoos','','Access-Reject','2019-11-09 11:19:49'),(929449,'dodoos','','Access-Reject','2019-11-09 11:20:00'),(928227,'dodoos','','Access-Reject','2019-11-09 07:19:34'),(305006,'dadukpo','0x098743e6f64282a9f21990619a6d332420','Access-Accept','2018-03-23 17:54:38'),(319626,'tpsbiz','','Access-Reject','2018-10-26 08:06:12'),(319627,'tpsbiz','','Access-Reject','2018-10-26 08:06:43'),(319624,'tpsbiz','','Access-Reject','2018-10-26 08:05:06'),(319625,'tpsbiz','','Access-Reject','2018-10-26 08:05:40'),(318869,'tpsbiz','','Access-Reject','2018-10-26 00:31:01'),(318870,'tpsbiz','','Access-Reject','2018-10-26 00:31:32'),(316045,'tpsbiz','','Access-Reject','2018-10-12 03:21:34'),(316046,'tpsbiz','','Access-Reject','2018-10-12 03:22:06'),(928186,'dodoos','','Access-Reject','2019-11-09 07:11:44'),(928187,'dodoos','','Access-Reject','2019-11-09 07:11:56'),(928188,'dodoos','','Access-Reject','2019-11-09 07:12:07'),(928189,'dodoos','','Access-Reject','2019-11-09 07:12:19'),(311702,'Alexander','0x3152d13063690f3f486b8badb3d9b303d7','Access-Reject','2018-09-15 08:46:53'),(311703,'prince cudjpe','0xa41ffae60b4124fd3a7f1cc968543df971','Access-Reject','2018-09-15 09:39:38'),(311704,'prince cudjoe','0xfd39f7b7ef281f2aa6f87ea4a743ef7168','Access-Reject','2018-09-15 09:40:13'),(332426,'tpsbiz','','Access-Reject','2018-12-05 01:31:22'),(311706,'Lawrencia','0x5fb7db789c08c9b0b779a966b295d491d8','Access-Reject','2018-09-15 10:56:39'),(928192,'dodoos','','Access-Reject','2019-11-09 07:12:53'),(928193,'dodoos','','Access-Reject','2019-11-09 07:13:04'),(928190,'dodoos','','Access-Reject','2019-11-09 07:12:30'),(928191,'dodoos','','Access-Reject','2019-11-09 07:12:42'),(311696,'Kate Teye ','0x137eec58ac0e718dd31a7ca5061c7b45e5','Access-Reject','2018-09-14 22:26:34'),(311697,'vsvsbc','0xff5e25142a7009c52f72efb41e5e3b318f','Access-Reject','2018-09-15 00:18:04'),(928225,'dodoos','','Access-Reject','2019-11-09 07:19:11'),(928226,'dodoos','','Access-Reject','2019-11-09 07:19:23'),(926347,'dodoos','','Access-Reject','2019-11-09 01:24:34'),(311700,'EH/ART/18/0039','0x692213d6ef3b9f1b9ee48cb3e92f84be6e','Access-Reject','2018-09-15 07:27:28'),(928224,'dodoos','','Access-Reject','2019-11-09 07:19:00'),(80950,'gadukpoh','0x4b463827ff4f926f9de9955e2b0586436e','Access-Accept','2016-06-18 20:00:48'),(319622,'tpsbiz','','Access-Reject','2018-10-26 08:04:03'),(319623,'tpsbiz','','Access-Reject','2018-10-26 08:04:35'),(311691,'SB/MKN/18/0029','0xbc2cb60cc716c78a16aa8bc4e88f31c9d1','Access-Reject','2018-09-14 21:54:35'),(311692,'SB/MKN/18/0029','0x5e7716bf67b2e9f151dc59a8ea16509dff','Access-Reject','2018-09-14 21:55:12'),(311693,'TETTEY','0x1851a67ed4072da5c63acd801bfe9e5efe','Access-Reject','2018-09-14 22:10:41'),(311694,'TETTEY DANIEL','0xf62006016efae645874c3ba80029cd6687','Access-Reject','2018-09-14 22:19:27'),(305002,'dadukpo','0x2075dc0b1d0691f32d1972534ef1176ae6','Access-Accept','2018-03-23 16:36:14'),(319620,'tpsbiz','','Access-Reject','2018-10-26 08:03:01'),(319621,'tpsbiz','','Access-Reject','2018-10-26 08:03:32'),(318866,'tpsbiz','','Access-Reject','2018-10-26 00:29:27'),(318867,'tpsbiz','','Access-Reject','2018-10-26 00:29:58'),(318868,'tpsbiz','','Access-Reject','2018-10-26 00:30:30'),(304978,'2mMhPik','0xc339f8570e4478ee6b13cc6c181e6a456b','Access-Reject','2018-03-23 11:38:37'),(926346,'dodoos','','Access-Reject','2019-11-09 01:24:22'),(318254,'Vix','0xd88a615f4f23bfb52783de81566d7cafb9','Access-Reject','2018-10-21 15:39:52'),(332424,'tpsbiz','','Access-Reject','2018-12-05 01:30:19'),(332425,'tpsbiz','','Access-Reject','2018-12-05 01:30:50'),(318252,'gadukpoh','0x410191f9da243e75821d4e3ea5ead1a370','Access-Accept','2018-10-21 14:58:02'),(318250,'pempamsie','','Access-Accept','2018-10-21 14:45:46'),(318251,'gadukpoh','0xda94c33d4ef676f2b7df2ab10ea0adfd71','Access-Accept','2018-10-21 14:52:21'),(928785,'dodoos','','Access-Reject','2019-11-09 09:09:20'),(318248,'dadukpo','0xc5858724de297b9ec727cd74c25b650ff1','Access-Accept','2018-10-21 13:00:13'),(316043,'tpsbiz','','Access-Reject','2018-10-12 03:20:32'),(316044,'tpsbiz','','Access-Reject','2018-10-12 03:21:03'),(316041,'tpsbiz','','Access-Reject','2018-10-12 03:19:29'),(316042,'tpsbiz','','Access-Reject','2018-10-12 03:20:00'),(316039,'tpsbiz','','Access-Reject','2018-10-12 03:18:26'),(316040,'tpsbiz','','Access-Reject','2018-10-12 03:18:57'),(316036,'tpsbiz','','Access-Reject','2018-10-12 03:16:52'),(316037,'tpsbiz','','Access-Reject','2018-10-12 03:17:23'),(316038,'tpsbiz','','Access-Reject','2018-10-12 03:17:55'),(316034,'tpsbiz','','Access-Reject','2018-10-12 03:15:49'),(316035,'tpsbiz','','Access-Reject','2018-10-12 03:16:21'),(316032,'tpsbiz','','Access-Reject','2018-10-12 03:14:47'),(316033,'tpsbiz','','Access-Reject','2018-10-12 03:15:18'),(316030,'tpsbiz','','Access-Reject','2018-10-12 03:13:44'),(316031,'tpsbiz','','Access-Reject','2018-10-12 03:14:15'),(316028,'tpsbiz','','Access-Reject','2018-10-12 03:11:35'),(316029,'tpsbiz','','Access-Reject','2018-10-12 03:12:17'),(316025,'tpsbiz','','Access-Reject','2018-10-12 03:10:01'),(316026,'tpsbiz','','Access-Reject','2018-10-12 03:10:32'),(316027,'tpsbiz','','Access-Reject','2018-10-12 03:11:04'),(316023,'tpsbiz','','Access-Reject','2018-10-12 03:08:58'),(316024,'tpsbiz','','Access-Reject','2018-10-12 03:09:30'),(332423,'tpsbiz','','Access-Reject','2018-12-05 01:29:48'),(332422,'tpsbiz','','Access-Reject','2018-12-05 01:29:16'),(311681,'Gifty','0xe1cb991dd5392084fa721d78e2058f94c0','Access-Reject','2018-09-14 15:06:43'),(311682,'Gifty','0x570d8c20a189214789abddfe9a7b5e3323','Access-Reject','2018-09-14 15:07:13'),(332421,'tpsbiz','','Access-Reject','2018-12-05 01:28:45'),(332420,'tpsbiz','','Access-Reject','2018-12-05 01:28:14'),(332419,'tpsbiz','','Access-Reject','2018-12-05 01:27:42'),(311686,'home','','Access-Accept','2018-09-14 17:30:26'),(332418,'tpsbiz','','Access-Reject','2018-12-05 01:27:11'),(929446,'dodoos','','Access-Reject','2019-11-09 11:19:26'),(929447,'dodoos','','Access-Reject','2019-11-09 11:19:37'),(928222,'dodoos','','Access-Reject','2019-11-09 07:18:37'),(928223,'dodoos','','Access-Reject','2019-11-09 07:18:49'),(926345,'dodoos','','Access-Reject','2019-11-09 01:24:11'),(926344,'dodoos','','Access-Reject','2019-11-09 01:24:00'),(926342,'dodoos','','Access-Reject','2019-11-09 01:23:36'),(926343,'dodoos','','Access-Reject','2019-11-09 01:23:48'),(926340,'dodoos','','Access-Reject','2019-11-09 01:23:13'),(926341,'dodoos','','Access-Reject','2019-11-09 01:23:24'),(926338,'dodoos','','Access-Reject','2019-11-09 01:22:50'),(926339,'dodoos','','Access-Reject','2019-11-09 01:23:01'),(926336,'dodoos','','Access-Reject','2019-11-09 01:22:27'),(926337,'dodoos','','Access-Reject','2019-11-09 01:22:38'),(311676,'eh/act/17/0086','0x29a2c3332461ee2c5c4d69ac7e87e1fcaa','Access-Reject','2018-09-14 12:08:38'),(332416,'tpsbiz','','Access-Reject','2018-12-05 01:26:38'),(332417,'tpsbiz','','Access-Reject','2018-12-05 01:26:40'),(316021,'tpsbiz','','Access-Reject','2018-10-12 03:07:56'),(316022,'tpsbiz','','Access-Reject','2018-10-12 03:08:27'),(316019,'tpsbiz','','Access-Reject','2018-10-12 03:06:53'),(316020,'tpsbiz','','Access-Reject','2018-10-12 03:07:24'),(316017,'tpsbiz','','Access-Reject','2018-10-12 03:05:50'),(316018,'tpsbiz','','Access-Reject','2018-10-12 03:06:22'),(316014,'tpsbiz','','Access-Reject','2018-10-12 03:04:16'),(316015,'tpsbiz','','Access-Reject','2018-10-12 03:04:47'),(316016,'tpsbiz','','Access-Reject','2018-10-12 03:05:19'),(316011,'tpsbiz','','Access-Reject','2018-10-12 03:02:42'),(316012,'tpsbiz','','Access-Reject','2018-10-12 03:03:14'),(316013,'tpsbiz','','Access-Reject','2018-10-12 03:03:45'),(316009,'tpsbiz','','Access-Reject','2018-10-12 03:01:39'),(316010,'tpsbiz','','Access-Reject','2018-10-12 03:02:11'),(316007,'tpsbiz','','Access-Reject','2018-10-12 03:00:37'),(316008,'tpsbiz','','Access-Reject','2018-10-12 03:01:08'),(316004,'tpsbiz','','Access-Reject','2018-10-12 02:59:01'),(316005,'tpsbiz','','Access-Reject','2018-10-12 02:59:33'),(316006,'tpsbiz','','Access-Reject','2018-10-12 03:00:04'),(316002,'tpsbiz','','Access-Reject','2018-10-12 02:57:59'),(316003,'tpsbiz','','Access-Reject','2018-10-12 02:58:30'),(316000,'tpsbiz','','Access-Reject','2018-10-12 02:56:56'),(316001,'tpsbiz','','Access-Reject','2018-10-12 02:57:27'),(313599,'tpsbiz','','Access-Reject','2018-10-09 01:56:54'),(313600,'tpsbiz','','Access-Reject','2018-10-09 01:57:03'),(926335,'dodoos','','Access-Reject','2019-11-09 01:22:15'),(926334,'dodoos','','Access-Reject','2019-11-09 01:22:04'),(926333,'dodoos','','Access-Reject','2019-11-09 01:21:52'),(928134,'dodoos','','Access-Reject','2019-11-09 07:01:07'),(928135,'dodoos','','Access-Reject','2019-11-09 07:01:55'),(311634,'Nerve technology','0x272dce2e94812cdc4fd5bbec077f004428','Access-Reject','2018-09-13 12:36:35'),(311635,'Ossom','0x42f143f229dd297214cdb8f7f501291951','Access-Reject','2018-09-13 13:44:20'),(311636,'Francis','0xd2d79c28b95781815deba4963aa9af255e','Access-Reject','2018-09-13 13:49:18'),(928120,'dodoos','','Access-Reject','2019-11-09 06:56:35'),(928121,'dodoos','','Access-Reject','2019-11-09 06:56:40'),(928118,'dodoos','','Access-Reject','2019-11-09 06:56:28'),(928119,'dodoos','','Access-Reject','2019-11-09 06:56:32'),(928116,'dodoos','','Access-Reject','2019-11-09 06:56:23'),(928117,'dodoos','','Access-Reject','2019-11-09 06:56:27'),(928114,'dodoos','','Access-Reject','2019-11-09 06:56:09'),(928115,'dodoos','','Access-Reject','2019-11-09 06:56:20'),(926332,'dodoos','','Access-Reject','2019-11-09 01:21:41'),(926331,'dodoos','','Access-Reject','2019-11-09 01:21:30'),(926330,'dodoos','','Access-Reject','2019-11-09 01:21:18'),(926329,'dodoos','','Access-Reject','2019-11-09 01:21:07'),(926328,'dodoos','','Access-Reject','2019-11-09 01:20:55'),(311645,'Osman Saadatu','0xe12f1d8f30ec570c195cd31fe360cc4976','Access-Reject','2018-09-13 15:29:12'),(928132,'dodoos','','Access-Reject','2019-11-09 06:58:49'),(928133,'dodoos','','Access-Reject','2019-11-09 06:59:19'),(928130,'dodoos','','Access-Reject','2019-11-09 06:58:26'),(928131,'dodoos','','Access-Reject','2019-11-09 06:58:38'),(332415,'tpsbiz','','Access-Reject','2018-12-05 01:26:35'),(908191,'amanful','','Access-Accept','2019-09-20 08:00:03'),(311650,'cegrad','','Access-Accept','2018-09-13 17:13:45'),(926327,'dodoos','','Access-Reject','2019-11-09 01:20:44'),(311652,'Naa koshie','0x3677b777c3103b2ff9098ed0697a68728a','Access-Reject','2018-09-13 18:06:33'),(928128,'dodoos','','Access-Reject','2019-11-09 06:58:03'),(928129,'dodoos','','Access-Reject','2019-11-09 06:58:15'),(928125,'dodoos','','Access-Reject','2019-11-09 06:57:24'),(928126,'dodoos','','Access-Reject','2019-11-09 06:57:36'),(928127,'dodoos','','Access-Reject','2019-11-09 06:57:51'),(332414,'tpsbiz','','Access-Reject','2018-12-05 01:26:33'),(311657,'src','0xfb8876db770fcef43014a137a11f9225cb','Access-Reject','2018-09-13 23:39:28'),(311658,'SRC','0x6fecb35b500c97003eacd5bcaa59dc7097','Access-Reject','2018-09-13 23:40:14'),(332413,'tpsbiz','','Access-Reject','2018-12-05 01:26:31'),(332412,'tpsbiz','','Access-Reject','2018-12-05 01:26:28'),(311661,'adjeipatrick','0x6ae9e6d9a4a772ce1d99a1dd0fdeddf0ef','Access-Reject','2018-09-14 04:28:34'),(311662,'adjeipatrick','0xd4fbcdecd3ceb5fd6c9869ecb576a8b8ca','Access-Reject','2018-09-14 04:29:18'),(311663,'adjeipatrick','0x14fbcdecd3ceb5fd6c9869ecb576a8b8ca','Access-Reject','2018-09-14 04:29:44'),(332411,'tpsbiz','','Access-Reject','2018-12-05 01:26:26'),(332410,'tpsbiz','','Access-Reject','2018-12-05 01:26:24'),(929444,'dodoos','','Access-Reject','2019-11-09 11:19:03'),(929445,'dodoos','','Access-Reject','2019-11-09 11:19:14'),(332409,'tpsbiz','','Access-Reject','2018-12-05 01:26:22'),(926325,'dodoos','','Access-Reject','2019-11-09 01:20:21'),(311669,'Kenneth','0xee77c18625456efd802454d0815ce63cb3','Access-Reject','2018-09-14 10:21:18'),(926326,'dodoos','','Access-Reject','2019-11-09 01:20:32'),(87556,'1miswr','0xd14d733cbce51648a56a09252e5e9477d1','Access-Reject','2016-11-04 22:56:44'),(87555,'9C:6C:15:28:DD:9C','0x13d67d2d1a7b70f87a5a6c1c6618b0ba06','Access-Reject','2016-11-04 22:56:15'),(84437,'20:A6:80:0C:4F:35','0xaeb29c1b370d6a56ef36909d6fccfbef25','Access-Reject','2016-11-04 01:58:46'),(84436,'D8:3C:69:14:5C:40','0xc61c504e55929c972acbe2f8c78c7bb331','Access-Reject','2016-11-04 01:58:43'),(311632,'SS/BSS/17/0085','0x551108723137a9554695245b5799707be1','Access-Reject','2018-09-13 11:50:52'),(84435,'18:AF:61:13:4B:A1','0xd68a74706afa33c7512da56b1cba58028d','Access-Reject','2016-11-04 01:58:38'),(84434,'00:78:BB:03:5B:5A','0xa4bb926b20c54c186f74cf81e98094bb84','Access-Reject','2016-11-04 01:57:52'),(319618,'tpsbiz','','Access-Reject','2018-10-26 08:01:58'),(319619,'tpsbiz','','Access-Reject','2018-10-26 08:02:29'),(84433,'00:21:E2:EA:A1:99','0x2c318f973f8d981305c54ae8c190657bae','Access-Reject','2016-11-04 01:57:45'),(319616,'tpsbiz','','Access-Reject','2018-10-26 08:00:55'),(319617,'tpsbiz','','Access-Reject','2018-10-26 08:01:27'),(84425,'00:1B:9E:07:A0:E2','0x07c1a978fbbbc1c408e42037314095423b','Access-Reject','2016-11-04 01:54:06'),(84426,'C8:FE:30:FF:C8:63','0x0f8936292cf742eb81e99b816103867bda','Access-Reject','2016-11-04 01:55:22'),(84427,'A8:9F:BA:71:56:B5','0x6344e5dae1d2f43751760227c2942bd8b0','Access-Reject','2016-11-04 01:55:26'),(84428,'F4:09:D8:E1:FE:BD','0x3eb7e1871b8c1c0cf469b65c3b1d01bac0','Access-Reject','2016-11-04 01:56:10'),(84429,'60:FE:1E:67:81:C7','0x284d70d5eaa641c535bfb4921a0ab4ab96','Access-Reject','2016-11-04 01:56:11'),(84430,'80:19:67:43:3D:E3','0x7838df35f5b6d53959dfc22c1865d4c169','Access-Reject','2016-11-04 01:56:43'),(84431,'30:D6:C9:E6:80:04','0x096ef0bc9f86a2ceaa83bc85df9fef3986','Access-Reject','2016-11-04 01:57:13'),(84432,'78:FF:CA:D6:60:35','0x90be0a9924d1502136889f5f86b4dc4a8b','Access-Reject','2016-11-04 01:57:28'),(84422,'A4:81:EE:B1:94:88','0xa2dae45087a8a0a2dd8339035a1f3e4339','Access-Reject','2016-11-04 01:51:43'),(84423,'0C:74:C2:BB:5B:E4','0xf8f6a0ba97aebc9a29e44b44a1cb85a632','Access-Reject','2016-11-04 01:52:34'),(84424,'00:08:22:2D:3F:79','0x15a8374993607141a1e1234c5421320888','Access-Reject','2016-11-04 01:53:01'),(84420,'F4:42:8F:BA:58:B0','0x6f6af8b42874286ba3f1ab4aa18a8476e8','Access-Reject','2016-11-04 01:51:19'),(84421,'9C:6C:15:9A:A4:78','0x377d7310448e7f7e25ff377d5d1b98eb8f','Access-Reject','2016-11-04 01:51:41'),(319612,'tpsbiz','','Access-Reject','2018-10-26 07:59:21'),(319613,'tpsbiz','','Access-Reject','2018-10-26 07:59:53'),(319614,'tpsbiz','','Access-Reject','2018-10-26 08:00:24'),(319615,'dadukpo','0x3596cdbba8e7b3accd08ad1ef01ca62d96','Access-Accept','2018-10-26 08:00:41'),(315999,'tpsbiz','','Access-Reject','2018-10-12 02:56:25'),(87138,'5C:93:A2:F6:12:B4','0x38ff76197ad5c16d298e33c16f2babe4d8','Access-Reject','2016-11-04 20:30:06'),(87139,'18:87:96:19:00:45','0xc674f9fd6cabf22892042c0807f7ebf10b','Access-Reject','2016-11-04 20:31:05'),(926308,'dodoos','','Access-Reject','2019-11-09 01:16:58'),(86547,'4C:BB:58:5F:BE:CA','0x39dc396a09812117982b851b00cde67006','Access-Reject','2016-11-04 17:07:40'),(86548,'00:1B:9E:07:A0:E2','0xecaf077058b7e342ee477ca208b073a563','Access-Reject','2016-11-04 17:08:11'),(318247,'SETH DUKESON','0x3809210e679fb1fbc817e8b36294b912e9','Access-Reject','2018-10-21 12:50:15'),(926324,'dodoos','','Access-Reject','2019-11-09 01:20:09'),(318246,'pempamsie','','Access-Accept','2018-10-21 12:45:46'),(88011,'00:1B:9E:07:A0:E2','0x923896a34d4bb7ceba3f2e523b5c9e3390','Access-Reject','2016-11-05 03:45:46'),(86546,'BC:E5:9F:BB:E8:F9','0xeb9d749308169b699c440eaa4ff009d607','Access-Reject','2016-11-04 17:07:22'),(311630,'ssbss180149','0x0c7b402f9e0544d69a034478641a961cc8','Access-Reject','2018-09-13 11:49:09'),(311631,'ssbss180149','0xbf7fadd79e3f2e9a6ab5c5c6b5a742004a','Access-Reject','2018-09-13 11:49:20'),(87937,'BC:B3:08:CD:B7:E2','0x01864c17e7901e0ecbcd5ab509820c0d26','Access-Reject','2016-11-05 02:32:52'),(86545,'40:6A:AB:2B:98:73','0x7183a3b821160cc946143cdb5e3366b6ed','Access-Reject','2016-11-04 17:06:54'),(319610,'tpsbiz','','Access-Reject','2018-10-26 07:58:19'),(319611,'tpsbiz','','Access-Reject','2018-10-26 07:58:50'),(87936,'00:08:22:EA:30:5A','0xfb5cba19c84ff9a3556411b86bd3a48263','Access-Reject','2016-11-05 02:32:43'),(311629,'Azale Lawson ','0x505f5cb0d54589eee87d492a3d7f2c7377','Access-Reject','2018-09-13 11:34:07'),(311628,'cegrad','','Access-Accept','2018-09-13 09:58:24'),(929503,'dodoos','','Access-Reject','2019-11-09 11:30:06'),(929504,'dodoos','','Access-Reject','2019-11-09 11:30:17'),(311611,'pempamsie','','Access-Accept','2018-09-13 00:45:37'),(311612,'cegrad','','Access-Accept','2018-09-13 02:14:36'),(311613,'pempamsie','','Access-Accept','2018-09-13 02:45:33'),(311614,'pempamsie','','Access-Accept','2018-09-13 04:45:41'),(929501,'dodoos','','Access-Reject','2019-11-09 11:29:43'),(929502,'dodoos','','Access-Reject','2019-11-09 11:29:55'),(929442,'dodoos','','Access-Reject','2019-11-09 11:18:40'),(929443,'dodoos','','Access-Reject','2019-11-09 11:18:52'),(311617,'pempamsie','','Access-Accept','2018-09-13 06:16:28'),(311618,'pempamsie','','Access-Accept','2018-09-13 06:45:41'),(311619,'Marian Y. Larbi','0x80f5e760144d17a41f33a569bb785fe1e2','Access-Reject','2018-09-13 07:19:37'),(311621,'EH/ART/18/0173','0x4910ade8e3f35681c33a476e79318250c7','Access-Reject','2018-09-13 08:01:59'),(311622,'EH/ART/18/0173','0x80f2572eebba40a1e4487610eebefd9f2a','Access-Reject','2018-09-13 08:02:28'),(311623,'EH/ART/18/0173','0x638317eb8271dee20a4b9276332edc56d8','Access-Reject','2018-09-13 08:03:03'),(311624,'EH/ART/18/0173','0xbe5888c6b2143f1034772d63821123053b','Access-Reject','2018-09-13 08:03:12'),(311625,'EH/ART/18/0173','0x4ec5929a5fb474bd9b2c7f730ca146b97b','Access-Reject','2018-09-13 08:04:05'),(311626,'Azale Lawson ','0x64df47c8fa3f2e0185c15d84d1618faaf0','Access-Reject','2018-09-13 08:06:54'),(311627,'pempamsie','','Access-Accept','2018-09-13 08:45:32'),(84419,'40:A6:D9:16:B4:67','0xaa789afc39bcaec9f6981af6f48c22a52b','Access-Reject','2016-11-04 01:50:59'),(315996,'tpsbiz','','Access-Reject','2018-10-12 02:54:48'),(315997,'tpsbiz','','Access-Reject','2018-10-12 02:55:22'),(315998,'tpsbiz','','Access-Reject','2018-10-12 02:55:53'),(87553,'30:0D:43:80:78:0C','0xcc6efa917cbac01967f96f48f4857aaa6a','Access-Reject','2016-11-04 22:55:35'),(87554,'B4:6D:83:47:F5:C2','0x5e4cefc95c651439da4b57c9c8c876100b','Access-Reject','2016-11-04 22:55:53'),(318863,'tpsbiz','','Access-Reject','2018-10-26 00:27:53'),(318864,'tpsbiz','','Access-Reject','2018-10-26 00:28:24'),(318865,'tpsbiz','','Access-Reject','2018-10-26 00:28:56'),(87498,'C8:F7:33:18:49:85','0x1561439422b71627b1ff157e81757b9285','Access-Reject','2016-11-04 22:29:16'),(318861,'tpsbiz','','Access-Reject','2018-10-26 00:26:50'),(318862,'tpsbiz','','Access-Reject','2018-10-26 00:27:22'),(318859,'tpsbiz','','Access-Reject','2018-10-26 00:25:48'),(318860,'tpsbiz','','Access-Reject','2018-10-26 00:26:19'),(315991,'tpsbiz','','Access-Reject','2018-10-12 02:52:06'),(315992,'tpsbiz','','Access-Reject','2018-10-12 02:52:37'),(315993,'tpsbiz','','Access-Reject','2018-10-12 02:53:10'),(315994,'tpsbiz','','Access-Reject','2018-10-12 02:53:42'),(315995,'tpsbiz','','Access-Reject','2018-10-12 02:54:17'),(87497,'68:94:23:8A:EE:E1','0x7460d93e202e96bc42c86f4b27a19cb686','Access-Reject','2016-11-04 22:28:51'),(318857,'tpsbiz','','Access-Reject','2018-10-26 00:24:45'),(318858,'tpsbiz','','Access-Reject','2018-10-26 00:25:17'),(318855,'tpsbiz','','Access-Reject','2018-10-26 00:23:43'),(318856,'tpsbiz','','Access-Reject','2018-10-26 00:24:14'),(318852,'tpsbiz','','Access-Reject','2018-10-26 00:22:09'),(318853,'tpsbiz','','Access-Reject','2018-10-26 00:22:40'),(318854,'tpsbiz','','Access-Reject','2018-10-26 00:23:11'),(318850,'tpsbiz','','Access-Reject','2018-10-26 00:21:06'),(318851,'tpsbiz','','Access-Reject','2018-10-26 00:21:37'),(318847,'tpsbiz','','Access-Reject','2018-10-26 00:19:32'),(318848,'tpsbiz','','Access-Reject','2018-10-26 00:20:03'),(318849,'tpsbiz','','Access-Reject','2018-10-26 00:20:35'),(311609,'sm/sms/18/0053','0xc5390216812c48a14886ef2ee8cf61ea36','Access-Reject','2018-09-12 23:02:34'),(929441,'dodoos','','Access-Reject','2019-11-09 11:18:29'),(311607,'pempamsie','','Access-Accept','2018-09-12 22:58:45'),(88010,'C4:46:19:25:13:37','0x24b4e6caf374d3e3fcb4eaccc920914616','Access-Reject','2016-11-05 03:43:00'),(87496,'10:1C:0C:3B:EB:D8','0xe7d774d78c3b1c650dcffef99b70dc24f2','Access-Reject','2016-11-04 22:28:41'),(318845,'tpsbiz','','Access-Reject','2018-10-26 00:18:29'),(318846,'tpsbiz','','Access-Reject','2018-10-26 00:19:01'),(318843,'tpsbiz','','Access-Reject','2018-10-26 00:17:27'),(318844,'tpsbiz','','Access-Reject','2018-10-26 00:17:58'),(318243,'seth dukeson','0x1d70eb9b8c9b4ef97cc7c264f03610d801','Access-Reject','2018-10-21 12:12:11'),(318244,'seth dukeson','0xaf21155a7f4f30680cd0defad633d37f80','Access-Reject','2018-10-21 12:28:13'),(926323,'dodoos','','Access-Reject','2019-11-09 01:19:58'),(926322,'dodoos','','Access-Reject','2019-11-09 01:19:43'),(88036,'0C:74:C2:BB:5B:E4','0xfa4110c520c0edb56d6827dd70ac3d312d','Access-Reject','2016-11-05 04:15:31'),(318841,'tpsbiz','','Access-Reject','2018-10-26 00:16:24'),(318842,'tpsbiz','','Access-Reject','2018-10-26 00:16:55'),(318839,'tpsbiz','','Access-Reject','2018-10-26 00:15:21'),(318840,'tpsbiz','','Access-Reject','2018-10-26 00:15:53'),(318837,'tpsbiz','','Access-Reject','2018-10-26 00:14:19'),(318838,'tpsbiz','','Access-Reject','2018-10-26 00:14:50'),(315970,'tpsbiz','','Access-Reject','2018-10-12 02:41:39'),(315971,'tpsbiz','','Access-Reject','2018-10-12 02:42:10'),(315972,'tpsbiz','','Access-Reject','2018-10-12 02:42:41'),(88035,'00:E0:4C:63:3F:3A','0x4dbf829c8d8532cd088ddb77b6eaa94023','Access-Reject','2016-11-05 04:14:45'),(318835,'tpsbiz','','Access-Reject','2018-10-26 00:13:16'),(318836,'tpsbiz','','Access-Reject','2018-10-26 00:13:47'),(318833,'tpsbiz','','Access-Reject','2018-10-26 00:12:13'),(318834,'tpsbiz','','Access-Reject','2018-10-26 00:12:45'),(318831,'tpsbiz','','Access-Reject','2018-10-26 00:11:11'),(318832,'tpsbiz','','Access-Reject','2018-10-26 00:11:42'),(304598,'tmZiwe','0x0cadab8c59e9d71a8bdf357cf4a88428ad','Access-Reject','2018-03-17 16:02:12'),(332408,'tpsbiz','','Access-Reject','2018-12-05 01:26:19'),(318830,'tpsbiz','','Access-Reject','2018-10-26 00:10:39'),(929440,'dodoos','','Access-Reject','2019-11-09 11:18:17'),(928220,'dodoos','','Access-Reject','2019-11-09 07:18:14'),(928221,'dodoos','','Access-Reject','2019-11-09 07:18:26'),(926317,'dodoos','','Access-Reject','2019-11-09 01:18:46'),(926316,'dodoos','','Access-Reject','2019-11-09 01:18:35'),(926315,'dodoos','','Access-Reject','2019-11-09 01:18:22'),(926314,'dodoos','','Access-Reject','2019-11-09 01:18:11'),(926313,'dodoos','','Access-Reject','2019-11-09 01:17:59'),(926312,'dodoos','','Access-Reject','2019-11-09 01:17:48'),(926311,'dodoos','','Access-Reject','2019-11-09 01:17:36'),(926310,'dodoos','','Access-Reject','2019-11-09 01:17:24'),(926309,'dodoos','','Access-Reject','2019-11-09 01:17:10'),(319608,'tpsbiz','','Access-Reject','2018-10-26 07:57:16'),(319609,'tpsbiz','','Access-Reject','2018-10-26 07:57:47'),(319606,'tpsbiz','','Access-Reject','2018-10-26 07:56:13'),(319607,'tpsbiz','','Access-Reject','2018-10-26 07:56:44'),(305210,'Emmanuel Cobbinah','0x35935e26541f2adb25d3aefeee66a8cfbf','Access-Reject','2018-03-25 18:55:12'),(311599,'Janice nyardi ','0x14813fa41969cc3baec26f8106e310e251','Access-Reject','2018-09-12 19:49:45'),(311600,'leticiatuffour9924@yahoo.com','0xe9718a6fd3f7995acfba2adc4c8e9c322d','Access-Reject','2018-09-12 20:58:07'),(319604,'tpsbiz','','Access-Reject','2018-10-26 07:55:10'),(319605,'tpsbiz','','Access-Reject','2018-10-26 07:55:42'),(319602,'tpsbiz','','Access-Reject','2018-10-26 07:54:08'),(319603,'tpsbiz','','Access-Reject','2018-10-26 07:54:39'),(304813,'Michael wonder ','0xcbbbf06258dd4641d04ebd69e40d4e8d96','Access-Reject','2018-03-21 00:27:34'),(315989,'tpsbiz','','Access-Reject','2018-10-12 02:51:03'),(315990,'tpsbiz','','Access-Reject','2018-10-12 02:51:34'),(315987,'tpsbiz','','Access-Reject','2018-10-12 02:50:00'),(315988,'tpsbiz','','Access-Reject','2018-10-12 02:50:32'),(81278,'gadukpoh','0xd9872f0180885dd55cd1ffd1e54f45bcdf','Access-Accept','2016-06-21 21:45:05'),(926307,'dodoos','','Access-Reject','2019-11-09 01:16:47'),(319600,'tpsbiz','','Access-Reject','2018-10-26 07:53:05'),(319601,'tpsbiz','','Access-Reject','2018-10-26 07:53:36'),(318242,'seth nyanzu','0x014fb1d4d814936ce0c655d20f07987f61','Access-Reject','2018-10-21 12:10:07'),(311596,'alorvia','','Access-Accept','2018-09-12 17:40:06'),(926306,'dodoos','','Access-Reject','2019-11-09 01:16:35'),(926305,'dodoos','','Access-Reject','2019-11-09 01:16:24'),(926304,'dodoos','','Access-Reject','2019-11-09 01:16:13'),(926303,'dodoos','','Access-Reject','2019-11-09 01:16:01'),(926302,'dodoos','','Access-Reject','2019-11-09 01:15:50'),(311593,'britwums','','Access-Accept','2018-09-12 17:17:48'),(929438,'dodoos','','Access-Reject','2019-11-09 11:17:54'),(929439,'dodoos','','Access-Reject','2019-11-09 11:18:06'),(928219,'dodoos','','Access-Reject','2019-11-09 07:18:02'),(81298,'gadukpoh','0x6faae90be350fe6c9214508481ee3e6a65','Access-Accept','2016-06-22 06:37:24'),(319598,'tpsbiz','','Access-Reject','2018-10-26 07:52:02'),(319599,'tpsbiz','','Access-Reject','2018-10-26 07:52:34'),(315986,'tpsbiz','','Access-Reject','2018-10-12 02:49:29'),(81303,'gadukpoh','0xfa10e36a6b66ad439279079e09857a29cd','Access-Accept','2016-06-22 07:18:17'),(87550,'D8:5B:2A:A7:80:A1','0x159bceac90a22916a54a9ea7495401939b','Access-Reject','2016-11-04 22:54:44'),(87551,'F4:09:D8:E1:FE:BD','0xf4a0a774b9483bcbdddd20537c393c0ec0','Access-Reject','2016-11-04 22:55:19'),(87552,'D0:9D:AB:B0:CF:94','0x5a16dbafe519c6089c27ed8710e0f6a52e','Access-Reject','2016-11-04 22:55:28'),(84415,'20:A6:80:0C:4F:35','0x23f5c7f07f02c79303700395dda08fd655','Access-Reject','2016-11-04 01:48:46'),(84416,'80:19:67:43:3D:E3','0x1271ce99db28a709b9da7cfe1220da5914','Access-Reject','2016-11-04 01:50:02'),(84417,'60:FE:1E:67:81:C7','0xdb7816a8d967164c7ef2544dff5d0fa63e','Access-Reject','2016-11-04 01:50:13'),(84418,'78:FF:CA:E6:C8:2D','0x472b66ad5413ea68b3798677b1f289e36e','Access-Reject','2016-11-04 01:50:23'),(311590,'home','','Access-Accept','2018-09-12 16:57:29'),(87495,'38:B1:DB:B2:2D:69','0x65466ab027f075e35bdee936a644134952','Access-Reject','2016-11-04 22:28:41'),(315977,'tpsbiz','','Access-Reject','2018-10-12 02:45:18'),(315978,'pempamsie','','Access-Accept','2018-10-12 02:45:45'),(315979,'tpsbiz','','Access-Reject','2018-10-12 02:45:49'),(315980,'tpsbiz','','Access-Reject','2018-10-12 02:46:21'),(315981,'tpsbiz','','Access-Reject','2018-10-12 02:46:52'),(315982,'tpsbiz','','Access-Reject','2018-10-12 02:47:23'),(315983,'tpsbiz','','Access-Reject','2018-10-12 02:47:55'),(315984,'tpsbiz','','Access-Reject','2018-10-12 02:48:26'),(315985,'tpsbiz','','Access-Reject','2018-10-12 02:48:57'),(87548,'88:9F:FA:36:E9:EC','0x0bfba21340af19853ba64a6246b2a1ad58','Access-Reject','2016-11-04 22:53:57'),(87549,'00:E0:4C:63:3F:3A','0x4767d71a05f55e32b1d6d82b9dcd4a2eee','Access-Reject','2016-11-04 22:54:29'),(311589,'SRCH','0xe324e4c700be9238c5df013a6600f88456','Access-Reject','2018-09-12 16:22:15'),(928042,'dodoos','','Access-Reject','2019-11-09 06:39:35'),(87137,'10:F9:6F:BB:E8:31','0x2856d8e8d05a22b3e9cb0302e5e851c8e4','Access-Reject','2016-11-04 20:29:31'),(926301,'dodoos','','Access-Reject','2019-11-09 01:15:38'),(87136,'80:19:67:25:B8:55','0x21043358ab24fe1d3a9a66731b5fabb8aa','Access-Reject','2016-11-04 20:28:45'),(926300,'dodoos','','Access-Reject','2019-11-09 01:14:52'),(315941,'tpsbiz','','Access-Reject','2018-10-12 02:26:23'),(88034,'00:21:E2:EA:A1:99','0x09f4b8451d4f073bc10e640fcef2a7593f','Access-Reject','2016-11-05 04:13:44'),(315973,'tpsbiz','','Access-Reject','2018-10-12 02:43:13'),(315974,'tpsbiz','','Access-Reject','2018-10-12 02:43:44'),(315975,'tpsbiz','','Access-Reject','2018-10-12 02:44:15'),(315976,'tpsbiz','','Access-Reject','2018-10-12 02:44:47'),(88009,'00:21:E2:EA:A1:99','0x0b2b7a099851c208a78fc9924e2522ad65','Access-Reject','2016-11-05 03:42:09'),(87934,'10:1C:0C:3B:EB:D8','0xd50b81a5af36a50d63ac738c9a9d65e4f0','Access-Reject','2016-11-05 02:31:27'),(319596,'tpsbiz','','Access-Reject','2018-10-26 07:51:00'),(319597,'tpsbiz','','Access-Reject','2018-10-26 07:51:31'),(926299,'dodoos','','Access-Reject','2019-11-09 01:14:41'),(84413,'F4:42:8F:BA:58:B0','0x5f675e24adfdf08baf6268f199db5ede23','Access-Reject','2016-11-04 01:46:18'),(84414,'10:1C:0C:3B:EB:D8','0xbee793737c036adfe36699bf97334737c2','Access-Reject','2016-11-04 01:47:10'),(926298,'dodoos','','Access-Reject','2019-11-09 01:14:30'),(315968,'tpsbiz','','Access-Reject','2018-10-12 02:40:36'),(315969,'tpsbiz','','Access-Reject','2018-10-12 02:41:07'),(315966,'tpsbiz','','Access-Reject','2018-10-12 02:39:33'),(315967,'tpsbiz','','Access-Reject','2018-10-12 02:40:05'),(315963,'tpsbiz','','Access-Reject','2018-10-12 02:37:53'),(315964,'tpsbiz','','Access-Reject','2018-10-12 02:38:26'),(315965,'tpsbiz','','Access-Reject','2018-10-12 02:39:01'),(315961,'tpsbiz','','Access-Reject','2018-10-12 02:36:50'),(315962,'tpsbiz','','Access-Reject','2018-10-12 02:37:22'),(315959,'tpsbiz','','Access-Reject','2018-10-12 02:35:48'),(315960,'tpsbiz','','Access-Reject','2018-10-12 02:36:19'),(315957,'tpsbiz','','Access-Reject','2018-10-12 02:34:45'),(315958,'tpsbiz','','Access-Reject','2018-10-12 02:35:16'),(315955,'tpsbiz','','Access-Reject','2018-10-12 02:33:42'),(315956,'tpsbiz','','Access-Reject','2018-10-12 02:34:14'),(315953,'tpsbiz','','Access-Reject','2018-10-12 02:32:40'),(315954,'tpsbiz','','Access-Reject','2018-10-12 02:33:11'),(315951,'tpsbiz','','Access-Reject','2018-10-12 02:31:37'),(315952,'tpsbiz','','Access-Reject','2018-10-12 02:32:08'),(315948,'tpsbiz','','Access-Reject','2018-10-12 02:30:03'),(315949,'tpsbiz','','Access-Reject','2018-10-12 02:30:34'),(315950,'tpsbiz','','Access-Reject','2018-10-12 02:31:05'),(315945,'tpsbiz','','Access-Reject','2018-10-12 02:28:29'),(315946,'tpsbiz','','Access-Reject','2018-10-12 02:29:00'),(315947,'tpsbiz','','Access-Reject','2018-10-12 02:29:31'),(315943,'tpsbiz','','Access-Reject','2018-10-12 02:27:26'),(315944,'tpsbiz','','Access-Reject','2018-10-12 02:27:57'),(311585,'Ewoenam','0xa64ff0e3344491e5032ed2a62ce9588ba4','Access-Reject','2018-09-12 13:26:59'),(311586,'alorvia','','Access-Accept','2018-09-12 15:57:37'),(311579,'Francis Etrue','0x27beddebca8088f45c95bd6ff1250e5260','Access-Reject','2018-09-12 07:57:14'),(311580,'cegrad','','Access-Accept','2018-09-12 08:00:47'),(311581,'Jossine','0x9531ad14717b310b72c52e83c86540aba6','Access-Reject','2018-09-12 08:26:47'),(311582,'Jossine','0x35969230dcc16f40e167f53a0fda0cd267','Access-Reject','2018-09-12 08:26:55'),(929436,'dodoos','','Access-Reject','2019-11-09 11:17:32'),(929437,'dodoos','','Access-Reject','2019-11-09 11:17:43'),(928302,'dodoos','','Access-Reject','2019-11-09 07:35:18'),(81387,'gadukpoh','0x77e18bfd93b079e79603b1a5cd18d88ffd','Access-Accept','2016-06-22 21:35:37'),(926297,'dodoos','','Access-Reject','2019-11-09 01:14:18'),(313593,'tpsbiz','','Access-Reject','2018-10-09 01:55:52'),(313594,'tpsbiz','','Access-Reject','2018-10-09 01:56:05'),(313595,'tpsbiz','','Access-Reject','2018-10-09 01:56:14'),(313596,'tpsbiz','','Access-Reject','2018-10-09 01:56:24'),(313597,'tpsbiz','','Access-Reject','2018-10-09 01:56:33'),(313598,'tpsbiz','','Access-Reject','2018-10-09 01:56:43'),(311575,'Ed/sci/15/48','0x9676d2470a4054b8cb75cb9743b5694e97','Access-Reject','2018-09-12 07:38:47'),(311576,'Ed/sci/15/48','0xec77dc9f043a8aca387609d56744f17236','Access-Reject','2018-09-12 07:38:50'),(311577,'Francis Etrue','0xc3eeeb22ab83787582bdccd2920cda822d','Access-Reject','2018-09-12 07:42:18'),(311578,'Francis Etrue','0x5a5566c3f6d54dd2595732f8fc00568233','Access-Reject','2018-09-12 07:56:54'),(86542,'78:FF:CA:33:A7:33','0x9a56b87611719f59fe7ca4fbdaae8ea0d1','Access-Reject','2016-11-04 17:06:12'),(86543,'00:08:22:C8:B4:FB','0xd34007b39203b16aad632cdeafdeb8debd','Access-Reject','2016-11-04 17:06:41'),(86544,'30:72:0D:39:09:AB','0xc7313cd86f337d6e1af1e7a423430ac225','Access-Reject','2016-11-04 17:06:41'),(319594,'tpsbiz','','Access-Reject','2018-10-26 07:49:57'),(319595,'tpsbiz','','Access-Reject','2018-10-26 07:50:28'),(315942,'tpsbiz','','Access-Reject','2018-10-12 02:26:55'),(81420,'gadukpoh','0x1ce06635882a43501a8322a3bf4302516b','Access-Accept','2016-06-23 09:28:42'),(311574,'Francis u dross ','0x65305cb359a827d0a2f5430765ec780f5f','Access-Reject','2018-09-12 07:28:40'),(85407,'24:A4:3C:BE:A3:1B','0x31f288439f11c5384fc734c7bff845c5c9','Access-Reject','2016-11-04 09:49:20'),(85408,'80:72:0D:39:1E:18','0x6f868844f077142ef54c8f3db9ad8b3d56','Access-Reject','2016-11-04 09:49:27'),(85409,'38:2D:D1:D1:67:83','0xc391ae74e432d78ed7bc3f0897afa5c65b','Access-Reject','2016-11-04 09:49:29'),(319592,'tpsbiz','','Access-Reject','2018-10-26 07:48:51'),(319593,'tpsbiz','','Access-Reject','2018-10-26 07:49:26'),(315939,'tpsbiz','','Access-Reject','2018-10-12 02:25:21'),(88008,'78:FF:CA:22:57:9D','0x3fa0cc0a72be46d9248feb2313dcf7acbe','Access-Reject','2016-11-05 03:41:54'),(319590,'tpsbiz','','Access-Reject','2018-10-26 07:47:49'),(319591,'tpsbiz','','Access-Reject','2018-10-26 07:48:20'),(315940,'tpsbiz','','Access-Reject','2018-10-12 02:25:52'),(86539,'10:2F:6B:94:7B:CE','0x43bf1319297e7026197d776f11c2b2991d','Access-Reject','2016-11-04 17:04:35'),(86540,'20:10:7A:5D:D4:9F','0x2e6a583733fa98a9422ab74195ff162171','Access-Reject','2016-11-04 17:04:53'),(315936,'tpsbiz','','Access-Reject','2018-10-12 02:23:47'),(315937,'tpsbiz','','Access-Reject','2018-10-12 02:24:18'),(315938,'tpsbiz','','Access-Reject','2018-10-12 02:24:49'),(929434,'dodoos','','Access-Reject','2019-11-09 11:17:09'),(311573,'Etrue Francis ','0x056db6acc92419ba00552afe17bb67139a','Access-Reject','2018-09-12 07:26:35'),(81451,'gadukpoh','0x0e50c3edc31cbca37a6175cb0d00676c1c','Access-Accept','2016-06-23 17:24:07'),(319585,'tpsbiz','','Access-Reject','2018-10-26 07:45:12'),(319586,'tpsbiz','','Access-Reject','2018-10-26 07:45:43'),(319587,'tpsbiz','','Access-Reject','2018-10-26 07:46:15'),(319588,'tpsbiz','','Access-Reject','2018-10-26 07:46:46'),(319589,'tpsbiz','','Access-Reject','2018-10-26 07:47:17'),(319583,'tpsbiz','','Access-Reject','2018-10-26 07:44:09'),(319584,'tpsbiz','','Access-Reject','2018-10-26 07:44:41'),(315925,'tpsbiz','','Access-Reject','2018-10-12 02:18:02'),(315926,'tpsbiz','','Access-Reject','2018-10-12 02:18:33'),(315927,'tpsbiz','','Access-Reject','2018-10-12 02:19:04'),(315928,'tpsbiz','','Access-Reject','2018-10-12 02:19:36'),(315929,'tpsbiz','','Access-Reject','2018-10-12 02:20:07'),(315930,'tpsbiz','','Access-Reject','2018-10-12 02:20:38'),(315931,'tpsbiz','','Access-Reject','2018-10-12 02:21:10'),(315932,'tpsbiz','','Access-Reject','2018-10-12 02:21:41'),(315933,'tpsbiz','','Access-Reject','2018-10-12 02:22:13'),(315934,'tpsbiz','','Access-Reject','2018-10-12 02:22:44'),(315935,'tpsbiz','','Access-Reject','2018-10-12 02:23:15'),(311571,'home','','Access-Accept','2018-09-12 02:50:37'),(929435,'dodoos','','Access-Reject','2019-11-09 11:17:20'),(929432,'dodoos','','Access-Reject','2019-11-09 11:16:46'),(929433,'dodoos','','Access-Reject','2019-11-09 11:16:57'),(311570,'Nana','0x2c54db0fafa58fbb047d331824d086f40b','Access-Reject','2018-09-11 21:14:50'),(311559,'PHYSICAL SCIENCES','0xa8da573fec8420f88717a0b363e92a1e2d','Access-Reject','2018-09-11 17:49:18'),(311560,'Nerve Technology','0xc2b5b71b933a590ddaace1adc0625ca7f9','Access-Reject','2018-09-11 17:50:18'),(311561,'hayford tetteh','0xd92147f2dd3dabfa4707019869c959f769','Access-Reject','2018-09-11 18:12:20'),(311562,'britwums','','Access-Accept','2018-09-11 18:17:04'),(311563,'Bediakoesther','0xa91c2b516c066a36cb71840594d8153911','Access-Reject','2018-09-11 18:19:58'),(311564,'Naomi','0x0dc8cdb9a62e289f0cc7c659589bb29cd3','Access-Reject','2018-09-11 18:25:32'),(311565,'Naomi','0x194295be7cba6b29babe22253330f1be89','Access-Reject','2018-09-11 18:25:41'),(929430,'dodoos','','Access-Reject','2019-11-09 11:16:23'),(929431,'dodoos','','Access-Reject','2019-11-09 11:16:34'),(928097,'dodoos','','Access-Reject','2019-11-09 06:51:51'),(928098,'dodoos','','Access-Reject','2019-11-09 06:52:03'),(311568,'nerve technology','0x0023505529c1cfea2959d5fc117047797d','Access-Reject','2018-09-11 19:43:34'),(87492,'4C:BB:58:5F:BE:CA','0x6cea719c1298914fbef79af64644fe919f','Access-Reject','2016-11-04 22:28:07'),(87493,'A8:9F:BA:71:56:B5','0xaa08ff5dfaf897dfdf0a2eb7d1e8ac1b07','Access-Reject','2016-11-04 22:28:17'),(319581,'tpsbiz','','Access-Reject','2018-10-26 07:43:07'),(319582,'tpsbiz','','Access-Reject','2018-10-26 07:43:38'),(88005,'00:E0:4C:63:3F:3A','0xef3dd7f1290fe72fc5b78fc4cfa576bbdf','Access-Reject','2016-11-05 03:39:27'),(88006,'10:1C:0C:3B:EB:D8','0x1537e9d932a7908fa0fe26f7e0f868ebef','Access-Reject','2016-11-05 03:41:04'),(319579,'tpsbiz','','Access-Reject','2018-10-26 07:42:04'),(319580,'tpsbiz','','Access-Reject','2018-10-26 07:42:35'),(311558,'Fidelis','0x0359be4fc392516a58cf9fd10504ebcd3a','Access-Reject','2018-09-11 17:48:41'),(311557,'Jessica Ashitey ','0xb9b52c3a3a858f114b0d41254dca5e5417','Access-Reject','2018-09-11 17:21:21'),(87135,'40:88:05:8B:1F:75','0xa6bc8ea5b66e7e04724d1e231c3c28b805','Access-Reject','2016-11-04 20:28:25'),(315923,'tpsbiz','','Access-Reject','2018-10-12 02:16:59'),(86536,'94:EB:CD:0E:45:38','0x8d9d2bc635f41913a84d5953e91bd52a2e','Access-Reject','2016-11-04 17:03:55'),(86537,'40:B8:9A:C0:F6:3A','0xa29b63d073fc48e5c1c0981763865c92b6','Access-Reject','2016-11-04 17:03:56'),(86538,'18:21:95:34:E6:89','0x77183adf4a694b7efea713116266b79842','Access-Reject','2016-11-04 17:04:18'),(318241,'seth nyanzu','0x0bae83efa798bd080571746b3b75ef4011','Access-Reject','2018-10-21 12:08:42'),(926295,'dodoos','','Access-Reject','2019-11-09 01:13:55'),(926296,'dodoos','','Access-Reject','2019-11-09 01:14:07'),(87543,'74:E5:0B:DD:E3:02','0x08a1caa42eb8100d1ecc0887e19840a836','Access-Reject','2016-11-04 22:50:36'),(87544,'EC:1F:72:C7:8E:89','0xc64ed1574af78cfc1a0e95f16c207380f5','Access-Reject','2016-11-04 22:50:59'),(87545,'6C:FA:A7:40:18:F6','0x805934d28a7e78d0f79c1c85ba95c9e1fb','Access-Reject','2016-11-04 22:52:11'),(87546,'80:19:67:2D:FF:51','0xa413fe06828e66c97c5d67329eb681c064','Access-Reject','2016-11-04 22:52:29'),(87547,'54:E4:BD:A7:1F:74','0x723f9b9ad3fafbd0ceca145cb038623d81','Access-Reject','2016-11-04 22:53:14'),(315924,'tpsbiz','','Access-Reject','2018-10-12 02:17:30'),(315921,'tpsbiz','','Access-Reject','2018-10-12 02:15:56'),(315922,'tpsbiz','','Access-Reject','2018-10-12 02:16:28'),(315918,'tpsbiz','','Access-Reject','2018-10-12 02:14:22'),(315919,'tpsbiz','','Access-Reject','2018-10-12 02:14:54'),(315920,'tpsbiz','','Access-Reject','2018-10-12 02:15:25'),(930089,'dodoos','','Access-Reject','2019-11-09 14:15:43'),(311551,'Melchizedek','0x905a0f2397cca0130c83bd68b51021e1ae','Access-Reject','2018-09-11 14:45:05'),(929428,'dodoos','','Access-Reject','2019-11-09 11:16:00'),(929429,'dodoos','','Access-Reject','2019-11-09 11:16:11'),(311553,'cegrad','','Access-Accept','2018-09-11 16:27:40'),(311554,'cegrad','','Access-Accept','2018-09-11 16:32:32'),(931098,'dodoos','','Access-Reject','2019-11-09 17:31:32'),(931099,'dodoos','','Access-Reject','2019-11-09 17:31:44'),(304809,'dadukpo','0x4b17fe4a86685c51db297014c66e5b80a4','Access-Accept','2018-03-20 21:38:14'),(319576,'tpsbiz','','Access-Reject','2018-10-26 07:40:30'),(319577,'tpsbiz','','Access-Reject','2018-10-26 07:41:01'),(319578,'tpsbiz','','Access-Reject','2018-10-26 07:41:33'),(318828,'tpsbiz','','Access-Reject','2018-10-26 00:10:08'),(318826,'tpsbiz','','Access-Reject','2018-10-26 00:09:05'),(318827,'tpsbiz','','Access-Reject','2018-10-26 00:09:37'),(318821,'tpsbiz','','Access-Reject','2018-10-26 00:06:29'),(318822,'tpsbiz','','Access-Reject','2018-10-26 00:07:00'),(318823,'tpsbiz','','Access-Reject','2018-10-26 00:07:31'),(318824,'tpsbiz','','Access-Reject','2018-10-26 00:08:03'),(318825,'tpsbiz','','Access-Reject','2018-10-26 00:08:34'),(305203,'Essah','0x2d5bd22d7b153aee30cc4b49da94004e21','Access-Reject','2018-03-25 17:51:10'),(319574,'tpsbiz','','Access-Reject','2018-10-26 07:39:27'),(319575,'tpsbiz','','Access-Reject','2018-10-26 07:39:59'),(311539,'gyamfibright980@gmail.com','0x89c12de743a8ec7ffd223d9df67c322c59','Access-Reject','2018-09-10 22:44:30'),(311540,'Ansah','0xf9464aae79ed370673d965405dd8c8fbfc','Access-Reject','2018-09-11 02:01:19'),(929426,'dodoos','','Access-Reject','2019-11-09 11:15:37'),(929427,'dodoos','','Access-Reject','2019-11-09 11:15:49'),(311542,'home','','Access-Accept','2018-09-11 05:06:39'),(929424,'dodoos','','Access-Reject','2019-11-09 11:15:15'),(929425,'dodoos','','Access-Reject','2019-11-09 11:15:26'),(311544,'Essien ','0x431ec418e9c7a9ff9c952d38355ec5413d','Access-Reject','2018-09-11 07:16:15'),(929422,'dodoos','','Access-Reject','2019-11-09 11:14:52'),(929423,'dodoos','','Access-Reject','2019-11-09 11:15:03'),(928206,'dodoos','','Access-Reject','2019-11-09 07:15:34'),(928207,'dodoos','','Access-Reject','2019-11-09 07:15:45'),(311547,'Grace Mensah','0xd564a7fc1ed22fced100500c352bf3f88e','Access-Reject','2018-09-11 10:11:45'),(311548,'Grace Mensah','0xfe920fbc4b517c59484faba8480d3e290a','Access-Reject','2018-09-11 10:11:55'),(929420,'dodoos','','Access-Reject','2019-11-09 11:14:29'),(929421,'dodoos','','Access-Reject','2019-11-09 11:14:40'),(311550,'admi','0x6f5aee2eb9cb91165b65e655c5c6fe8c2d','Access-Reject','2018-09-11 14:09:54'),(311538,'Caleb','0xfcf775195356c52d45174472c0b5e6b639','Access-Reject','2018-09-10 21:41:49'),(311534,'eh/act/17/0086','0x7276e12421cec20f2ba1e56abe22797779','Access-Reject','2018-09-10 19:31:26'),(311535,'eh/act/17/0086','0xf189722dc643485cdeb653cd5ae8cffb1e','Access-Reject','2018-09-10 19:32:10'),(311536,'Gtitan','0xf8cab22746460c81f0eead9205aa96fa74','Access-Reject','2018-09-10 21:40:01'),(311537,'Gtitan','0xc470847859ea9e1b8e37fdedb63a4de36b','Access-Reject','2018-09-10 21:41:18'),(311533,'dorothy','0x6fcf0f27296b8d18338e24ded2d42a5fcc','Access-Reject','2018-09-10 18:54:14'),(926294,'dodoos','','Access-Reject','2019-11-09 01:13:44'),(311531,'Asiedu Emmanuel ','0xc37d8bb27c2880fd7fe7a466abe33c7508','Access-Reject','2018-09-10 18:49:51'),(311532,'Asiedu Emmanuel ','0x050cfdf30a7087026f10bf78e1b2aead51','Access-Reject','2018-09-10 18:50:31'),(311529,'agyengernest@gmail.com ','0x3e3f3845a9a4217e1dd8e834eb6c4eba4b','Access-Reject','2018-09-10 18:45:04'),(304597,'gadukpoh','0xdfd098e9f71d3b50b2f72d3ca36babf2d4','Access-Accept','2018-03-17 15:41:08'),(926293,'dodoos','','Access-Reject','2019-11-09 01:13:32'),(319572,'tpsbiz','','Access-Reject','2018-10-26 07:38:25'),(319573,'tpsbiz','','Access-Reject','2018-10-26 07:38:56'),(319569,'tpsbiz','','Access-Reject','2018-10-26 07:36:51'),(319570,'tpsbiz','','Access-Reject','2018-10-26 07:37:22'),(319571,'tpsbiz','','Access-Reject','2018-10-26 07:37:53'),(311521,'SS/BSS/18/0039','0xeee6bbf7020a537fdf0c5a40ebfe60db24','Access-Reject','2018-09-10 16:36:00'),(311522,'SS/BSS/18/0039','0x0424c1787a3fc2391cc21c0af17ae41e12','Access-Reject','2018-09-10 16:36:37'),(311523,'SS/BSS/18/0039','0x87624a44800287f326fae656b036b34e44','Access-Reject','2018-09-10 16:37:01'),(927993,'dodoos','','Access-Reject','2019-11-09 06:30:07'),(927994,'dodoos','','Access-Reject','2019-11-09 06:30:19'),(311525,'home','','Access-Accept','2018-09-10 17:50:46'),(311526,'2mvZvFH5','0xc001b5a62083ab0e72e2704bdc5534d6ff','Access-Reject','2018-09-10 18:29:40'),(929418,'dodoos','','Access-Reject','2019-11-09 11:14:06'),(929419,'dodoos','','Access-Reject','2019-11-09 11:14:17'),(311528,'agyengernest@gmail.com ','0x935f510bae6168330332a57820067f08e8','Access-Reject','2018-09-10 18:43:10'),(311518,'SB/ACC/18/0105','0x18fd2edfa93efadec9f0cffcccd56cac15','Access-Reject','2018-09-10 12:05:34'),(926292,'dodoos','','Access-Reject','2019-11-09 01:13:21'),(311520,'SS/BSS/18/0039','0xfffd9b3ca0f8ebd8221859cf38203e70f7','Access-Reject','2018-09-10 16:35:28'),(311517,'SB/ACC/18/0105','0x47367755c17d460b9e1308ffad4de47d9c','Access-Reject','2018-09-10 12:04:38'),(926291,'dodoos','','Access-Reject','2019-11-09 01:13:10'),(926290,'dodoos','','Access-Reject','2019-11-09 01:12:58'),(926289,'dodoos','','Access-Reject','2019-11-09 01:12:47'),(319567,'tpsbiz','','Access-Reject','2018-10-26 07:35:48'),(319568,'tpsbiz','','Access-Reject','2018-10-26 07:36:19'),(311516,'SB/ACC/18/0105','0x45367755c17d460b9e1308ffad4de47d9c','Access-Reject','2018-09-10 12:04:35'),(311515,'Priscilla ','0x49ee934780e9bd5486f87dcf453dc9a1ac','Access-Reject','2018-09-10 11:02:56'),(311509,'PS/MEC/18/0073','0x13cf1b66ace393134eec3211c87f30a80f','Access-Reject','2018-09-10 07:05:51'),(311510,'PS/MEC/18/0073','0xbc1c8ceb3697a0f613bee957304ec544d2','Access-Reject','2018-09-10 07:06:11'),(311511,'alloteysamuel092@gmail.com','0x325c06412db286a91a193d82238dc8872f','Access-Reject','2018-09-10 07:30:35'),(926287,'dodoos','','Access-Reject','2019-11-09 01:12:24'),(311513,'Rich ','0x1ea0948312d9bf66bd385267d38205231b','Access-Reject','2018-09-10 08:24:17'),(311514,'home','','Access-Accept','2018-09-10 09:53:51'),(311508,'PS/MEC/18/0073','0x2f8142d8c68849ce39548eb6b3b62f6c21','Access-Reject','2018-09-10 07:05:47'),(311507,'PS/MEC/18/0073','0x635e9aa7d217b3e2286cd077439fc92e8c','Access-Reject','2018-09-10 07:05:42'),(311505,'PS/MEC/18/0073','0xccd40a2c204e0c43712002ba8e1e6f9e12','Access-Reject','2018-09-10 07:05:32'),(311506,'PS/MEC/18/0073','0x4201dd611cb1e6de1c0282891d96e085b2','Access-Reject','2018-09-10 07:05:37'),(926288,'dodoos','','Access-Reject','2019-11-09 01:12:35'),(319565,'tpsbiz','','Access-Reject','2018-10-26 07:35:17'),(319566,'affiliation','','Access-Accept','2018-10-26 07:35:38'),(926286,'dodoos','','Access-Reject','2019-11-09 01:12:13'),(926285,'dodoos','','Access-Reject','2019-11-09 01:12:01'),(926284,'dodoos','','Access-Reject','2019-11-09 01:11:50'),(926283,'dodoos','','Access-Reject','2019-11-09 01:11:38'),(305196,'=3Bnmffgwap gh','0x492c5bb62586679db511ebc3e5ee0bad84','Access-Reject','2018-03-25 15:23:33'),(319562,'tpsbiz','','Access-Reject','2018-10-26 07:33:43'),(319563,'tpsbiz','','Access-Reject','2018-10-26 07:34:14'),(319564,'tpsbiz','','Access-Reject','2018-10-26 07:34:45'),(319560,'tpsbiz','','Access-Reject','2018-10-26 07:32:40'),(319561,'tpsbiz','','Access-Reject','2018-10-26 07:33:11'),(319558,'tpsbiz','','Access-Reject','2018-10-26 07:31:37'),(319559,'tpsbiz','','Access-Reject','2018-10-26 07:32:09'),(319556,'tpsbiz','','Access-Reject','2018-10-26 07:30:35'),(319557,'tpsbiz','','Access-Reject','2018-10-26 07:31:06'),(86534,'AC:5A:14:A1:2F:1D','0x45d4e4ccf4e6509098816f0c18fbbad3b5','Access-Reject','2016-11-04 17:03:38'),(926282,'dodoos','','Access-Reject','2019-11-09 01:11:27'),(81664,'kkpc','0x7d46f9eb55baea842b24b1f7219f4dff90','Access-Accept','2016-06-26 18:37:39'),(319555,'dadukpo','0x0573a844cbc18cb92253c0bb60c03b0209','Access-Accept','2018-10-26 07:30:29'),(315915,'tpsbiz','','Access-Reject','2018-10-12 02:12:48'),(315916,'tpsbiz','','Access-Reject','2018-10-12 02:13:20'),(315917,'tpsbiz','','Access-Reject','2018-10-12 02:13:51'),(926281,'dodoos','','Access-Reject','2019-11-09 01:11:15'),(305194,'fetty wap gh','0x690cbc0d32c942d022aa1aeb38aa6f963f','Access-Reject','2018-03-25 15:23:16'),(311499,'PS/MEC/18/0073','0x92a036af9241ee836d61492fda8ededf77','Access-Reject','2018-09-10 07:04:47'),(311500,'PS/MEC/18/0073','0x4f420ff3a667d74e55440f5b0a16eebdde','Access-Reject','2018-09-10 07:04:52'),(311501,'PS/MEC/18/0073','0x7301a8dfb4993939c6309d91ade3540662','Access-Reject','2018-09-10 07:05:13'),(311502,'PS/MEC/18/0073','0xed7ee088d3d407732b8d01ca6769d39e0e','Access-Reject','2018-09-10 07:05:18'),(311503,'PS/MEC/18/0073','0xecb672a0e79eef6ef06a56dccf2ea3cfa0','Access-Reject','2018-09-10 07:05:23'),(311504,'PS/MEC/18/0073','0x8cba5370795fad0ecc925c31b575b0e2de','Access-Reject','2018-09-10 07:05:28'),(84409,'14:89:FD:D6:B5:67','0x9e80f281357e1e95be779da8671d3ca804','Access-Reject','2016-11-04 01:43:17'),(84410,'24:00:BA:03:79:BF','0x2d0d9830fe357045a45dcb291a7d9d0cc5','Access-Reject','2016-11-04 01:43:19'),(84411,'80:19:67:63:7B:E6','0x52689b26040ea133eee8d2acc9ba2a8712','Access-Reject','2016-11-04 01:43:58'),(84412,'C8:FE:30:FF:C8:63','0xb8fe9b4912189b6dcfaf6b611c28d0eb97','Access-Reject','2016-11-04 01:44:47'),(319553,'tpsbiz','','Access-Reject','2018-10-26 07:30:03'),(319554,'dadukpo','0x3141733ffe49481acdfcaee1b573aec90c','Access-Reject','2018-10-26 07:30:05'),(311497,'BrH','0xa2b75aa50472b9a922809d95562fa20364','Access-Reject','2018-09-09 21:11:20'),(311498,'PS/MEC/18/0073','0xb9cf41474e52c95ee25228c80f76427c1d','Access-Reject','2018-09-10 07:04:40'),(88003,'0C:74:C2:BB:5B:E4','0x7e328fec9826a70f54d1f8b3c30bc6811f','Access-Reject','2016-11-05 03:36:31'),(88004,'20:A6:80:0C:4F:35','0xc589ff5415f71593b15d9d066e8773be93','Access-Reject','2016-11-05 03:38:47'),(926280,'dodoos','','Access-Reject','2019-11-09 01:11:04'),(926279,'dodoos','','Access-Reject','2019-11-09 01:10:53'),(926278,'dodoos','','Access-Reject','2019-11-09 01:10:41'),(85405,'90:2E:1C:10:C7:0F','0xac8864bd0fdc6b65a72f2449c861d63e40','Access-Reject','2016-11-04 09:48:01'),(85406,'68:72:51:1A:9C:1E','0x2fdcc4643bc83c9fab4b633d716ac87b60','Access-Reject','2016-11-04 09:49:19'),(926277,'dodoos','','Access-Reject','2019-11-09 01:10:30'),(319551,'tpsbiz','','Access-Reject','2018-10-26 07:29:01'),(319552,'tpsbiz','','Access-Reject','2018-10-26 07:29:32'),(86532,'78:FF:CA:63:36:1F','0xba8d0edf959a2bd6fd8fba45921cc02df2','Access-Reject','2016-11-04 17:03:09'),(86533,'78:FF:CA:2F:42:73','0x11c9f36cb7723ad231c1f832b76e3099a5','Access-Reject','2016-11-04 17:03:31'),(311495,'alorvia','','Access-Accept','2018-09-09 18:44:33'),(311496,'loretta asare','0xe7eaf3f5197577721e382a02ea455434af','Access-Reject','2018-09-09 20:30:01'),(319549,'tpsbiz','','Access-Reject','2018-10-26 07:27:58'),(319550,'tpsbiz','','Access-Reject','2018-10-26 07:28:29'),(311494,'Fel','0x36a13598d58acd0a88e0e534466ca970f4','Access-Reject','2018-09-09 18:12:18'),(87933,'30:0D:43:80:78:0C','0x874a79832cde1345c94cd5fb6d14980dff','Access-Reject','2016-11-05 02:31:02'),(87932,'68:94:23:8A:EE:E1','0xcc4af949d10f0ddfe2968858fe54b6dfbc','Access-Reject','2016-11-05 02:29:08'),(318237,'pempamsie','','Access-Accept','2018-10-21 10:45:46'),(931654,'dodoos','','Access-Reject','2019-11-09 19:33:22'),(931655,'dodoos','','Access-Reject','2019-11-09 19:33:33'),(931652,'dodoos','','Access-Reject','2019-11-09 19:32:59'),(931653,'dodoos','','Access-Reject','2019-11-09 19:33:10'),(926276,'dodoos','','Access-Reject','2019-11-09 01:10:18'),(304915,'francis','0xd1b06f2eae61e546e978a9b19324151929','Access-Reject','2018-03-22 15:56:37'),(319547,'tpsbiz','','Access-Reject','2018-10-26 07:26:56'),(319548,'tpsbiz','','Access-Reject','2018-10-26 07:27:27'),(319545,'tpsbiz','','Access-Reject','2018-10-26 07:25:53'),(319546,'tpsbiz','','Access-Reject','2018-10-26 07:26:24'),(311481,'SS/BSS/18/0382','0x5946be1255054dbfe5939af3abf36d7be6','Access-Reject','2018-09-08 16:09:31'),(311482,'ss/bss/17/0067','0x4c5aa616f090c18f78460b92bbf236ac9a','Access-Reject','2018-09-08 17:03:20'),(311483,'Bernicearhin','0x50ba06c2877aa72d149f374a79b9d57ecd','Access-Reject','2018-09-08 17:47:00'),(311484,'ASANTE  ISHMAEL','0x919817882ab60020d22d9165b40ab05b06','Access-Reject','2018-09-08 19:04:21'),(926275,'dodoos','','Access-Reject','2019-11-09 01:10:07'),(926274,'dodoos','','Access-Reject','2019-11-09 01:09:55'),(926273,'dodoos','','Access-Reject','2019-11-09 01:09:44'),(926272,'dodoos','','Access-Reject','2019-11-09 01:09:32'),(311489,'Catherine Forson','0x0ef5df13b24be971f1ae1e52f96007bc83','Access-Reject','2018-09-09 10:06:46'),(926271,'dodoos','','Access-Reject','2019-11-09 01:09:21'),(926270,'dodoos','','Access-Reject','2019-11-09 01:09:10'),(311492,'alorvia','','Access-Accept','2018-09-09 18:01:59'),(311493,'Gtitan','0x16aa1c784ff60b3f230f7af5ca7afb59b7','Access-Reject','2018-09-09 18:04:53'),(87542,'D0:22:BE:CC:2A:ED','0x2de05a3214da96bcfb6669685f3829e0ce','Access-Reject','2016-11-04 22:49:15'),(86531,'5C:93:A2:F6:12:B4','0x06d15298e107722204ef49bbf0c0182bd8','Access-Reject','2016-11-04 17:03:05'),(86528,'80:65:6D:3C:99:3F','0x667f4e9defadfce79315f2e9dbdd16e091','Access-Reject','2016-11-04 17:00:56'),(86529,'8C:77:16:48:59:23','0x81bab4a4049e52eae06154a381c4ca688c','Access-Reject','2016-11-04 17:01:25'),(86530,'30:72:0D:39:09:AB','0x65aa06aaf8052bb42f48e4af44f6f949fa','Access-Reject','2016-11-04 17:01:39'),(86527,'80:19:67:32:56:30','0x0ff0aa78a3dacac955b9f470641074b0dc','Access-Reject','2016-11-04 17:00:46'),(84397,'80:19:67:DC:4A:3F','0xf0a564c6c0a7e06e496301b1d6d71533a8','Access-Reject','2016-11-04 01:35:51'),(84398,'78:FF:CA:E6:C8:2D','0x50dd3073faebb055ae53edbfe22c945d9f','Access-Reject','2016-11-04 01:35:57'),(84399,'F4:42:8F:BA:58:B0','0x5b8bd4931d954bd6031fdea6447e8af600','Access-Reject','2016-11-04 01:36:15'),(84400,'E8:39:DF:25:BE:EC','0xc9110d6f47955057a370ce0309d007dd77','Access-Reject','2016-11-04 01:37:26'),(84401,'78:FF:CA:FE:C8:46','0x21f953fe4da9e915cc818b87b91d8ab631','Access-Reject','2016-11-04 01:37:54'),(84402,'00:21:E2:EA:A1:99','0xb82625432ba6f3c726f64e286553b50135','Access-Reject','2016-11-04 01:38:48'),(84403,'D0:DF:9A:72:28:E3','0xa03d86e261adaca9f91e68a969b91818ef','Access-Reject','2016-11-04 01:40:16'),(350303,'tpsbiz','','Access-Reject','2018-12-14 23:19:36'),(350304,'tpsbiz','','Access-Reject','2018-12-14 23:20:07'),(84405,'D0:33:11:46:59:D2','0xd7b7d8b1a7b746dbc8ae2e275fa561cb63','Access-Reject','2016-11-04 01:41:48'),(84406,'60:FE:1E:67:81:C7','0x05f8e5f6b35f9764a64ec28248fe1dfbd1','Access-Reject','2016-11-04 01:42:35'),(84407,'48:50:73:57:A5:CC','0x573bd2b4cb8e4539c81905c2998d819334','Access-Reject','2016-11-04 01:42:45'),(84408,'14:89:FD:D6:B5:67','0x43f7e18fe1788dd57fe21d02a797d8c93a','Access-Reject','2016-11-04 01:43:15'),(318818,'tpsbiz','','Access-Reject','2018-10-26 00:04:55'),(318819,'tpsbiz','','Access-Reject','2018-10-26 00:05:26'),(318820,'tpsbiz','','Access-Reject','2018-10-26 00:05:57'),(84396,'C8:FE:30:FF:C8:63','0x47675b95eb9536ebc78d6ca678fffeeb28','Access-Reject','2016-11-04 01:35:22'),(330824,'tpsbiz','','Access-Reject','2018-11-22 12:32:48'),(330825,'tpsbiz','','Access-Reject','2018-11-22 12:33:20'),(330826,'tpsbiz','','Access-Reject','2018-11-22 12:33:51'),(926269,'dodoos','','Access-Reject','2019-11-09 01:08:58'),(311478,'britwums','','Access-Accept','2018-09-08 14:34:23'),(311479,'Src','0xb53ce929f06aa450ccc719d375cd2c49b6','Access-Reject','2018-09-08 15:01:17'),(311480,'Racheal','0x61856f19fddfa375b912800c0ac99b8a98','Access-Reject','2018-09-08 15:42:08'),(315912,'tpsbiz','','Access-Reject','2018-10-12 02:11:14'),(315913,'tpsbiz','','Access-Reject','2018-10-12 02:11:46'),(315914,'tpsbiz','','Access-Reject','2018-10-12 02:12:17'),(315910,'tpsbiz','','Access-Reject','2018-10-12 02:10:12'),(315911,'tpsbiz','','Access-Reject','2018-10-12 02:10:43'),(315908,'tpsbiz','','Access-Reject','2018-10-12 02:09:09'),(315909,'tpsbiz','','Access-Reject','2018-10-12 02:09:40'),(315906,'tpsbiz','','Access-Reject','2018-10-12 02:08:06'),(315907,'tpsbiz','','Access-Reject','2018-10-12 02:08:38'),(315904,'tpsbiz','','Access-Reject','2018-10-12 02:07:04'),(315905,'tpsbiz','','Access-Reject','2018-10-12 02:07:35'),(315902,'tpsbiz','','Access-Reject','2018-10-12 02:06:01'),(315903,'tpsbiz','','Access-Reject','2018-10-12 02:06:32'),(315896,'tpsbiz','','Access-Reject','2018-10-12 02:02:53'),(315897,'tpsbiz','','Access-Reject','2018-10-12 02:03:24'),(315898,'tpsbiz','','Access-Reject','2018-10-12 02:03:56'),(315899,'tpsbiz','','Access-Reject','2018-10-12 02:04:27'),(315900,'tpsbiz','','Access-Reject','2018-10-12 02:04:58'),(315901,'tpsbiz','','Access-Reject','2018-10-12 02:05:30'),(315894,'tpsbiz','','Access-Reject','2018-10-12 02:01:50'),(315895,'tpsbiz','','Access-Reject','2018-10-12 02:02:22'),(305190,'1m3VHEH','0x8889ba784ab5befac913ad9e203d9bdc7a','Access-Reject','2018-03-25 15:05:46'),(315891,'tpsbiz','','Access-Reject','2018-10-12 02:00:16'),(315892,'tpsbiz','','Access-Reject','2018-10-12 02:00:48'),(315893,'tpsbiz','','Access-Reject','2018-10-12 02:01:19'),(311471,'username','0x7a93515eab8a13a61e973445e0a575a5a0','Access-Reject','2018-09-07 22:52:26'),(926268,'dodoos','','Access-Reject','2019-11-09 01:08:47'),(926267,'dodoos','','Access-Reject','2019-11-09 01:08:35'),(311474,'Patrick ','0xc005f6c92d250e13e427dc83e76009f59d','Access-Reject','2018-09-08 11:06:13'),(311475,'Abynnarh','0xce63344319a5b5cd7f8a241c81645ea9c9','Access-Reject','2018-09-08 13:10:36'),(926265,'dodoos','','Access-Reject','2019-11-09 01:08:13'),(926266,'dodoos','','Access-Reject','2019-11-09 01:08:24'),(311466,'issaajara@gmail.com','0x6a9e9cd432514f2038dcf55301c47d69fe','Access-Reject','2018-09-07 19:09:17'),(311467,'Hajara Salifu','0x35865359e99a2cd2b599b87f1f8d91e9ff','Access-Reject','2018-09-07 20:10:39'),(926264,'dodoos','','Access-Reject','2019-11-09 01:08:01'),(311469,'Catherine','0x23bd522b19a05ae7b0e3556f37b34107f7','Access-Reject','2018-09-07 21:23:14'),(311470,'alorvia','','Access-Accept','2018-09-07 22:51:43'),(304751,'5lmtCoHz','0x092648be22a77606f06c6ef46123d9e7dd','Access-Reject','2018-03-20 05:08:22'),(926263,'dodoos','','Access-Reject','2019-11-09 01:07:50'),(926262,'dodoos','','Access-Reject','2019-11-09 01:07:38'),(319543,'tpsbiz','','Access-Reject','2018-10-26 07:24:50'),(319544,'tpsbiz','','Access-Reject','2018-10-26 07:25:22'),(319541,'tpsbiz','','Access-Reject','2018-10-26 07:23:48'),(319542,'tpsbiz','','Access-Reject','2018-10-26 07:24:19'),(305189,'michaelboateng','0x346efadb9398ece180cdc17718e08334fb','Access-Reject','2018-03-25 14:59:04'),(319539,'tpsbiz','','Access-Reject','2018-10-26 07:22:45'),(319540,'tpsbiz','','Access-Reject','2018-10-26 07:23:16'),(87541,'68:94:23:8A:EE:E1','0xeab65fe03441232023c0b4f84eaa24671e','Access-Reject','2016-11-04 22:48:52'),(319537,'tpsbiz','','Access-Reject','2018-10-26 07:21:39'),(319538,'tpsbiz','','Access-Reject','2018-10-26 07:22:11'),(88098,'50:72:0D:39:79:31','0x921638e9a8d28197363cf81eb20a0831e4','Access-Reject','2016-11-05 05:08:37'),(88002,'00:1B:9E:07:A0:E2','0xb50d30a3d78f7ca2ebc17546876c7a4c0f','Access-Reject','2016-11-05 03:35:45'),(319535,'tpsbiz','','Access-Reject','2018-10-26 07:20:37'),(319536,'tpsbiz','','Access-Reject','2018-10-26 07:21:08'),(86525,'78:FF:CA:D6:60:35','0x884e8a61df96b56137cdcb8583ad4c33fc','Access-Reject','2016-11-04 16:59:59'),(86526,'D0:33:11:46:59:D2','0x002d2163811d579e499d19398e389a10ea','Access-Reject','2016-11-04 17:00:23'),(926261,'dodoos','','Access-Reject','2019-11-09 01:07:27'),(87394,'00:AA:70:9A:F4:EF','0x97b7ac2b435f29dc1b13fca83cf98256b6','Access-Reject','2016-11-04 21:54:19'),(87395,'00:21:E2:EA:A1:99','0x2441d20704fb2bf3a137c5c73394150e1c','Access-Reject','2016-11-04 21:54:27'),(85795,'80:6A:B0:5C:9D:67','0xc4c0e4971672691dd030b4a72a0d0d26eb','Access-Reject','2016-11-04 12:29:03'),(85796,'88:30:8A:C2:FE:31','0x3b18a134cdd5d8c884cf00d71f2dc6cc6b','Access-Reject','2016-11-04 12:29:06'),(319533,'tpsbiz','','Access-Reject','2018-10-26 07:19:34'),(319534,'tpsbiz','','Access-Reject','2018-10-26 07:20:05'),(319531,'tpsbiz','','Access-Reject','2018-10-26 07:18:31'),(319532,'tpsbiz','','Access-Reject','2018-10-26 07:19:03'),(86524,'B0:C0:90:01:21:73','0x23ace9ff3c4245c3254dbdfaf49cddc175','Access-Reject','2016-11-04 16:59:53'),(926255,'dodoos','','Access-Reject','2019-11-09 01:06:18'),(85794,'00:23:B1:E3:82:C2','0xfd7ea6cc2937cce8a854962fa3141886cb','Access-Reject','2016-11-04 12:28:55'),(84395,'60:FE:1E:67:81:C7','0xcfc562d43b35479857c2acbaa08126234f','Access-Reject','2016-11-04 01:34:34'),(84394,'80:19:67:43:3D:E3','0x90ac4b9bb91b3d36260149efd355b6e5dc','Access-Reject','2016-11-04 01:34:12'),(305188,'michaelboateng','0x2f6efadb9398ece180cdc17718e08334fb','Access-Reject','2018-03-25 14:59:01'),(319529,'tpsbiz','','Access-Reject','2018-10-26 07:17:58'),(319530,'tpsbiz','','Access-Reject','2018-10-26 07:18:00'),(88001,'EE:4A:5B:11:16:AD','0x80c48c1a3b62c24ffb61c77b114e4d49bb','Access-Reject','2016-11-05 03:35:28'),(87392,'94:EB:CD:0E:45:38','0xfadddd09a5566adfc3c994d8d0c5e57868','Access-Reject','2016-11-04 21:53:57'),(87393,'B8:5A:73:7F:42:A3','0x00f8930df778680de65703534b9c7bac74','Access-Reject','2016-11-04 21:54:19'),(926260,'dodoos','','Access-Reject','2019-11-09 01:07:15'),(86523,'78:FF:CA:2F:42:73','0xc032bccec4018932f5b55cdef05091477d','Access-Reject','2016-11-04 16:59:14'),(330622,'tpsbiz','','Access-Reject','2018-11-22 10:48:16'),(304552,'5','0x827ce7c981c8e7f7fe1398c39e7e2d24e2','Access-Reject','2018-03-17 03:36:52'),(330623,'tpsbiz','','Access-Reject','2018-11-22 10:48:47'),(330624,'tpsbiz','','Access-Reject','2018-11-22 10:49:18'),(330625,'tpsbiz','','Access-Reject','2018-11-22 10:49:50'),(88032,'20:A6:80:0C:4F:35','0x774b7229d87305168b7649984f3ab5e9c3','Access-Reject','2016-11-05 04:10:37'),(305187,'michaelboateng','0x5bc1797d3fff05d9854155d52962cc2b7a','Access-Reject','2018-03-25 14:58:35'),(926257,'dodoos','','Access-Reject','2019-11-09 01:06:41'),(926258,'dodoos','','Access-Reject','2019-11-09 01:06:53'),(926259,'dodoos','','Access-Reject','2019-11-09 01:07:04'),(305085,'dadukpo','0x36637fb4630bbedb04f402bdb446be7836','Access-Accept','2018-03-24 13:28:30'),(311453,'Yeboah Dominic ','0xc757dff5bcb828e30180d0607a3439fa17','Access-Reject','2018-09-07 14:52:41'),(311454,'Yeboah Dominic ','0xad6f9fc89e48b0b9c9d0e9d4bcc5593c8c','Access-Reject','2018-09-07 14:52:54'),(311455,'Yeboah Dominic ','0x390d1af11c254408dfb138c4c29f2341bc','Access-Reject','2018-09-07 14:53:10'),(311456,'Chebure francis','0x0e90a791d2f1271ad54285ef7aa4a7ea72','Access-Reject','2018-09-07 14:57:11'),(311457,'Chebure francis','0xb73f3c84edde988e789ef39a5f627b2999','Access-Reject','2018-09-07 14:57:34'),(311458,'Francis','0xf4f0877125af0ba1e4083a5ecc13dbd809','Access-Reject','2018-09-07 15:12:54'),(311459,'Francis chebure','0x20c852354d2a3ae1cc296934a4f3911860','Access-Reject','2018-09-07 15:13:55'),(311460,'alorvia','','Access-Accept','2018-09-07 15:31:34'),(311461,'SRC Hall','0xe276b5ac79a4c58971e7ccc55528ff1865','Access-Reject','2018-09-07 15:32:03'),(311462,'SRC Hall','0xa76f421797ed95d8ca47321082f0a35440','Access-Reject','2018-09-07 15:32:27'),(311452,'Yeboah Dominic ','0xdc9c5c6b17fa97adbff4eeb5bf1379611f','Access-Reject','2018-09-07 14:52:17'),(311450,'03Yeboah Dominic','0xf82001fd89a00257e0fc8d79ec84157c9a','Access-Reject','2018-09-07 14:48:48'),(311451,'Yeboah Dominic','0xa5d0885e6969149f5dacbb96b56f63e052','Access-Reject','2018-09-07 14:50:40'),(311435,'Priscilla Wilson ','0xaab913fb9272f018ac7c729135cf3313d4','Access-Reject','2018-09-07 11:19:27'),(311436,'Priscilla Wilson ','0x82a373edf418b3f8aa5bd866679dafd337','Access-Reject','2018-09-07 11:19:43'),(311437,'alorvia','','Access-Accept','2018-09-07 11:58:31'),(926256,'dodoos','','Access-Reject','2019-11-09 01:06:30'),(926254,'dodoos','','Access-Reject','2019-11-09 01:06:07'),(926250,'dodoos','','Access-Reject','2019-11-09 01:05:21'),(926251,'dodoos','','Access-Reject','2019-11-09 01:05:33'),(926252,'dodoos','','Access-Reject','2019-11-09 01:05:44'),(926253,'dodoos','','Access-Reject','2019-11-09 01:05:55'),(311442,'1gbXQA','0x0b6dd1d6bbd61ecf6d982cbd3c0d21b031','Access-Reject','2018-09-07 12:47:19'),(926247,'dodoos','','Access-Reject','2019-11-09 01:04:47'),(926248,'dodoos','','Access-Reject','2019-11-09 01:04:58'),(926249,'dodoos','','Access-Reject','2019-11-09 01:05:10'),(851799,'kumi','','Access-Reject','2019-09-06 08:29:09'),(926246,'dodoos','','Access-Reject','2019-11-09 01:04:35'),(311446,'Yeboah Dominic','0xfc7ff42d6ca3d4f93197c1984b93926003','Access-Reject','2018-09-07 14:47:30'),(311447,'Yeboah Dominic','0xf5875f3b3ffe20a7957ea05088ebed707b','Access-Reject','2018-09-07 14:47:43'),(311448,'Yeboah Dominic','0x84984e30d3fac9e9782ed3ea7849878c2c','Access-Reject','2018-09-07 14:47:51'),(311449,'03Yeboah Dominic','0xdcce1c65906df26d3e7ddd7ac579e8caea','Access-Reject','2018-09-07 14:48:20'),(86517,'00:08:22:62:BE:84','0x2ec5f3bea198227f8153a05fa2a5dac37e','Access-Reject','2016-11-04 16:56:50'),(350295,'tpsbiz','','Access-Reject','2018-12-14 23:15:25'),(350296,'tpsbiz','','Access-Reject','2018-12-14 23:15:57'),(86519,'80:19:67:2F:1A:F9','0xb5e9a54bcee600b5daf1b72b3f8506f4b0','Access-Reject','2016-11-04 16:57:16'),(927953,'dodoos','','Access-Reject','2019-11-09 06:22:51'),(927954,'dodoos','','Access-Reject','2019-11-09 06:23:02'),(86521,'F4:42:8F:BA:58:B0','0x31a99a79cff3bc75bab3d8f6d952a9511b','Access-Reject','2016-11-04 16:58:12'),(86522,'10:3B:59:9D:F1:C5','0xf5f68c8cde167626b66e2bec8b6b2810ad','Access-Reject','2016-11-04 16:58:24'),(86515,'80:19:67:AE:5C:95','0x520117de6e7c3fa79986b0396928144d11','Access-Reject','2016-11-04 16:56:06'),(86516,'00:27:15:00:33:E0','0xdb55bcac045ac665a83d5ec927cf5f4662','Access-Reject','2016-11-04 16:56:47'),(319527,'tpsbiz','','Access-Reject','2018-10-26 07:17:53'),(319528,'tpsbiz','','Access-Reject','2018-10-26 07:17:55'),(319525,'tpsbiz','','Access-Reject','2018-10-26 07:17:48'),(319526,'tpsbiz','','Access-Reject','2018-10-26 07:17:51'),(319523,'tpsbiz','','Access-Reject','2018-10-26 07:17:44'),(319524,'tpsbiz','','Access-Reject','2018-10-26 07:17:46'),(85793,'00:23:B1:E3:82:C2','0xcbce56df2354139f452f29498c4676020a','Access-Reject','2016-11-04 12:28:32'),(85791,'E4:32:CB:CC:BF:DE','0xa814a89a355e8740ed58640d2981889bc2','Access-Reject','2016-11-04 12:27:47'),(85792,'F4:42:8F:BA:58:B0','0x7b7c3a025ea7adac6c1ee41c25ae97f013','Access-Reject','2016-11-04 12:28:07'),(304911,'2','0x641102748a55a81571ac2ae2853c7c1338','Access-Reject','2018-03-22 13:42:58'),(84392,'18:AF:61:13:4B:A1','0x8b06c38ed21407494c5817d0d13aacf011','Access-Reject','2016-11-04 01:32:48'),(84393,'00:1B:9E:07:A0:E2','0x3c74a3c71e28ec8ce584f42c0d30e84ba0','Access-Reject','2016-11-04 01:33:27'),(305084,'gadukpoh','0xc0230147d2c968871a3715dd330314dd79','Access-Accept','2018-03-24 13:19:21'),(926245,'dodoos','','Access-Reject','2019-11-09 01:04:24'),(926244,'dodoos','','Access-Reject','2019-11-09 01:04:13'),(925676,'dodoos','','Access-Reject','2019-11-08 23:18:20'),(925677,'dodoos','','Access-Reject','2019-11-08 23:18:31'),(924809,'dodoos','','Access-Reject','2019-11-08 20:11:21'),(86514,'20:A9:9B:F3:84:90','0x7ff7439ee892789f65e496ddb6eb1fce2c','Access-Reject','2016-11-04 16:56:05'),(315889,'tpsbiz','','Access-Reject','2018-10-12 01:59:13'),(315890,'tpsbiz','','Access-Reject','2018-10-12 01:59:45'),(86510,'80:19:67:A2:5A:42','0x4c424ad18b061119c72bb5a3f8ee53dfa6','Access-Reject','2016-11-04 16:54:12'),(86511,'80:19:67:6C:9A:8D','0xdd7c607422373f4f58490dbedde9bd83bb','Access-Reject','2016-11-04 16:54:16'),(319521,'tpsbiz','','Access-Reject','2018-10-26 07:17:39'),(319522,'tpsbiz','','Access-Reject','2018-10-26 07:17:41'),(86508,'64:5A:04:C4:F8:F3','0x73f874a27b4d592bd073a1a476e740b4a6','Access-Reject','2016-11-04 16:53:23'),(330619,'tpsbiz','','Access-Reject','2018-11-22 10:46:42'),(330620,'tpsbiz','','Access-Reject','2018-11-22 10:47:13'),(330621,'tpsbiz','','Access-Reject','2018-11-22 10:47:45'),(315887,'tpsbiz','','Access-Reject','2018-10-12 01:58:11'),(315888,'tpsbiz','','Access-Reject','2018-10-12 01:58:42'),(305065,'dadukpo','0xfe639ca4f128731921f80167190467829c','Access-Accept','2018-03-24 10:11:28'),(319519,'tpsbiz','','Access-Reject','2018-10-26 07:17:34'),(319520,'tpsbiz','','Access-Reject','2018-10-26 07:17:37'),(315885,'tpsbiz','','Access-Reject','2018-10-12 01:57:08'),(315886,'tpsbiz','','Access-Reject','2018-10-12 01:57:39'),(315883,'tpsbiz','','Access-Reject','2018-10-12 01:56:05'),(315884,'tpsbiz','','Access-Reject','2018-10-12 01:56:37'),(315881,'tpsbiz','','Access-Reject','2018-10-12 01:55:03'),(315882,'tpsbiz','','Access-Reject','2018-10-12 01:55:34'),(315879,'tpsbiz','','Access-Reject','2018-10-12 01:54:00'),(315880,'tpsbiz','','Access-Reject','2018-10-12 01:54:31'),(315877,'tpsbiz','','Access-Reject','2018-10-12 01:52:57'),(315878,'tpsbiz','','Access-Reject','2018-10-12 01:53:29'),(315867,'tpsbiz','','Access-Reject','2018-10-12 01:47:38'),(315868,'tpsbiz','','Access-Reject','2018-10-12 01:48:10'),(315869,'tpsbiz','','Access-Reject','2018-10-12 01:48:44'),(315870,'tpsbiz','','Access-Reject','2018-10-12 01:49:15'),(315871,'tpsbiz','','Access-Reject','2018-10-12 01:49:47'),(315872,'tpsbiz','','Access-Reject','2018-10-12 01:50:18'),(315873,'tpsbiz','','Access-Reject','2018-10-12 01:50:49'),(315874,'tpsbiz','','Access-Reject','2018-10-12 01:51:21'),(315875,'tpsbiz','','Access-Reject','2018-10-12 01:51:52'),(315876,'tpsbiz','','Access-Reject','2018-10-12 01:52:23'),(82000,'gadukpoh','0x428adb094255c1e1d28bf9eb0715cc6792','Access-Accept','2016-07-01 01:29:03'),(319516,'tpsbiz','','Access-Reject','2018-10-26 07:17:27'),(319517,'tpsbiz','','Access-Reject','2018-10-26 07:17:29'),(319518,'tpsbiz','','Access-Reject','2018-10-26 07:17:32'),(315864,'tpsbiz','','Access-Reject','2018-10-12 01:46:04'),(315865,'tpsbiz','','Access-Reject','2018-10-12 01:46:36'),(315866,'tpsbiz','','Access-Reject','2018-10-12 01:47:07'),(315862,'tpsbiz','','Access-Reject','2018-10-12 01:45:02'),(315863,'tpsbiz','','Access-Reject','2018-10-12 01:45:33'),(315855,'tpsbiz','','Access-Reject','2018-10-12 01:41:22'),(315856,'tpsbiz','','Access-Reject','2018-10-12 01:41:54'),(315857,'tpsbiz','','Access-Reject','2018-10-12 01:42:25'),(315858,'tpsbiz','','Access-Reject','2018-10-12 01:42:56'),(315859,'tpsbiz','','Access-Reject','2018-10-12 01:43:28'),(315860,'tpsbiz','','Access-Reject','2018-10-12 01:43:59'),(315861,'tpsbiz','','Access-Reject','2018-10-12 01:44:30'),(82017,'gadukpoh','0x0bba5c74ea524f5a2fccd2285455e9913a','Access-Accept','2016-07-01 10:14:16'),(319514,'tpsbiz','','Access-Reject','2018-10-26 07:17:23'),(319515,'tpsbiz','','Access-Reject','2018-10-26 07:17:25'),(319512,'tpsbiz','','Access-Reject','2018-10-26 07:17:18'),(319513,'tpsbiz','','Access-Reject','2018-10-26 07:17:20'),(86507,'80:19:67:D7:21:9D','0xb940e38685eaa3b661695cc8cb77a35a72','Access-Reject','2016-11-04 16:53:21'),(319510,'tpsbiz','','Access-Reject','2018-10-26 07:17:13'),(319511,'tpsbiz','','Access-Reject','2018-10-26 07:17:15'),(319508,'tpsbiz','','Access-Reject','2018-10-26 07:17:09'),(319509,'tpsbiz','','Access-Reject','2018-10-26 07:17:11'),(319506,'tpsbiz','','Access-Reject','2018-10-26 07:17:04'),(319507,'tpsbiz','','Access-Reject','2018-10-26 07:17:06'),(318815,'tpsbiz','','Access-Reject','2018-10-26 00:03:21'),(318816,'tpsbiz','','Access-Reject','2018-10-26 00:03:52'),(318817,'tpsbiz','','Access-Reject','2018-10-26 00:04:23'),(305082,'dadukpo','0xc4e3ff07b6723a14c7fe18bc220c391393','Access-Accept','2018-03-24 12:53:56'),(87133,'58:F1:02:25:E8:56','0xef72813cf73521cf80fe2ca81ca2735fdb','Access-Reject','2016-11-04 20:27:32'),(319504,'tpsbiz','','Access-Reject','2018-10-26 07:16:59'),(319505,'tpsbiz','','Access-Reject','2018-10-26 07:17:02'),(87132,'18:89:5B:DC:89:F3','0x201a1609fd49e008c0941c3aad946c5788','Access-Reject','2016-11-04 20:27:25'),(926243,'dodoos','','Access-Reject','2019-11-09 01:04:01'),(926242,'dodoos','','Access-Reject','2019-11-09 01:03:50'),(319502,'tpsbiz','','Access-Reject','2018-10-26 07:16:55'),(319503,'tpsbiz','','Access-Reject','2018-10-26 07:16:57'),(926241,'dodoos','','Access-Reject','2019-11-09 01:03:38'),(304546,'5','0x2a0a8ffc790aca558e2d04bcd3d24f9e04','Access-Reject','2018-03-16 23:25:29'),(319500,'tpsbiz','','Access-Reject','2018-10-26 07:16:50'),(319501,'tpsbiz','','Access-Reject','2018-10-26 07:16:52'),(319498,'tpsbiz','','Access-Reject','2018-10-26 07:16:45'),(319499,'tpsbiz','','Access-Reject','2018-10-26 07:16:48'),(318797,'tpsbiz','','Access-Reject','2018-10-25 23:53:57'),(318798,'tpsbiz','','Access-Reject','2018-10-25 23:54:28'),(318799,'tpsbiz','','Access-Reject','2018-10-25 23:54:59'),(318800,'tpsbiz','','Access-Reject','2018-10-25 23:55:31'),(318801,'tpsbiz','','Access-Reject','2018-10-25 23:56:02'),(318802,'tpsbiz','','Access-Reject','2018-10-25 23:56:33'),(318803,'tpsbiz','','Access-Reject','2018-10-25 23:57:05'),(318804,'tpsbiz','','Access-Reject','2018-10-25 23:57:36'),(318805,'tpsbiz','','Access-Reject','2018-10-25 23:58:07'),(318806,'tpsbiz','','Access-Reject','2018-10-25 23:58:39'),(318807,'tpsbiz','','Access-Reject','2018-10-25 23:59:10'),(318808,'tpsbiz','','Access-Reject','2018-10-25 23:59:41'),(318809,'tpsbiz','','Access-Reject','2018-10-26 00:00:13'),(318810,'tpsbiz','','Access-Reject','2018-10-26 00:00:44'),(318811,'tpsbiz','','Access-Reject','2018-10-26 00:01:15'),(318812,'tpsbiz','','Access-Reject','2018-10-26 00:01:47'),(318813,'tpsbiz','','Access-Reject','2018-10-26 00:02:18'),(318814,'tpsbiz','','Access-Reject','2018-10-26 00:02:49'),(315853,'tpsbiz','','Access-Reject','2018-10-12 01:40:20'),(315854,'tpsbiz','','Access-Reject','2018-10-12 01:40:51'),(82070,'gadukpoh','0x7e32ed402a105e7ca0911601ee929d6844','Access-Accept','2016-07-02 11:31:16'),(82072,'kkpc','0xee14ef575a3d1ced1f2b03d58c4bcd8de3','Access-Accept','2016-07-02 12:11:55'),(315851,'tpsbiz','','Access-Reject','2018-10-12 01:39:17'),(315852,'tpsbiz','','Access-Reject','2018-10-12 01:39:48'),(315849,'tpsbiz','','Access-Reject','2018-10-12 01:38:14'),(315850,'tpsbiz','','Access-Reject','2018-10-12 01:38:46'),(82078,'kkpc','0x35b8a295b2599ac4a45da84a8c55f10003','Access-Accept','2016-07-02 13:33:25'),(926240,'dodoos','','Access-Reject','2019-11-09 01:03:27'),(315847,'tpsbiz','','Access-Reject','2018-10-12 01:37:12'),(315848,'tpsbiz','','Access-Reject','2018-10-12 01:37:43'),(315844,'tpsbiz','','Access-Reject','2018-10-12 01:35:38'),(315845,'tpsbiz','','Access-Reject','2018-10-12 01:36:09'),(315846,'tpsbiz','','Access-Reject','2018-10-12 01:36:40'),(315841,'tpsbiz','','Access-Reject','2018-10-12 01:34:04'),(315842,'tpsbiz','','Access-Reject','2018-10-12 01:34:35'),(315843,'tpsbiz','','Access-Reject','2018-10-12 01:35:06'),(315839,'tpsbiz','','Access-Reject','2018-10-12 01:33:01'),(315840,'tpsbiz','','Access-Reject','2018-10-12 01:33:32'),(315837,'tpsbiz','','Access-Reject','2018-10-12 01:31:58'),(315838,'tpsbiz','','Access-Reject','2018-10-12 01:32:29'),(315835,'tpsbiz','','Access-Reject','2018-10-12 01:30:55'),(315836,'tpsbiz','','Access-Reject','2018-10-12 01:31:27'),(315833,'tpsbiz','','Access-Reject','2018-10-12 01:29:53'),(315834,'tpsbiz','','Access-Reject','2018-10-12 01:30:24'),(315831,'tpsbiz','','Access-Reject','2018-10-12 01:28:50'),(315832,'tpsbiz','','Access-Reject','2018-10-12 01:29:21'),(315816,'tpsbiz','','Access-Reject','2018-10-12 01:21:00'),(315817,'tpsbiz','','Access-Reject','2018-10-12 01:21:31'),(315818,'tpsbiz','','Access-Reject','2018-10-12 01:22:03'),(315819,'tpsbiz','','Access-Reject','2018-10-12 01:22:34'),(315820,'tpsbiz','','Access-Reject','2018-10-12 01:23:05'),(315821,'tpsbiz','','Access-Reject','2018-10-12 01:23:37'),(315822,'tpsbiz','','Access-Reject','2018-10-12 01:24:08'),(315823,'tpsbiz','','Access-Reject','2018-10-12 01:24:39'),(315824,'tpsbiz','','Access-Reject','2018-10-12 01:25:11'),(315825,'tpsbiz','','Access-Reject','2018-10-12 01:25:42'),(315826,'tpsbiz','','Access-Reject','2018-10-12 01:26:13'),(315827,'tpsbiz','','Access-Reject','2018-10-12 01:26:45'),(315828,'tpsbiz','','Access-Reject','2018-10-12 01:27:16'),(315829,'tpsbiz','','Access-Reject','2018-10-12 01:27:47'),(315830,'tpsbiz','','Access-Reject','2018-10-12 01:28:19'),(315814,'tpsbiz','','Access-Reject','2018-10-12 01:19:57'),(315815,'tpsbiz','','Access-Reject','2018-10-12 01:20:29'),(315799,'tpsbiz','','Access-Reject','2018-10-12 01:12:07'),(315800,'tpsbiz','','Access-Reject','2018-10-12 01:12:38'),(315801,'tpsbiz','','Access-Reject','2018-10-12 01:13:10'),(315802,'tpsbiz','','Access-Reject','2018-10-12 01:13:41'),(315803,'tpsbiz','','Access-Reject','2018-10-12 01:14:12'),(315804,'tpsbiz','','Access-Reject','2018-10-12 01:14:44'),(315805,'tpsbiz','','Access-Reject','2018-10-12 01:15:15'),(315806,'tpsbiz','','Access-Reject','2018-10-12 01:15:46'),(315807,'tpsbiz','','Access-Reject','2018-10-12 01:16:18'),(315808,'tpsbiz','','Access-Reject','2018-10-12 01:16:49'),(315809,'tpsbiz','','Access-Reject','2018-10-12 01:17:20'),(315810,'tpsbiz','','Access-Reject','2018-10-12 01:17:52'),(315811,'tpsbiz','','Access-Reject','2018-10-12 01:18:23'),(315812,'tpsbiz','','Access-Reject','2018-10-12 01:18:55'),(315813,'tpsbiz','','Access-Reject','2018-10-12 01:19:26'),(82124,'kkpc','0x32d75b54df776c224e4b4e42583fa8eae7','Access-Accept','2016-07-03 10:47:24'),(319495,'tpsbiz','','Access-Reject','2018-10-26 07:16:38'),(319496,'tpsbiz','','Access-Reject','2018-10-26 07:16:41'),(319497,'tpsbiz','','Access-Reject','2018-10-26 07:16:43'),(315797,'tpsbiz','','Access-Reject','2018-10-12 01:11:04'),(315798,'tpsbiz','','Access-Reject','2018-10-12 01:11:36'),(315794,'tpsbiz','','Access-Reject','2018-10-12 01:09:30'),(315795,'tpsbiz','','Access-Reject','2018-10-12 01:10:02'),(315796,'tpsbiz','','Access-Reject','2018-10-12 01:10:33'),(82131,'gadukpoh','0x8a9f037fe988608952780face13ee1d9ce','Access-Accept','2016-07-03 12:32:07'),(319493,'tpsbiz','','Access-Reject','2018-10-26 07:16:34'),(319494,'tpsbiz','','Access-Reject','2018-10-26 07:16:36'),(318233,'pempamsie','','Access-Accept','2018-10-21 06:45:46'),(318234,'pempamsie','','Access-Accept','2018-10-21 08:45:46'),(318235,'Don=27t know ','0x4e73789d69e29753e48730296441a901aa','Access-Reject','2018-10-21 09:49:03'),(932083,'dodoos','','Access-Reject','2019-11-09 20:57:07'),(304743,'2mGybr','0xe35afa4aaa986fe0a5a031d4feb556a76c','Access-Reject','2018-03-19 23:51:02'),(926239,'dodoos','','Access-Reject','2019-11-09 01:03:16'),(318780,'tpsbiz','','Access-Reject','2018-10-25 23:45:01'),(318781,'tpsbiz','','Access-Reject','2018-10-25 23:45:33'),(318782,'tpsbiz','','Access-Reject','2018-10-25 23:46:04'),(318783,'tpsbiz','','Access-Reject','2018-10-25 23:46:35'),(318784,'tpsbiz','','Access-Reject','2018-10-25 23:47:07'),(318785,'tpsbiz','','Access-Reject','2018-10-25 23:47:38'),(318786,'tpsbiz','','Access-Reject','2018-10-25 23:48:09'),(318787,'tpsbiz','','Access-Reject','2018-10-25 23:48:44'),(318788,'tpsbiz','','Access-Reject','2018-10-25 23:49:15'),(318789,'tpsbiz','','Access-Reject','2018-10-25 23:49:46'),(318790,'tpsbiz','','Access-Reject','2018-10-25 23:50:18'),(318791,'tpsbiz','','Access-Reject','2018-10-25 23:50:49'),(318792,'tpsbiz','','Access-Reject','2018-10-25 23:51:20'),(318793,'tpsbiz','','Access-Reject','2018-10-25 23:51:52'),(318794,'tpsbiz','','Access-Reject','2018-10-25 23:52:23'),(318795,'tpsbiz','','Access-Reject','2018-10-25 23:52:54'),(318796,'tpsbiz','','Access-Reject','2018-10-25 23:53:26'),(305121,'1mfHDJj','0x36220a8887891a8e07903598e858f15c9a','Access-Reject','2018-03-24 20:14:34'),(319490,'tpsbiz','','Access-Reject','2018-10-26 07:16:27'),(319491,'tpsbiz','','Access-Reject','2018-10-26 07:16:29'),(319492,'tpsbiz','','Access-Reject','2018-10-26 07:16:31'),(82155,'gadukpoh','0x1ff726b2bdb631e1cfabd1e0d372fbd044','Access-Accept','2016-07-03 18:20:22'),(319488,'tpsbiz','','Access-Reject','2018-10-26 07:16:22'),(319489,'tpsbiz','','Access-Reject','2018-10-26 07:16:25'),(931618,'dodoos','','Access-Reject','2019-11-09 19:26:26'),(931619,'dodoos','','Access-Reject','2019-11-09 19:26:37'),(926237,'dodoos','','Access-Reject','2019-11-09 01:02:50'),(926238,'dodoos','','Access-Reject','2019-11-09 01:03:01'),(318232,'gadukpoh','0xaa91601fb302c3fc4bebf16775b9fd023f','Access-Accept','2018-10-21 06:43:08'),(930040,'dodoos','','Access-Reject','2019-11-09 14:07:04'),(930041,'dodoos','','Access-Reject','2019-11-09 14:07:15'),(318217,'pempamsie','','Access-Accept','2018-10-20 20:45:46'),(931029,'dodoos','','Access-Reject','2019-11-09 17:15:34'),(931030,'dodoos','','Access-Reject','2019-11-09 17:15:47'),(931031,'dodoos','','Access-Reject','2019-11-09 17:15:59'),(930907,'dodoos','','Access-Reject','2019-11-09 16:50:35'),(930908,'dodoos','','Access-Reject','2019-11-09 16:50:38'),(930909,'dodoos','','Access-Reject','2019-11-09 16:50:43'),(928855,'dodoos','','Access-Reject','2019-11-09 09:22:31'),(928856,'dodoos','','Access-Reject','2019-11-09 09:22:43'),(928857,'dodoos','','Access-Reject','2019-11-09 09:22:54'),(318224,'pempamsie','','Access-Accept','2018-10-20 22:45:46'),(318225,'pempamsie','','Access-Accept','2018-10-21 00:45:46'),(332407,'tpsbiz','','Access-Reject','2018-12-05 01:26:17'),(318227,'pempamsie','','Access-Accept','2018-10-21 02:45:46'),(318228,'pempamsie','','Access-Accept','2018-10-21 04:45:46'),(931620,'dodoos','','Access-Reject','2019-11-09 19:26:49'),(87490,'14:74:11:21:3C:BA','0x58dd91161fdcc9f4e5c2b2353293a7321f','Access-Reject','2016-11-04 22:27:05'),(87491,'54:EF:92:0A:A5:C3','0x145d521c17a0e812eb72d28b62f2c7b7b3','Access-Reject','2016-11-04 22:27:20'),(85790,'10:1C:0C:3B:EB:D8','0xc3989da5eb78305184a94ac269e864f968','Access-Reject','2016-11-04 12:27:28'),(85788,'80:19:67:4B:54:60','0x7272b0d380fa17b1f926604597fdc56ce2','Access-Reject','2016-11-04 12:26:12'),(85789,'20:A6:80:0C:4F:35','0xe384f7deb1b9043babb7f861477b15255c','Access-Reject','2016-11-04 12:27:14'),(350178,'tpsbiz','','Access-Reject','2018-12-14 22:18:03'),(319486,'tpsbiz','','Access-Reject','2018-10-26 07:16:18'),(319487,'tpsbiz','','Access-Reject','2018-10-26 07:16:20'),(87390,'40:A6:D9:16:B4:67','0x319f8ce82448951ed845a444fca6ed37b6','Access-Reject','2016-11-04 21:53:15'),(319484,'tpsbiz','','Access-Reject','2018-10-26 07:16:13'),(319485,'tpsbiz','','Access-Reject','2018-10-26 07:16:15'),(87807,'48:D2:24:02:67:05','0x854d5fd52454c50f33324fdb7261b8ab10','Access-Reject','2016-11-05 00:56:15'),(319482,'tpsbiz','','Access-Reject','2018-10-26 07:16:09'),(319483,'tpsbiz','','Access-Reject','2018-10-26 07:16:11'),(87131,'B4:E1:C4:E1:D3:C0','0xc4436f009b2ac34623133a5267ed2cc30e','Access-Reject','2016-11-04 20:26:58'),(87130,'78:FF:CA:5C:1D:E6','0xdfb219dc019f332e52885b2c95bb0a0fad','Access-Reject','2016-11-04 20:26:21'),(350179,'tpsbiz','','Access-Reject','2018-12-14 22:18:35'),(85786,'A4:44:D1:71:E5:12','0xc28309e407d545390577fed254f3e65ee0','Access-Reject','2016-11-04 12:24:52'),(85785,'78:FF:CA:19:2B:74','0x21b4caaa82c7d8446a4cf4f4be62e9e515','Access-Reject','2016-11-04 12:24:43'),(85784,'F0:25:B7:A8:B9:78','0xb72361e95ed1b3940c97f8fb98da2cb18e','Access-Reject','2016-11-04 12:24:15'),(311432,'Pau Danquah','0x5944f8ce3d7ff41b9f97bd3d3332088501','Access-Reject','2018-09-07 10:46:05'),(311433,'Praise','0x4002cdfc3a09364408799a075c9c914237','Access-Reject','2018-09-07 10:55:02'),(311434,'Praise','0xdf27114fcf2c162aa4c0117eb06ba020fa','Access-Reject','2018-09-07 10:55:11'),(851797,'kumi','','Access-Reject','2019-09-06 08:28:07'),(851798,'kumi','','Access-Reject','2019-09-06 08:28:38'),(311422,'doreen','0x2a32ae01be5b721befed6a933111dc93f5','Access-Reject','2018-09-06 22:50:19'),(311423,'anyinli doreen','0x6b7e8d524520b37d58576eab73a47c0aaa','Access-Reject','2018-09-06 22:52:38'),(311424,'Kine Thic','0xd17a2ce4c44a4075e700d53e6ca81ce74e','Access-Reject','2018-09-07 01:39:07'),(851795,'kumi','','Access-Reject','2019-09-06 08:27:05'),(851796,'kumi','','Access-Reject','2019-09-06 08:27:36'),(311426,'asante isaac owusu','0x5bf067809f294e6742f5f971d4f2344806','Access-Reject','2018-09-07 07:29:07'),(311427,'asante isaac owusu','0x0469fd004cbd0c50cec9651182125f9c5d','Access-Reject','2018-09-07 07:29:29'),(311428,'ps/lab/16/0060','0x9f43dcc52115f82fb88ed8387aaff2d3d9','Access-Reject','2018-09-07 07:30:05'),(311429,'Pentopababio@gmail.ccom','0x2eaf92dbcbfa5a6f88898021254799fefd','Access-Reject','2018-09-07 09:29:10'),(311430,'Festaucia Antwi','0x89c3ca89d00b085ef2500974f7cb346caf','Access-Reject','2018-09-07 10:31:49'),(311431,'Festaucia Antwi','0x8a526017e52f9bd3dc82943ad17f97508d','Access-Reject','2018-09-07 10:32:19'),(349075,'tpsbiz','','Access-Reject','2018-12-14 12:46:17'),(349076,'tpsbiz','','Access-Reject','2018-12-14 12:46:49'),(85782,'A4:44:D1:26:90:EA','0x7601b849fe901116701e330d2caa64fe56','Access-Reject','2016-11-04 12:23:00'),(85783,'F8:3D:FF:BA:2C:31','0x331665038fbbe032e09390c41a05dc5472','Access-Reject','2016-11-04 12:23:12'),(851794,'kumi','','Access-Reject','2019-09-06 08:26:34'),(288936,'Ibrahim','0xe2de112e2ec8e039c382b95b03a43afe9a','Access-Reject','2017-06-18 09:37:16'),(319480,'tpsbiz','','Access-Reject','2018-10-26 07:16:04'),(319481,'tpsbiz','','Access-Reject','2018-10-26 07:16:06'),(311418,'Robert Asante','0xcfbbc0e811eb8ac7c268758b24c124aeaa','Access-Reject','2018-09-06 18:57:27'),(311419,'gadukpoh','0x944f68c9ad763ef6847b376da5a6c1d8a0','Access-Accept','2018-09-06 19:33:55'),(311417,'Sarfo','0x03a1d0b11d5955553e526707d2658c58ff','Access-Reject','2018-09-06 17:27:16'),(88031,'10:1C:0C:3B:EB:D8','0x35279d1ceabbd502336dc13c87c5832898','Access-Reject','2016-11-05 04:09:43'),(85780,'A4:44:D1:46:9A:F0','0x7792b697126a23b59999e59c441182846d','Access-Reject','2016-11-04 12:22:47'),(311413,'Coffie806','0x0348cb804c74d110ff677f895fe56c8871','Access-Reject','2018-09-06 14:16:51'),(311414,'Justice','0xda872ddaadef264858647a88f4d64fc18c','Access-Reject','2018-09-06 14:18:04'),(311415,'Mensah Jennifer','0xe740497e635b4f63c6fec17fdb2c255321','Access-Reject','2018-09-06 14:18:41'),(311416,'Badu','0x0e4fc58efacfacb841168e12085d24db9b','Access-Reject','2018-09-06 15:10:40'),(311412,'EH/ART/18/0024','0xa1241066d41b932ddf5dfa4d2ec9616d09','Access-Reject','2018-09-06 13:43:09'),(311408,'Saadatu Osman','0x2d6b737b63ff52c16ef0938ee5385360b5','Access-Reject','2018-09-06 11:56:47'),(311409,'Saadatu','0xd73c410bf18bb7563c4dd667ac4896bde3','Access-Reject','2018-09-06 11:58:27'),(311410,'pappy ','0xc1b21af851e44e8d2959169858623498ea','Access-Reject','2018-09-06 12:25:20'),(311411,'pappy ','0xfa36997b81e0d9f086f9db8ec52f425e94','Access-Reject','2018-09-06 12:25:27'),(311407,'A','0x15e389273b7bbd9cbef29f78d5952fea0a','Access-Reject','2018-09-06 11:39:41'),(311406,'A','0xd5d6bd822a565812c26b9928b7b6453aad','Access-Reject','2018-09-06 11:39:38'),(926236,'dodoos','','Access-Reject','2019-11-09 01:02:38'),(926235,'dodoos','','Access-Reject','2019-11-09 01:02:26'),(926234,'dodoos','','Access-Reject','2019-11-09 01:02:14'),(926233,'dodoos','','Access-Reject','2019-11-09 01:02:03'),(926232,'dodoos','','Access-Reject','2019-11-09 01:01:52'),(315791,'tpsbiz','','Access-Reject','2018-10-12 01:07:56'),(315792,'tpsbiz','','Access-Reject','2018-10-12 01:08:28'),(315793,'tpsbiz','','Access-Reject','2018-10-12 01:08:59'),(315789,'tpsbiz','','Access-Reject','2018-10-12 01:06:54'),(315790,'tpsbiz','','Access-Reject','2018-10-12 01:07:25'),(315787,'tpsbiz','','Access-Reject','2018-10-12 01:05:51'),(315788,'tpsbiz','','Access-Reject','2018-10-12 01:06:22'),(315785,'tpsbiz','','Access-Reject','2018-10-12 01:04:48'),(315786,'tpsbiz','','Access-Reject','2018-10-12 01:05:19'),(315783,'tpsbiz','','Access-Reject','2018-10-12 01:03:45'),(315784,'tpsbiz','','Access-Reject','2018-10-12 01:04:17'),(315781,'tpsbiz','','Access-Reject','2018-10-12 01:02:43'),(315782,'tpsbiz','','Access-Reject','2018-10-12 01:03:14'),(315779,'tpsbiz','','Access-Reject','2018-10-12 01:01:40'),(315780,'tpsbiz','','Access-Reject','2018-10-12 01:02:11'),(315776,'tpsbiz','','Access-Reject','2018-10-12 00:59:56'),(315777,'tpsbiz','','Access-Reject','2018-10-12 01:00:37'),(315778,'tpsbiz','','Access-Reject','2018-10-12 01:01:09'),(315774,'tpsbiz','','Access-Reject','2018-10-12 00:58:34'),(315775,'tpsbiz','','Access-Reject','2018-10-12 00:59:15'),(315772,'tpsbiz','','Access-Reject','2018-10-12 00:57:31'),(315773,'tpsbiz','','Access-Reject','2018-10-12 00:58:03'),(315770,'tpsbiz','','Access-Reject','2018-10-12 00:56:29'),(315771,'tpsbiz','','Access-Reject','2018-10-12 00:57:00'),(315768,'tpsbiz','','Access-Reject','2018-10-12 00:55:26'),(315769,'tpsbiz','','Access-Reject','2018-10-12 00:55:57'),(315767,'tpsbiz','','Access-Reject','2018-10-12 00:54:55'),(315765,'tpsbiz','','Access-Reject','2018-10-12 00:54:23'),(315766,'affiliation','','Access-Accept','2018-10-12 00:54:39'),(315763,'tpsbiz','','Access-Reject','2018-10-12 00:53:21'),(315764,'tpsbiz','','Access-Reject','2018-10-12 00:53:52'),(315761,'tpsbiz','','Access-Reject','2018-10-12 00:52:18'),(315762,'tpsbiz','','Access-Reject','2018-10-12 00:52:49'),(315759,'tpsbiz','','Access-Reject','2018-10-12 00:51:15'),(315760,'tpsbiz','','Access-Reject','2018-10-12 00:51:46'),(315757,'tpsbiz','','Access-Reject','2018-10-12 00:50:12'),(315758,'tpsbiz','','Access-Reject','2018-10-12 00:50:44'),(315755,'tpsbiz','','Access-Reject','2018-10-12 00:49:10'),(315756,'tpsbiz','','Access-Reject','2018-10-12 00:49:41'),(315753,'tpsbiz','','Access-Reject','2018-10-12 00:48:07'),(315754,'tpsbiz','','Access-Reject','2018-10-12 00:48:38'),(315751,'tpsbiz','','Access-Reject','2018-10-12 00:47:04'),(315752,'tpsbiz','','Access-Reject','2018-10-12 00:47:36'),(315750,'tpsbiz','','Access-Reject','2018-10-12 00:46:33'),(315748,'pempamsie','','Access-Accept','2018-10-12 00:45:45'),(315749,'tpsbiz','','Access-Reject','2018-10-12 00:46:02'),(315746,'tpsbiz','','Access-Reject','2018-10-12 00:44:59'),(315747,'tpsbiz','','Access-Reject','2018-10-12 00:45:30'),(315744,'tpsbiz','','Access-Reject','2018-10-12 00:44:54'),(315745,'tpsbiz','','Access-Reject','2018-10-12 00:44:57'),(315742,'tpsbiz','','Access-Reject','2018-10-12 00:44:50'),(315743,'tpsbiz','','Access-Reject','2018-10-12 00:44:52'),(315740,'tpsbiz','','Access-Reject','2018-10-12 00:44:45'),(315741,'tpsbiz','','Access-Reject','2018-10-12 00:44:47'),(315738,'tpsbiz','','Access-Reject','2018-10-12 00:44:40'),(315739,'tpsbiz','','Access-Reject','2018-10-12 00:44:43'),(315733,'tpsbiz','','Access-Reject','2018-10-12 00:44:29'),(315734,'tpsbiz','','Access-Reject','2018-10-12 00:44:31'),(315735,'tpsbiz','','Access-Reject','2018-10-12 00:44:33'),(315736,'tpsbiz','','Access-Reject','2018-10-12 00:44:36'),(315737,'tpsbiz','','Access-Reject','2018-10-12 00:44:38'),(315726,'tpsbiz','','Access-Reject','2018-10-12 00:44:12'),(315727,'tpsbiz','','Access-Reject','2018-10-12 00:44:15'),(315728,'tpsbiz','','Access-Reject','2018-10-12 00:44:17'),(315729,'tpsbiz','','Access-Reject','2018-10-12 00:44:19'),(315730,'tpsbiz','','Access-Reject','2018-10-12 00:44:22'),(315731,'tpsbiz','','Access-Reject','2018-10-12 00:44:24'),(315732,'tpsbiz','','Access-Reject','2018-10-12 00:44:26'),(82339,'gadukpoh','0x11813aedab27123c69cc398c8135ff7b1c','Access-Accept','2016-07-06 07:22:03'),(319478,'tpsbiz','','Access-Reject','2018-10-26 07:15:59'),(319479,'tpsbiz','','Access-Reject','2018-10-26 07:16:02'),(319476,'tpsbiz','','Access-Reject','2018-10-26 07:15:55'),(319477,'tpsbiz','','Access-Reject','2018-10-26 07:15:57'),(304539,'gadukpoh','0x02baa7b937f0cb52f15dbd1206fe64ddf0','Access-Accept','2018-03-16 21:28:11'),(319474,'tpsbiz','','Access-Reject','2018-10-26 07:15:50'),(319475,'tpsbiz','','Access-Reject','2018-10-26 07:15:52'),(319472,'tpsbiz','','Access-Reject','2018-10-26 07:15:45'),(319473,'tpsbiz','','Access-Reject','2018-10-26 07:15:48'),(311405,'Ama Wonder','0xd14beb63e0f3e5c1be0aecdb884f4a41b7','Access-Reject','2018-09-06 11:38:15'),(923861,'dodoos','','Access-Reject','2019-11-08 16:56:03'),(87129,'BC:B3:08:D7:79:77','0x65a2fc3f0390b54f34f9ec394a393bf6b8','Access-Reject','2016-11-04 20:26:12'),(85403,'54:27:1E:49:76:68','0x5aa2b36f763a17f73225539d4535b5cbbd','Access-Reject','2016-11-04 09:47:08'),(85404,'E8:99:C4:01:0B:BD','0x55ccddc8dd5a2f8da2c7acf9e8807a1228','Access-Reject','2016-11-04 09:47:14'),(311399,'PS/MEC/18/0073','0x215a5ecd21aa453298da8b4d82003559bf','Access-Reject','2018-09-05 23:11:28'),(311400,'pempamsie','','Access-Accept','2018-09-06 00:05:33'),(926231,'dodoos','','Access-Reject','2019-11-09 01:01:40'),(926230,'dodoos','','Access-Reject','2019-11-09 01:01:29'),(311403,'alorvia','','Access-Accept','2018-09-06 05:36:38'),(311404,'gadukpoh','0xfac4c5342f90a8eecbda0c39461b68e613','Access-Accept','2018-09-06 06:08:58'),(311390,'PS/MEC/18/0073','0x5cf9df7c90c854b83fd35e4c69b391fde5','Access-Reject','2018-09-05 23:06:06'),(311391,'PS/MEC/18/0073','0xa7b4114f869e76336181d212286d0dfee0','Access-Reject','2018-09-05 23:06:30'),(311392,'PS/MEC/18/0073','0xe6b4114f869e76336181d212286d0dfee0','Access-Reject','2018-09-05 23:08:00'),(311393,'PS/MEC/18/0073','0x2864cf98bac2e11acfa4aa5c100d54ba5a','Access-Reject','2018-09-05 23:08:16'),(311394,'PS/MEC/18/0073','0x08ceda84a1993bb42bc032d5e3bb692b24','Access-Reject','2018-09-05 23:09:17'),(311395,'PS/MEC/18/0073','0x409644d0aafb1182009829a42d02c31fd8','Access-Reject','2018-09-05 23:09:25'),(311396,'PS/MEC/18/0073','0xd8142b8630520acc7cdcfe30c77db4542d','Access-Reject','2018-09-05 23:09:30'),(311397,'PS/MEC/18/0073','0x2efc0725c8ac14856e70915c83c1057f91','Access-Reject','2018-09-05 23:09:42'),(311398,'PS/MEC/18/0073','0x0a5a5ecd21aa453298da8b4d82003559bf','Access-Reject','2018-09-05 23:09:47'),(82384,'gadukpoh','0xc19acf7a4ade745547b37e909bdc63f442','Access-Accept','2016-07-06 21:52:09'),(931617,'dodoos','','Access-Reject','2019-11-09 19:26:13'),(930432,'dodoos','','Access-Reject','2019-11-09 15:19:21'),(930433,'dodoos','','Access-Reject','2019-11-09 15:19:33'),(315723,'tpsbiz','','Access-Reject','2018-10-12 00:44:05'),(315724,'tpsbiz','','Access-Reject','2018-10-12 00:44:08'),(315725,'tpsbiz','','Access-Reject','2018-10-12 00:44:10'),(85779,'CC:79:4A:41:7A:7E','0x27ff8799d48e2734e2fa0acdc354d85258','Access-Reject','2016-11-04 12:22:21'),(85401,'80:19:67:43:3D:E3','0xb00f2f6f9e08c81cca2055e6ff0393ada7','Access-Reject','2016-11-04 09:46:23'),(85402,'68:72:51:1A:99:DF','0x366a02da36f3af51e82010fbf5f916736f','Access-Reject','2016-11-04 09:46:52'),(84390,'78:FF:CA:E6:C8:2D','0xaccb996724f0dd713ac79f4afbd9e81b34','Access-Reject','2016-11-04 01:30:41'),(84391,'E0:F8:47:0B:29:88','0x0df22bafb32218cef33cae83edf962e3ec','Access-Reject','2016-11-04 01:32:21'),(319470,'tpsbiz','','Access-Reject','2018-10-26 07:15:41'),(319471,'tpsbiz','','Access-Reject','2018-10-26 07:15:43'),(311389,'PS/MEC/18/0073','0xc58f5011e526bb8d54e101e996fa7048b6','Access-Reject','2018-09-05 23:05:47'),(88097,'0C:74:C2:BB:5B:E4','0x9328057b054b452e770e82bd788a9ce82b','Access-Reject','2016-11-05 05:08:10'),(350124,'tpsbiz','','Access-Reject','2018-12-14 21:49:30'),(350125,'tpsbiz','','Access-Reject','2018-12-14 21:50:02'),(85778,'00:25:56:31:B5:89','0x54e2fbadbba81d5148975315eb8484fa90','Access-Reject','2016-11-04 12:21:15'),(349074,'pempamsie','','Access-Accept','2018-12-14 12:45:48'),(85775,'78:FF:CA:46:E3:4D','0x177ab867a29a88e3bc06ec4398b1a85ae9','Access-Reject','2016-11-04 12:20:19'),(926229,'dodoos','','Access-Reject','2019-11-09 01:01:18'),(87128,'C8:D7:79:22:76:D6','0x2c3dbc3c997540ca6a2094d6c48828bf4f','Access-Reject','2016-11-04 20:25:54'),(318778,'tpsbiz','','Access-Reject','2018-10-25 23:43:59'),(318779,'tpsbiz','','Access-Reject','2018-10-25 23:44:30'),(87806,'10:1C:0C:3B:EB:D8','0xad4d5fd54c547ff93a831f31795e1fff9e','Access-Reject','2016-11-05 00:55:40'),(84386,'10:1C:0C:3B:EB:D8','0xe7e1aa371a923a6a43e9a7b8ca11a99a1d','Access-Reject','2016-11-04 01:26:20'),(84387,'60:FE:1E:67:81:C7','0x5a4477791db9646bf7523df86a465a85b8','Access-Reject','2016-11-04 01:27:20'),(84388,'00:21:E2:EA:A1:99','0x82d33ed5022fa959ab61351e3b62101ba1','Access-Reject','2016-11-04 01:28:38'),(84389,'48:50:73:AC:E2:F4','0x93d50bf0dadada8bbc9a2985e4734892da','Access-Reject','2016-11-04 01:29:20'),(907301,'mfantsipim','','Access-Accept','2019-09-20 04:30:02'),(85774,'5C:93:A2:F6:12:B4','0x0acd5b4d70a63bd30c3472900e6b859db0','Access-Reject','2016-11-04 12:19:47'),(311388,'PS/MEC/18/0073','0x9955d739583907c94b093f254b75706bfa','Access-Reject','2018-09-05 23:05:19'),(311379,'Xurxes','0xf26b88e8027fdfdecb40c5e74cfcc6f440','Access-Reject','2018-09-05 21:21:44'),(311380,'AR/BAA/10','0x7c45b5f892c33fde9b8014761584dd6d9e','Access-Reject','2018-09-05 21:22:27'),(311381,'AR/BAA/17/0245','0x909343229b9912971eec63998d0dc13d6a','Access-Reject','2018-09-05 21:23:11'),(311382,'AR/BAA/17/0246','0xb1f8558880bf131cdedc867b1b811690ec','Access-Reject','2018-09-05 21:23:53'),(311383,'AR/BAA/17/0193','0xc63b198aecbeafddd78d51bc52ea1e5dfd','Access-Reject','2018-09-05 21:24:25'),(311384,'pempamsie','','Access-Accept','2018-09-05 21:56:02'),(311385,'pempamsie','','Access-Accept','2018-09-05 22:45:33'),(311386,'PS/MEC/18/0073','0x291c8ceb3697a0f613bee957304ec544d2','Access-Reject','2018-09-05 23:01:54'),(311387,'PS/MEC/18/00733','0x5e6067dd00f1ae6cd51c8b9e89a4939d65','Access-Reject','2018-09-05 23:02:37'),(311376,'gadukpoh','0x26c7ec60815187499cb2f500f6e67d2588','Access-Accept','2018-09-05 21:09:38'),(311377,'Anyrator Philip','0x9a568e73f22ab89b942dc0218067f7c21c','Access-Reject','2018-09-05 21:20:30'),(311378,'Anyrator Philip','0x630a14d102ed5ff8c02198079df64b32be','Access-Reject','2018-09-05 21:20:40'),(84382,'A4:81:EE:B1:94:88','0x5c7be508a528a3da972e89e1c9e33ddc3c','Access-Reject','2016-11-04 01:24:46'),(84383,'78:FF:CA:FE:C8:46','0xcc2609db2e73cd4a176afd882ddf3d248e','Access-Reject','2016-11-04 01:24:50'),(84384,'C8:FE:30:FF:C8:63','0x26f35668060e292c884de01dc2988cffc3','Access-Reject','2016-11-04 01:25:22'),(84385,'20:A6:80:0C:4F:35','0x8b1d0baa4af79e37fb7255718bd4498454','Access-Reject','2016-11-04 01:25:50'),(311374,'alorvia','','Access-Accept','2018-09-05 20:14:59'),(311375,'pempamsie','','Access-Accept','2018-09-05 20:45:38'),(85773,'78:FF:CA:57:A1:21','0xf98d0ef5912f4da74eba48fbb80d6c09e0','Access-Reject','2016-11-04 12:19:29'),(85400,'90:2E:1C:10:C7:0F','0xfaa4ea605b4596ed808380c42d1362fb74','Access-Reject','2016-11-04 09:45:46'),(318776,'tpsbiz','','Access-Reject','2018-10-25 23:42:56'),(318777,'tpsbiz','','Access-Reject','2018-10-25 23:43:27'),(88096,'C4:43:8F:DF:9D:A2','0x6a6061341dabe1fd16bc616139348103ea','Access-Reject','2016-11-05 05:07:05'),(87805,'C8:DD:C9:68:A1:A6','0x5d900932557e1312db770ca18b68b4bfac','Access-Reject','2016-11-05 00:55:32'),(318774,'tpsbiz','','Access-Reject','2018-10-25 23:41:53'),(318775,'tpsbiz','','Access-Reject','2018-10-25 23:42:25'),(85772,'EC:1F:72:B3:20:D0','0xe3b06d698451f2ca691c508e7f9aaa137e','Access-Reject','2016-11-04 12:19:22'),(926228,'dodoos','','Access-Reject','2019-11-09 01:01:06'),(926227,'dodoos','','Access-Reject','2019-11-09 01:00:55'),(926225,'dodoos','','Access-Reject','2019-11-09 01:00:32'),(319468,'pempamsie','','Access-Accept','2018-10-26 06:45:47'),(308906,'Sweet Irene 223@gmail.com','0xf1cd11a2f25c194a4cf11d1d5cd0de443b','Access-Reject','2018-05-27 19:37:38'),(304535,'dadukpo','0xa082a84d270886191fb0915612a03b2a17','Access-Accept','2018-03-16 20:35:41'),(288934,'kkpc','0x1fb767045ab325c3e481be0e0e1a8d7751','Access-Accept','2017-06-18 08:59:32'),(319465,'tpsbiz','','Access-Reject','2018-10-26 05:40:21'),(926226,'dodoos','','Access-Reject','2019-11-09 01:00:43'),(311372,'clara brafrah dwomoh','0xabc768cdb9ce06bf006843d977e7793b06','Access-Reject','2018-09-05 18:59:48'),(311373,'Daniel','0xedb64400e6343ee8e116e33abaac66f836','Access-Reject','2018-09-05 19:35:05'),(311371,'gadukpoh','0xdcb7e05ef92fae8eb2c4864a3cbcd3d36c','Access-Accept','2018-09-05 18:54:25'),(311370,'pempamsie','','Access-Accept','2018-09-05 18:45:33'),(311369,'Zoedarylm@gmail.com ','0xae2a7bbd6270ccb4d9859de92899f249e9','Access-Reject','2018-09-05 18:10:08'),(87387,'5C:3C:27:C7:9B:40','0xf3d91e4ff37ec369db7697bb8e7e6d355b','Access-Reject','2016-11-04 21:52:29'),(894760,'kumi','','Access-Reject','2019-09-13 00:55:23'),(894761,'SoNM','','Access-Reject','2019-09-13 00:55:28'),(311368,'Deede','0xed9832cf8dea15cbe57fbf54b1430525d0','Access-Reject','2018-09-05 18:08:21'),(311365,'Ps/itc/18/0064','0xeeafc7b8d82b8844dc220d70836b907410','Access-Reject','2018-09-05 17:07:26'),(311366,'Ps/itc/18/0064','0x900b51bf8c90f9863be8561d6b3390b802','Access-Reject','2018-09-05 17:07:46'),(311367,'Deede','0x6b996650619bfb9078e70026404e09e03d','Access-Reject','2018-09-05 18:07:59'),(311363,'AH/PAS/18/0098','0x2321d57286cf7fa0b206b813c417db9820','Access-Reject','2018-09-05 16:57:18'),(311364,'AH/PAS/18/0098','0x294cd5ae27356d5d35c5d6ff365ce2a618','Access-Reject','2018-09-05 16:57:34'),(311356,'SS/BSS/18/0382','0x09774eb97b731f7a39c46c229422444c2f','Access-Reject','2018-09-05 12:17:17'),(311357,'SS/BSS/18/0382','0x686e156a4549896cd3fb22eb12a5af2510','Access-Reject','2018-09-05 12:17:20'),(311358,'alorvia','','Access-Accept','2018-09-05 12:39:03'),(311359,'pempamsie','','Access-Accept','2018-09-05 12:45:36'),(311360,'Edith Bessah ','0x50e94628eb15c3c99d7b395e0898ae7a0d','Access-Reject','2018-09-05 14:18:42'),(311361,'pempamsie','','Access-Accept','2018-09-05 14:45:36'),(311362,'pempamsie','','Access-Accept','2018-09-05 16:45:31'),(311348,'ET/EVT/18/0139','0x76fe38f7c74ce53d97bdd927c675353b3e','Access-Reject','2018-09-05 09:12:59'),(311349,'ET/EVT/18/0139','0x94eca992d3853d01b87d3b637c1177bb30','Access-Reject','2018-09-05 09:13:14'),(929303,'dodoos','','Access-Reject','2019-11-09 10:52:44'),(929304,'dodoos','','Access-Reject','2019-11-09 10:52:55'),(311351,'pempamsie','','Access-Accept','2018-09-05 09:56:02'),(311352,'Juujuu','0x276b6d68969c865d63d459d566748bdad7','Access-Reject','2018-09-05 10:23:19'),(311353,'pempamsie','','Access-Accept','2018-09-05 10:45:39'),(311354,'AH/PAS/18/0058','0xded33b71beaf7818847d47fd866f01edcb','Access-Reject','2018-09-05 12:09:13'),(311355,'AH/PAS/18/0058','0x7754157e40992d7b2370c1337e5d9836ef','Access-Reject','2018-09-05 12:09:23'),(88305,'54:E4:BD:A7:1F:74','0xfc086f8a60c02963355e0572dc1cd69c72','Access-Reject','2016-11-05 07:09:06'),(88304,'20:A6:80:0C:4F:35','0xa72fefc59de4792730fdb0e3e39b782ac7','Access-Reject','2016-11-05 07:08:47'),(88303,'70:1A:04:CF:6A:38','0xa0f70fa52a1b845cb8df908eae158bfa91','Access-Reject','2016-11-05 07:08:26'),(88302,'38:B1:DB:B2:2D:69','0x08dc11e5b00473d06506e695c1456116b9','Access-Reject','2016-11-05 07:08:10'),(88301,'78:FF:CA:2C:49:0D','0x118b3c6f2d6c76e9baadf6e9c58af1ea39','Access-Reject','2016-11-05 07:08:06'),(88300,'80:19:67:A3:B3:81','0x3d2e6864bc07c2ac5221f49e6dffe59d6f','Access-Reject','2016-11-05 07:07:55'),(88299,'40:CB:A8:25:7A:3D','0x288256277959a89fa650661f60dec17cfa','Access-Reject','2016-11-05 07:07:46'),(88298,'00:1D:E0:46:53:BB','0x388802c5e02480d675376d8ec2f5c70bb9','Access-Reject','2016-11-05 07:06:41'),(315721,'tpsbiz','','Access-Reject','2018-10-12 00:44:00'),(315722,'tpsbiz','','Access-Reject','2018-10-12 00:44:03'),(88296,'CC:79:4A:FD:17:F5','0x1b9a46ca30c50f92a0a1f47a6cccfdd298','Access-Reject','2016-11-05 07:06:03'),(88295,'00:1B:9E:07:A0:E2','0x19a6961e4cb0e1684ef87e268110476928','Access-Reject','2016-11-05 07:05:45'),(88294,'80:19:67:96:6A:9C','0x4875c20b26e8ba9c69b07ceb7da7b8116a','Access-Reject','2016-11-05 07:04:44'),(88293,'00:21:E2:EA:A1:99','0x1792a77c4ea0eb26bf14589105be09cd8e','Access-Reject','2016-11-05 07:04:37'),(315719,'tpsbiz','','Access-Reject','2018-10-12 00:43:56'),(315720,'tpsbiz','','Access-Reject','2018-10-12 00:43:58'),(88291,'E8:CD:2D:12:8E:66','0xa2395bb0da65620b78eb34b50e02b57854','Access-Reject','2016-11-05 07:02:29'),(88290,'80:19:67:A3:B3:81','0x26f3be1733d0f21ce561e259530ea571f9','Access-Reject','2016-11-05 07:02:14'),(88289,'74:29:AF:6A:71:7A','0x27b18f409316e3ea8d96eb766f927e4265','Access-Reject','2016-11-05 07:01:55'),(88288,'38:B1:DB:0B:5F:29','0x2f03c21dd22457e1539153215ae90ba975','Access-Reject','2016-11-05 07:01:52'),(88287,'54:EF:92:0A:A5:C3','0x7e88b88e6394bac21dd020917abf0a5589','Access-Reject','2016-11-05 07:01:14'),(349087,'tpsbiz','','Access-Reject','2018-12-14 12:52:59'),(349088,'tpsbiz','','Access-Reject','2018-12-14 12:53:30'),(88285,'80:19:67:A5:AC:85','0xf4abab6045168b17e288bf3748b07651c5','Access-Reject','2016-11-05 07:00:39'),(88284,'78:FF:CA:CB:85:EA','0x6af496ebff2ad8adb9dc2550f904666c38','Access-Reject','2016-11-05 07:00:10'),(88283,'80:19:67:D2:86:90','0xc90b3ebe6aeb90651f69930d04783328ae','Access-Reject','2016-11-05 06:57:56'),(88282,'CC:79:4A:FD:17:F5','0x5f3a8cf9732cacfaf6ec7e6dc5faeb1dad','Access-Reject','2016-11-05 06:57:54'),(88281,'24:00:BA:03:79:BF','0x22bc4ab6a72e3d179bb2949707dcd0c788','Access-Reject','2016-11-05 06:57:09'),(88280,'78:92:3E:B7:30:0C','0x6fe965a28750c5c56a94d7a6ad555a52c6','Access-Reject','2016-11-05 06:57:02'),(88279,'40:CB:A8:25:7A:3D','0x7c2c4d6f7c665a5b7df1f215375c66e540','Access-Reject','2016-11-05 06:56:50'),(88278,'0C:74:C2:BB:5B:E4','0xaf285bf284b9be19c37fd6232913579eb8','Access-Reject','2016-11-05 06:55:26'),(88277,'00:08:22:6E:B4:FB','0xbfe579e7be479222aca1cc0762150492f1','Access-Reject','2016-11-05 06:53:50'),(88276,'34:4D:F7:54:92:2D','0x4fad18fff71f125caddbd4df38c6949a73','Access-Reject','2016-11-05 06:53:06'),(345705,'tpsbiz','','Access-Reject','2018-12-13 06:43:07'),(345706,'tpsbiz','','Access-Reject','2018-12-13 06:43:38'),(315716,'tpsbiz','','Access-Reject','2018-10-12 00:43:48'),(315717,'tpsbiz','','Access-Reject','2018-10-12 00:43:51'),(315718,'tpsbiz','','Access-Reject','2018-10-12 00:43:53'),(88272,'20:A6:80:0C:4F:35','0xcfe5ddba80cb9e1d0f7ffe28aab8d2a91e','Access-Reject','2016-11-05 06:52:03'),(88271,'80:19:67:D7:79:A4','0x1495b74809d075aa69a9a6b7c166648d53','Access-Reject','2016-11-05 06:50:30'),(88270,'A8:16:B2:73:E6:53','0xd77844f3489bcee69fce464da99310ef4a','Access-Reject','2016-11-05 06:48:10'),(88269,'80:19:67:B5:29:88','0x09b652f79a4af753cfe6114f2746dd4aec','Access-Reject','2016-11-05 06:47:53'),(88268,'54:E4:BD:A7:1F:74','0x1b044954df37d2ce788c8eb66e19100905','Access-Reject','2016-11-05 06:47:44'),(88267,'EE:4A:5B:11:16:AD','0x0e820ab8367b15eca877970ac61ec84d3d','Access-Reject','2016-11-05 06:47:15'),(88266,'00:21:E2:EA:A1:99','0x28f33b8a0f7ec1665bfdc4df1ab26d1d59','Access-Reject','2016-11-05 06:47:10'),(88265,'58:F1:02:25:E5:02','0xa24126f004e7e4a3320722243bbba1b18a','Access-Reject','2016-11-05 06:46:43'),(88264,'B4:6D:83:45:6F:D7','0xf3b714e93721822e2454801ac838a604ac','Access-Reject','2016-11-05 06:46:09'),(88263,'34:FC:01:B3:EA:9D','0xadd28f67668f84238ea059ec0c1b75b671','Access-Reject','2016-11-05 06:45:54'),(88262,'0C:74:C2:BB:5B:E4','0x6c4760f74deb0052c9559a8458c1832dd4','Access-Reject','2016-11-05 06:45:41'),(88261,'20:68:9D:E4:FD:8B','0xd9cce593b68ba1f54583bf83e4223f3a09','Access-Reject','2016-11-05 06:45:35'),(88260,'BC:B3:08:CF:17:4C','0x895bc9780ec3c8664e38d01f006d541b09','Access-Reject','2016-11-05 06:44:07'),(88259,'64:5A:04:41:69:17','0xe85191214ee39cdce07215f71e3dca2aac','Access-Reject','2016-11-05 06:43:53'),(315714,'tpsbiz','','Access-Reject','2018-10-12 00:43:44'),(315715,'tpsbiz','','Access-Reject','2018-10-12 00:43:46'),(88257,'AC:81:12:9B:0B:46','0x2f83d6a0f1f019d926e81205d1f85c0c53','Access-Reject','2016-11-05 06:43:07'),(88256,'78:FF:CA:56:88:DA','0xb8f943d6c1c39b73bac72b262a385217de','Access-Reject','2016-11-05 06:42:42'),(319463,'tpsbiz','','Access-Reject','2018-10-26 05:39:13'),(319464,'tpsbiz','','Access-Reject','2018-10-26 05:39:50'),(311344,'Anyrator Philip','0x592b8b7efe56524737b0d0613a062c54f0','Access-Reject','2018-09-05 08:00:32'),(311345,'gadukpoh','0x025d3787ccb8f9b90083d087b4e5f4f904','Access-Accept','2018-09-05 08:23:49'),(311346,'pempamsie','','Access-Accept','2018-09-05 08:45:36'),(311347,'alorvia','','Access-Accept','2018-09-05 08:48:05'),(88255,'A4:17:31:80:E2:E1','0x8918b178e8127b024f120ae4224447287b','Access-Reject','2016-11-05 06:42:38'),(88254,'60:BE:B5:E3:71:BB','0x097f159d710777d3c875ff96dc65a56d37','Access-Reject','2016-11-05 06:42:15'),(926224,'dodoos','','Access-Reject','2019-11-09 01:00:21'),(925817,'dodoos','','Access-Reject','2019-11-08 23:44:54'),(88252,'00:08:22:BC:33:88','0x04426a9556031b29a380e470793bfafa2f','Access-Reject','2016-11-05 06:40:16'),(88251,'5C:F9:6A:90:4F:5C','0xcee7f7d9cc4581cf9b639d6cc8c8a4a848','Access-Reject','2016-11-05 06:39:57'),(88250,'00:08:22:BC:33:88','0xf350cf1d40fc0204e677e0de3815fa7d14','Access-Reject','2016-11-05 06:39:40'),(88249,'7C:C7:09:29:C2:54','0x78f884673345f15f3f23552852adf2722e','Access-Reject','2016-11-05 06:39:37'),(319461,'tpsbiz','','Access-Reject','2018-10-26 05:38:11'),(319462,'tpsbiz','','Access-Reject','2018-10-26 05:38:42'),(311341,'pempamsie','','Access-Accept','2018-09-05 03:56:02'),(311342,'pempamsie','','Access-Accept','2018-09-05 04:45:33'),(311343,'pempamsie','','Access-Accept','2018-09-05 06:45:36'),(304472,'gadukpoh','0x05a59371296899a18c030a899d3e00ab05','Access-Accept','2018-03-15 17:49:31'),(318771,'tpsbiz','','Access-Reject','2018-10-25 23:40:19'),(318772,'tpsbiz','','Access-Reject','2018-10-25 23:40:51'),(318773,'tpsbiz','','Access-Reject','2018-10-25 23:41:22'),(311340,'pempamsie','','Access-Accept','2018-09-05 02:45:35'),(926223,'dodoos','','Access-Reject','2019-11-09 01:00:09'),(926222,'dodoos','','Access-Reject','2019-11-09 00:59:57'),(926221,'dodoos','','Access-Reject','2019-11-09 00:59:45'),(926220,'dodoos','','Access-Reject','2019-11-09 00:59:34'),(926219,'dodoos','','Access-Reject','2019-11-09 00:59:22'),(88248,'20:A6:80:0C:4F:35','0x391178a52b731de540a4aa91b12ea44165','Access-Reject','2016-11-05 06:38:47'),(926218,'dodoos','','Access-Reject','2019-11-09 00:59:11'),(333642,'tpsbiz','','Access-Reject','2018-12-05 12:04:23'),(318768,'tpsbiz','','Access-Reject','2018-10-25 23:38:45'),(318769,'tpsbiz','','Access-Reject','2018-10-25 23:39:17'),(318770,'tpsbiz','','Access-Reject','2018-10-25 23:39:48'),(88247,'C0:64:C6:CC:74:F8','0xc85f3549de373861b90a49eaa6f244c48b','Access-Reject','2016-11-05 06:38:09'),(88246,'40:CB:A8:25:7A:3D','0x038190e8a62d1a6a0e56266cf45cae7048','Access-Reject','2016-11-05 06:37:54'),(88245,'88:A7:3C:0B:8A:63','0x37954e1f091a355c957beab5fa7b72e4b9','Access-Reject','2016-11-05 06:37:27'),(926216,'dodoos','','Access-Reject','2019-11-09 00:58:48'),(926217,'dodoos','','Access-Reject','2019-11-09 00:59:00'),(304530,'gadukpoh','0xd19048fb53cd6156d8cea84c2f41c1af3d','Access-Accept','2018-03-16 18:07:53'),(332060,'gadukpoh','0xe148c411fc90c10d28ec583a0cd66da1bc','Access-Accept','2018-11-30 23:02:48'),(929244,'dodoos','','Access-Reject','2019-11-09 10:40:59'),(318766,'tpsbiz','','Access-Reject','2018-10-25 23:37:43'),(318767,'tpsbiz','','Access-Reject','2018-10-25 23:38:14'),(88244,'00:23:08:DB:36:0A','0x93a0d44856397b4f4a994ac5341f9ea653','Access-Reject','2016-11-05 06:37:18'),(311337,'Mzrhena','0x475814cea00701a4c777850198e5f4fbb2','Access-Reject','2018-09-05 00:02:10'),(311338,'pempamsie','','Access-Accept','2018-09-05 00:45:39'),(311339,'britwums','','Access-Accept','2018-09-05 00:52:48'),(311335,'pempamsie','','Access-Accept','2018-09-04 22:45:39'),(311336,'gadukpoh','0x6445af482ec0af614e115c76bc233bd477','Access-Accept','2018-09-04 22:49:21'),(311333,'Dankwah Emmanuel','0x1b79606c471bc6a05b6528eab1f605ea6b','Access-Reject','2018-09-04 22:33:12'),(311334,'Dankwah Emmanuel','0xde79606c471bc6a05b6528eab1f605ea6b','Access-Reject','2018-09-04 22:33:20'),(88243,'38:B1:DB:B2:2D:69','0x71064606d800d473e71fedc4a542306434','Access-Reject','2016-11-05 06:36:48'),(907287,'baduwa','','Access-Accept','2019-09-20 04:27:34'),(85398,'20:A6:80:0C:4F:35','0x930974b24107b9f0c1a6755d86cf49c2fb','Access-Reject','2016-11-04 09:45:41'),(85399,'10:1C:0C:3B:EB:D8','0x69b23023d56a4de2e40f06ab30dbf67642','Access-Reject','2016-11-04 09:45:45'),(318764,'tpsbiz','','Access-Reject','2018-10-25 23:36:40'),(318765,'tpsbiz','','Access-Reject','2018-10-25 23:37:11'),(84381,'78:FF:CA:E6:C8:2D','0xabbc20ca3c403d7f33252b08a12b53a79b','Access-Reject','2016-11-04 01:24:14'),(926215,'dodoos','','Access-Reject','2019-11-09 00:58:37'),(926213,'dodoos','','Access-Reject','2019-11-09 00:58:14'),(926214,'dodoos','','Access-Reject','2019-11-09 00:58:25'),(87539,'28:9A:FA:2C:CB:68','0x38bb2b865956f372d31f994c27cdb9ba3f','Access-Reject','2016-11-04 22:48:26'),(347391,'tpsbiz','','Access-Reject','2018-12-13 21:29:01'),(87386,'00:27:15:21:37:86','0x7071e25bba42f96719de62952192aa2418','Access-Reject','2016-11-04 21:52:05'),(311331,'pempamsie','','Access-Accept','2018-09-04 21:56:01'),(311332,'Dankwah Emmanuel','0x4679606c471bc6a05b6528eab1f605ea6b','Access-Reject','2018-09-04 22:33:10'),(87999,'24:00:BA:03:79:BF','0x4766756afdbd7eb2e4197793036f2fc5e8','Access-Reject','2016-11-05 03:33:18'),(311329,'pempamsie','','Access-Accept','2018-09-04 20:45:40'),(311330,'Monica Adombila','0x6ef77eb703ba97e47ee818ad2144465a0a','Access-Reject','2018-09-04 20:48:47'),(88095,'00:21:E2:EA:A1:99','0x5924437062457ab99c0d0f166a97b6a6d8','Access-Reject','2016-11-05 05:06:39'),(85771,'D0:33:11:46:59:D2','0xb8ae23fdec2b5242f26df66f7fb52db43f','Access-Reject','2016-11-04 12:18:41'),(84380,'00:1B:9E:07:A0:E2','0x7ac5c8de182dea68be628be0fd1edfdae1','Access-Reject','2016-11-04 01:24:05'),(311328,'doreenbrobbey74 @gmail.com','0x4dfb5847fb4f69833bb0d891077825611a','Access-Reject','2018-09-04 20:07:20'),(311327,'pempamsie','','Access-Accept','2018-09-04 19:56:02'),(311326,'Anita','0x9251de3ebefa49815ce4747230529e8292','Access-Reject','2018-09-04 19:45:41'),(311325,'pempamsie','','Access-Accept','2018-09-04 19:11:45'),(926212,'dodoos','','Access-Reject','2019-11-09 00:58:03'),(87127,'D0:53:49:2E:E2:A8','0xdd7a74295edac7a312deefeb6e8e63fa1e','Access-Reject','2016-11-04 20:25:36'),(926211,'dodoos','','Access-Reject','2019-11-09 00:57:51'),(88242,'00:72:0D:39:6C:07','0x09ad3d671b654664647ac1c2c56e63114b','Access-Reject','2016-11-05 06:36:11'),(304703,'AMOADU','0x278bd581b7db7348c7ac0d1c3d9179e7b7','Access-Reject','2018-03-19 09:57:03'),(311322,'gadukpoh','0x9f95b7fb1f49ba3da6f75291e35688b2aa','Access-Accept','2018-09-04 18:18:25'),(304466,'2mKfP8','0x721c3da1c9548bd3811d4367f354698879','Access-Reject','2018-03-15 17:19:19'),(88241,'80:19:67:63:7B:E6','0x5365eb74c68697ce931ab9b2574367fc2a','Access-Reject','2016-11-05 06:36:03'),(88240,'00:1B:9E:07:A0:E2','0x0054252472a05bc1d6cf8b00df17be8899','Access-Reject','2016-11-05 06:36:01'),(899751,'kumi','','Access-Reject','2019-09-13 22:40:33'),(899752,'kumi','','Access-Reject','2019-09-13 22:41:04'),(899753,'kumi','','Access-Reject','2019-09-13 22:41:35'),(899754,'kumi','','Access-Reject','2019-09-13 22:42:06'),(88239,'0C:74:C2:BB:5B:E4','0xc9fa54554e631f1640fcbddf5e8a4537ee','Access-Reject','2016-11-05 06:35:57'),(926208,'dodoos','','Access-Reject','2019-11-09 00:57:17'),(926210,'dodoos','','Access-Reject','2019-11-09 00:57:40'),(926209,'dodoos','','Access-Reject','2019-11-09 00:57:29'),(88238,'00:71:CC:10:98:E9','0x233d1f9dd08558ad03c59f5304d4fa41f0','Access-Reject','2016-11-05 06:35:31'),(85396,'14:9A:10:61:1A:E0','0x34fed5c0d2c2199e5df55fc0359fb35c59','Access-Reject','2016-11-04 09:42:51'),(85397,'78:FF:CA:6B:B6:07','0x5c089098a9e64ef3efd26ee1278bd38c95','Access-Reject','2016-11-04 09:43:39'),(311321,'gadukpoh','0xb2f029c39d4a0615406d130be15c89cd2f','Access-Reject','2018-09-04 18:17:53'),(87537,'54:E4:BD:A7:1F:74','0xfceb5243965c4ace91c40901a5d2a1383b','Access-Reject','2016-11-04 22:47:53'),(87536,'D0:53:49:2E:E2:A8','0x9599efdd09ad3d174868b1467d666914e3','Access-Reject','2016-11-04 22:47:16'),(84371,'C8:FE:30:FF:C8:63','0x48b9cc31f3604c51a00fb6c4739f631585','Access-Reject','2016-11-04 01:14:47'),(84372,'10:1C:0C:3B:EB:D8','0x5f786d93c7c7426862c580338fb5e404c2','Access-Reject','2016-11-04 01:15:01'),(84373,'78:FF:CA:E6:C8:2D','0x0ffc23775b9a2475af71da0b5fd22bb80c','Access-Reject','2016-11-04 01:15:56'),(84374,'00:27:15:64:67:08','0x88bf1aa400abe15b6168a21f6b575c0bb0','Access-Reject','2016-11-04 01:16:33'),(84375,'78:FF:CA:FE:C8:46','0x51ba657c6b3cc6ac73edf25a431fdcb13a','Access-Reject','2016-11-04 01:16:50'),(84376,'D8:3C:69:14:5C:40','0x01d1337d3fbff9256b0ea2003e5ee04d7b','Access-Reject','2016-11-04 01:18:24'),(84377,'00:08:22:2D:3F:79','0x22d269313994962e14ebbd6bb217bbbfc8','Access-Reject','2016-11-04 01:19:18'),(84378,'00:21:E2:EA:A1:99','0xfd81c6e8432151b7fb3221c33ae048fd26','Access-Reject','2016-11-04 01:20:13'),(84379,'80:19:67:43:3D:E3','0xaf8ca4ad9ebf2da49a6e6addbbeee1f2de','Access-Reject','2016-11-04 01:20:15'),(311318,'pempamsie','','Access-Accept','2018-09-04 17:57:14'),(311319,'pempamsie','','Access-Accept','2018-09-04 17:58:27'),(311320,'SM/SMS/18/0053','0xa7367c04b3293cd51dab9dd116c61ee648','Access-Reject','2018-09-04 18:05:57'),(311317,'home','','Access-Accept','2018-09-04 17:54:06'),(304463,'Pearl','0xac33ce9686460a73fda27bff4e274c6f38','Access-Reject','2018-03-15 15:13:52'),(926207,'dodoos','','Access-Reject','2019-11-09 00:57:06'),(87535,'10:92:66:8A:1B:FE','0x2db6c64db153fb182efe934eb0508108e0','Access-Reject','2016-11-04 22:46:41'),(926205,'dodoos','','Access-Reject','2019-11-09 00:56:43'),(926206,'dodoos','','Access-Reject','2019-11-09 00:56:54'),(926204,'dodoos','','Access-Reject','2019-11-09 00:56:35'),(926203,'dodoos','','Access-Reject','2019-11-09 00:56:31'),(907273,'SoNM','','Access-Accept','2019-09-20 04:25:01'),(926202,'dodoos','','Access-Reject','2019-11-09 00:56:28'),(85395,'80:19:67:1E:58:F6','0x72d4306b63141477b3925fc2df2a904fea','Access-Reject','2016-11-04 09:42:43'),(84368,'F4:42:8F:BA:58:B0','0x103f7a85b6b5865f5094ead985d1cca1d6','Access-Reject','2016-11-04 01:11:13'),(84369,'28:BA:B5:B9:9B:75','0xea012d51874efea72afdd3a005b327fd16','Access-Reject','2016-11-04 01:13:07'),(84370,'00:1B:9E:07:A0:E2','0x3d11e23a2566bd786756e093930def80c3','Access-Reject','2016-11-04 01:14:04'),(926201,'dodoos','','Access-Reject','2019-11-09 00:56:26'),(87534,'10:1C:0C:3B:EB:D8','0x77d6c555203e7d45314a9106eb9566f025','Access-Reject','2016-11-04 22:46:18'),(926200,'dodoos','','Access-Reject','2019-11-09 00:56:24'),(87533,'A4:44:D1:56:76:30','0x877a1d0c0194fa9009e75786ab485cead9','Access-Reject','2016-11-04 22:45:37'),(86506,'18:21:95:34:E6:89','0x724fffdde3d706d613e76106fd22f21037','Access-Reject','2016-11-04 16:53:19'),(311316,'AFRAM JUNIOR','0x060be51b3de77a66c7eacc4e1add4e59e5','Access-Reject','2018-09-04 17:23:34'),(87532,'A8:A7:95:D0:0C:CD','0x536083af9c9deb30a84073405f467af01c','Access-Reject','2016-11-04 22:45:29'),(86505,'80:19:67:F8:00:06','0xffa6061f3db8e81019ad8e146f18320f12','Access-Reject','2016-11-04 16:52:43'),(318762,'tpsbiz','','Access-Reject','2018-10-25 23:35:37'),(318763,'tpsbiz','','Access-Reject','2018-10-25 23:36:09'),(88237,'10:1C:0C:3B:EB:D8','0xd4b146e190c9ca49346825ddad1640989b','Access-Reject','2016-11-05 06:35:26'),(311315,'gadukpoh','0x401792ee5614fc28fe37e29775aca8c6be','Access-Accept','2018-09-04 17:13:16'),(926199,'dodoos','','Access-Reject','2019-11-09 00:56:23'),(926198,'dodoos','','Access-Reject','2019-11-09 00:56:21'),(311312,'alorvia','','Access-Accept','2018-09-04 17:12:14'),(311311,'pempamsie','','Access-Accept','2018-09-04 16:33:43'),(87530,'84:38:38:8F:B7:7A','0xa36d0539347b389655197ad8c7e7ed2087','Access-Reject','2016-11-04 22:42:28'),(87531,'80:19:67:D3:D2:D0','0x1fb1874f2bdef132108dfede1d151d33e6','Access-Reject','2016-11-04 22:43:21'),(926197,'dodoos','','Access-Reject','2019-11-09 00:56:09'),(311309,'Blinky ','0xd12163c3b649036c210e0c8e5407a37192','Access-Reject','2018-09-04 13:16:09'),(311310,'pempamsie','','Access-Accept','2018-09-04 14:33:43'),(851800,'kumi','','Access-Reject','2019-09-06 08:29:40'),(922460,'dodoos','','Access-Reject','2019-11-08 12:26:43'),(290680,'1mkRCfa','0x8bd8211ad7a9d577540dbd9d2d7cd175bb','Access-Reject','2017-08-16 08:12:34'),(290628,'4gbbY','0x8997b8f220cb16c92c38ebedf10d3bfc21','Access-Reject','2017-08-12 20:39:27'),(926196,'dodoos','','Access-Reject','2019-11-09 00:55:58'),(332058,'pempamsie','','Access-Accept','2018-11-30 22:45:45'),(926195,'dodoos','','Access-Reject','2019-11-09 00:55:46'),(315712,'tpsbiz','','Access-Reject','2018-10-12 00:43:39'),(315713,'tpsbiz','','Access-Reject','2018-10-12 00:43:41'),(85394,'B4:6D:83:45:6F:D7','0x60eeeab98cca0f7e57e7b5e1b1f6ed8d97','Access-Reject','2016-11-04 09:42:30'),(88094,'00:1B:9E:07:A0:E2','0xc8982434add4a1a6259ba170afd4291544','Access-Reject','2016-11-05 05:05:50'),(84363,'78:FF:CA:FE:C8:46','0x66bf30aa9e97da97f6be0b199531a70a7c','Access-Reject','2016-11-04 01:07:28'),(84364,'78:FF:CA:E6:C8:2D','0x1cef876803ce5e82900144620b1cc9ca95','Access-Reject','2016-11-04 01:07:56'),(84365,'80:19:67:43:3D:E3','0xba762b60473b7cffecbf10c12c849d6a73','Access-Reject','2016-11-04 01:08:12'),(84366,'D0:33:11:46:59:D2','0xb5f17dc2cde9c71e673acdd439729b933b','Access-Reject','2016-11-04 01:08:54'),(84367,'60:FE:1E:67:81:C7','0x37d7b2a621c7c3b02bd7937dc2cdd95327','Access-Reject','2016-11-04 01:10:35'),(311307,'ebenezer','0x2e7f34dda4b8ecb993005aef2a74d284c1','Access-Reject','2018-09-04 12:54:38'),(86499,'80:19:67:26:59:F9','0xf0ce0220b9b2804c21003b936638cea9fa','Access-Reject','2016-11-04 16:51:09'),(86500,'5C:93:A2:F6:12:B4','0x834d15ed7548181dbff9174b439a566518','Access-Reject','2016-11-04 16:51:53'),(86501,'80:19:67:26:59:F9','0x0fb34761d18e34480f7ee46dc61f0a9a45','Access-Reject','2016-11-04 16:51:55'),(926193,'dodoos','','Access-Reject','2019-11-09 00:55:24'),(926194,'dodoos','','Access-Reject','2019-11-09 00:55:35'),(86503,'80:19:67:50:5A:EA','0x2766d219410204ccaae91e83b086e0fa4d','Access-Reject','2016-11-04 16:52:15'),(86504,'E0:B6:F5:2A:CF:D1','0x0376353b8b4aca8880988c49add8e888ef','Access-Reject','2016-11-04 16:52:22'),(311306,'Felix takyi','0xd78a6cb5ed627de10c8b5503650ccc7109','Access-Reject','2018-09-04 12:34:11'),(88093,'20:02:12:BC:24:22','0x8c6abc6815e214a754e7d06be611a5f307','Access-Reject','2016-11-05 05:03:54'),(87997,'00:E3:B2:FC:81:1A','0x4d54e698612b42a9668cf8082c74ceeeb9','Access-Reject','2016-11-05 03:30:29'),(86497,'D0:33:11:46:59:D2','0x4b1d7d22fc7f36ed5c7d338b4a6b272f94','Access-Reject','2016-11-04 16:50:57'),(86498,'28:CC:01:E6:E2:E3','0x43a5a004545f923e81da3d4d7c9d7dc9dd','Access-Reject','2016-11-04 16:50:59'),(86496,'02:06:BD:06:5E:9E','0x0103e4f6c5999937b0d955afa11cdcc850','Access-Reject','2016-11-04 16:50:09'),(311305,'pempamsie','','Access-Accept','2018-09-04 12:33:43'),(88235,'1mxyggd','0x7de3eafca1287b4c9fd7318dfc759088fd','Access-Reject','2016-11-05 06:33:44'),(318760,'tpsbiz','','Access-Reject','2018-10-25 23:34:35'),(318761,'tpsbiz','','Access-Reject','2018-10-25 23:35:06'),(311303,'Maameakuaasiedu@yahoo.com','0xf31e523f556ad4b6567dd3f2fd1fc53660','Access-Reject','2018-09-04 11:58:10'),(311304,'Maameakuaasiedu@yahoo.com','0x43ed17e4ab870c1178fa1e63fabcc9406c','Access-Reject','2018-09-04 11:58:35'),(82911,'gadukpoh','0xc3942ff5ec579cae7dfd5b88b8c1f3fa90','Access-Accept','2016-07-14 22:44:44'),(315710,'tpsbiz','','Access-Reject','2018-10-12 00:43:33'),(315711,'tpsbiz','','Access-Reject','2018-10-12 00:43:35'),(315708,'tpsbiz','','Access-Reject','2018-10-12 00:43:28'),(315709,'tpsbiz','','Access-Reject','2018-10-12 00:43:31'),(315706,'tpsbiz','','Access-Reject','2018-10-12 00:43:24'),(315707,'tpsbiz','','Access-Reject','2018-10-12 00:43:26'),(315699,'tpsbiz','','Access-Reject','2018-10-12 00:42:59'),(315700,'tpsbiz','','Access-Reject','2018-10-12 00:43:01'),(315701,'tpsbiz','','Access-Reject','2018-10-12 00:43:12'),(315702,'tpsbiz','','Access-Reject','2018-10-12 00:43:15'),(315703,'tpsbiz','','Access-Reject','2018-10-12 00:43:17'),(315704,'tpsbiz','','Access-Reject','2018-10-12 00:43:19'),(315705,'tpsbiz','','Access-Reject','2018-10-12 00:43:21'),(315697,'tpsbiz','','Access-Reject','2018-10-12 00:42:54'),(315698,'tpsbiz','','Access-Reject','2018-10-12 00:42:56'),(315695,'tpsbiz','','Access-Reject','2018-10-12 00:42:49'),(315696,'tpsbiz','','Access-Reject','2018-10-12 00:42:52'),(315693,'tpsbiz','','Access-Reject','2018-10-12 00:42:45'),(315694,'tpsbiz','','Access-Reject','2018-10-12 00:42:47'),(315691,'tpsbiz','','Access-Reject','2018-10-12 00:42:40'),(315692,'tpsbiz','','Access-Reject','2018-10-12 00:42:42'),(315689,'tpsbiz','','Access-Reject','2018-10-12 00:42:35'),(315690,'tpsbiz','','Access-Reject','2018-10-12 00:42:38'),(315687,'tpsbiz','','Access-Reject','2018-10-12 00:42:31'),(315688,'tpsbiz','','Access-Reject','2018-10-12 00:42:33'),(304702,'Amoadu','0xf1636029386673551096bb0aa4bf47551c','Access-Reject','2018-03-19 09:39:15'),(926191,'dodoos','','Access-Reject','2019-11-09 00:55:01'),(926192,'dodoos','','Access-Reject','2019-11-09 00:55:12'),(315683,'pempamsie','','Access-Accept','2018-10-11 22:45:45'),(928341,'dodoos','','Access-Reject','2019-11-09 07:43:18'),(928342,'dodoos','','Access-Reject','2019-11-09 07:43:29'),(315685,'cegrad','','Access-Accept','2018-10-12 00:29:32'),(315686,'tpsbiz','','Access-Reject','2018-10-12 00:42:28'),(87996,'34:4D:F7:54:92:2D','0x21001d4079e960c7bd27d050676e796caf','Access-Reject','2016-11-05 03:29:41'),(350210,'tpsbiz','','Access-Reject','2018-12-14 22:33:13'),(82934,'gadukpoh','0x16f09bcc4d0e364e543b0009f96347f840','Access-Accept','2016-07-15 08:23:20'),(311302,'pempamsie','','Access-Accept','2018-09-04 10:33:43'),(87804,'78:FF:CA:45:D5:04','0x24c0d703810b202b10554cc8ec9cc17325','Access-Reject','2016-11-05 00:55:16'),(87385,'3C:36:3D:A4:AC:B4','0x415a1dd98e006f5759b1582c63c6adc07e','Access-Reject','2016-11-04 21:52:00'),(82941,'gadukpoh ','0x4a541b7b4662a9f67c42319103a0176b4d','Access-Accept','2016-07-15 09:24:03'),(87995,'6C:FA:A7:40:18:F6','0xa0f5e60df4354aa22d6ed2e928d0fd1d55','Access-Reject','2016-11-05 03:28:22'),(82943,'gadukpoh ','0x0a4e988829e5dc58e0d24ada13303e293b','Access-Accept','2016-07-15 09:28:10'),(926189,'dodoos','','Access-Reject','2019-11-09 00:54:38'),(926190,'dodoos','','Access-Reject','2019-11-09 00:54:49'),(82945,'gadukpoh','0xcd26900622692d60dd8bcb5f23fa4b0cea','Access-Accept','2016-07-15 09:50:35'),(88092,'70:72:0D:39:17:D5','0x9574a4a09888bbbfa96d2a22965dc3201e','Access-Reject','2016-11-05 05:03:19'),(926188,'dodoos','','Access-Reject','2019-11-09 00:54:27'),(318213,'2mjkbKUe','0x1633c9f8df626ab6d55438141d95ba6dd0','Access-Reject','2018-10-20 19:55:02'),(82949,'gadukpoh','0x1e34ffaab008e1e411527aa5a38b30d372','Access-Accept','2016-07-15 11:06:28'),(87930,'0C:74:C2:BB:5B:E4','0x2ed104549e76219a1199e945325efd7c78','Access-Reject','2016-11-05 02:28:15'),(87931,'00:21:E2:EA:A1:99','0xb2643b0de6c6de97944082159b3fa7c62d','Access-Reject','2016-11-05 02:29:06'),(315680,'Marian Y. Larbi','0x928f9177b1a59f34b194b34a0e81c4af18','Access-Reject','2018-10-11 22:37:08'),(87529,'D0:5B:A8:78:BB:5C','0xf06c0aa95a0d7fe770f6ca793b19406ef3','Access-Reject','2016-11-04 22:41:37'),(315679,'gadukpoh','0x9a597861fa1c7c284b61e71b55761c9f22','Access-Accept','2018-10-11 22:13:35'),(87803,'BC:B3:08:CD:B7:E2','0xfbb7e98f1aa9f9440b6f85d4159c9334a8','Access-Reject','2016-11-05 00:54:59'),(311301,'Boateng stephen ','0xa6f713f5ffb13a4084f752315909790722','Access-Reject','2018-09-04 10:10:57'),(350208,'tpsbiz','','Access-Reject','2018-12-14 22:32:10'),(350209,'tpsbiz','','Access-Reject','2018-12-14 22:32:42'),(86494,'00:08:22:AC:BC:FB','0x4c1049f924cd8ce1fa93c4e06ca2ead634','Access-Reject','2016-11-04 16:49:20'),(82966,'gadukpoh','0x9eddde34f44f75a2fd7ff1c74746125729','Access-Accept','2016-07-15 14:24:04'),(311300,'Freda','0xa676b31481d82db7cc3dc4d448d088c93c','Access-Reject','2018-09-04 09:10:20'),(86493,'80:19:67:F6:0B:04','0xd600acee21d02d175d740bfae63d86c85f','Access-Reject','2016-11-04 16:49:16'),(851809,'kumi','','Access-Reject','2019-09-06 08:33:49'),(88233,'C8:AA:21:36:E4:14','0x326704a32c208eab86b8d60241ee237d00','Access-Reject','2016-11-05 06:32:55'),(311298,'pempamsie','','Access-Accept','2018-09-04 08:33:43'),(851808,'kumi','','Access-Reject','2019-09-06 08:33:18'),(851801,'mfantsipim','','Access-Accept','2019-09-06 08:30:03'),(851802,'kumi','','Access-Reject','2019-09-06 08:30:11'),(851803,'kumi','','Access-Reject','2019-09-06 08:30:42'),(851804,'kumi','','Access-Reject','2019-09-06 08:31:14'),(851805,'kumi','','Access-Reject','2019-09-06 08:31:45'),(851806,'kumi','','Access-Reject','2019-09-06 08:32:16'),(305117,'Godfred ankae','0xaf7bf403b4b3ee8bf56522cb080076ea6e','Access-Reject','2018-03-24 19:40:29'),(318211,'2mjkbKUe','0x029aa70d5fb0b73204f0aa5a73b5bd80f3','Access-Reject','2018-10-20 19:54:10'),(318210,'2mjkbKUe','0x10ca54af336fa4bfa578ba26bc75f3401b','Access-Reject','2018-10-20 19:53:47'),(311291,'Pappy ','0xc641f84110a5b3453d700fe92e2ccca569','Access-Reject','2018-09-04 07:19:48'),(311292,'Pappy ','0x2541f84110a5b3453d700fe92e2ccca569','Access-Reject','2018-09-04 07:19:51'),(851807,'kumi','','Access-Reject','2019-09-06 08:32:47'),(83000,'gadukpoh','0x05d16936e0f6285227e9a43912485b6135','Access-Accept','2016-07-15 21:19:11'),(304701,'AMOADU','0x4a4b99b1bd2a1b641e44f7a0fffd65ad12','Access-Reject','2018-03-19 09:30:34'),(318758,'tpsbiz','','Access-Reject','2018-10-25 23:33:32'),(318759,'tpsbiz','','Access-Reject','2018-10-25 23:34:04'),(931649,'dodoos','','Access-Reject','2019-11-09 19:32:23'),(931650,'dodoos','','Access-Reject','2019-11-09 19:32:35'),(931651,'dodoos','','Access-Reject','2019-11-09 19:32:46'),(930905,'dodoos','','Access-Reject','2019-11-09 16:50:31'),(930906,'dodoos','','Access-Reject','2019-11-09 16:50:33'),(311290,'pempamsie','','Access-Accept','2018-09-04 06:33:43'),(88232,'80:B6:86:14:59:08','0x4bba344626ade46bed48044bb1f6a57bce','Access-Reject','2016-11-05 06:32:47'),(311289,'pempamsie','','Access-Accept','2018-09-04 04:33:43'),(88231,'00:E0:4C:63:3F:3A','0xe918937cdd034036069a0d872429a2c642','Access-Reject','2016-11-05 06:32:31'),(926187,'dodoos','','Access-Reject','2019-11-09 00:54:15'),(926186,'dodoos','','Access-Reject','2019-11-09 00:54:04'),(926185,'dodoos','','Access-Reject','2019-11-09 00:53:52'),(926184,'dodoos','','Access-Reject','2019-11-09 00:53:41'),(304519,'Eben1','0x5e32cab7115df88aac2c7313812da07163','Access-Reject','2018-03-16 12:53:43'),(311285,'pempamsie','','Access-Accept','2018-09-03 22:33:43'),(311286,'pempamsie','','Access-Accept','2018-09-04 00:33:43'),(311287,'nurve technology','0x89d543e267c72ee15e10fa6deacf27c724','Access-Reject','2018-09-04 01:08:14'),(311288,'pempamsie','','Access-Accept','2018-09-04 02:33:43'),(83034,'gadukpoh ','0x73773f81b7d70c986d9fc1d6c0d69df178','Access-Accept','2016-07-16 16:31:02'),(926183,'dodoos','','Access-Reject','2019-11-09 00:53:29'),(926182,'dodoos','','Access-Reject','2019-11-09 00:53:18'),(926181,'dodoos','','Access-Reject','2019-11-09 00:53:06'),(311283,'bureenaafidelis@gmail.com','0x3c76ba150dd060bce2c4b220c274bcea61','Access-Reject','2018-09-03 21:05:50'),(311284,'gadukpoh','0xc9f029c39d4a0615406d130be15c89cd2f','Access-Accept','2018-09-03 22:00:13'),(88230,'80:B6:86:14:59:08','0x4ac765424b4832b69097722fa48777dbe7','Access-Reject','2016-11-05 06:32:24'),(932070,'dodoos','','Access-Reject','2019-11-09 20:54:28'),(932071,'dodoos','','Access-Reject','2019-11-09 20:54:40'),(932072,'dodoos','','Access-Reject','2019-11-09 20:54:52'),(931849,'dodoos','','Access-Reject','2019-11-09 20:13:43'),(931850,'dodoos','','Access-Reject','2019-11-09 20:13:54'),(315678,'gadukpoh','0xb6d7d3fd648946f0e65695792b67171a53','Access-Accept','2018-10-11 22:02:29'),(83059,'gadukpoh','0x1faab885f1a553b618237b1a4918f6cda5','Access-Accept','2016-07-16 22:20:04'),(304700,'AMOADU','0x234a936b07377b1a12aa85c727ff7cc479','Access-Reject','2018-03-19 09:29:38'),(318205,'pempamsie','','Access-Accept','2018-10-20 18:45:46'),(318206,'pempamsie','','Access-Accept','2018-10-20 18:51:01'),(311280,'Bureenaa Fidelis','0xc7bedfa16f9c4e284bf9a3393d3750cb7c','Access-Reject','2018-09-03 20:55:37'),(311281,'Bureenaa Fidelis','0x055ec0e58c029f72361e0ce169213b6038','Access-Reject','2018-09-03 20:59:23'),(311282,'Bureenaa Fidelis','0x1284c6797c7839853992b56c55d8f6e550','Access-Reject','2018-09-03 21:01:48'),(311277,'Bureenaa Fidelis','0x7ab5c6e481e857b02807c834507938b916','Access-Reject','2018-09-03 20:53:38'),(311278,'Bureenaa Fidelis','0xee3bba138223a6dba110ac30493be8f69f','Access-Reject','2018-09-03 20:54:03'),(311279,'Bureenaa Fidelis','0x07d5bef29baf422ccfd731df33fb2f89e5','Access-Reject','2018-09-03 20:55:34'),(88229,'dadukpo','0xbdabb466396ae4aecb07665202ba83cce6','Access-Accept','2016-11-05 06:32:14'),(926180,'dodoos','','Access-Reject','2019-11-09 00:52:55'),(926179,'dodoos','','Access-Reject','2019-11-09 00:52:43'),(926178,'dodoos','','Access-Reject','2019-11-09 00:52:32'),(926176,'dodoos','','Access-Reject','2019-11-09 00:52:08'),(926177,'dodoos','','Access-Reject','2019-11-09 00:52:19'),(85391,'90:2E:1C:10:C7:0F','0x5513da557dad65e3feb7eb32585359180b','Access-Reject','2016-11-04 09:41:24'),(85392,'D0:33:11:46:59:D2','0xfe79c54923805682c01d03198ce190cbf8','Access-Reject','2016-11-04 09:42:09'),(84362,'C8:FE:30:FF:C8:63','0x68c4fdb34c0551563830f1b006c32cfafa','Access-Reject','2016-11-04 01:05:22'),(311276,'Richy','0x548121f607aea084e7c1dcb97884de56de','Access-Reject','2018-09-03 20:48:09'),(87799,'C8:DD:C9:68:A1:A6','0xc569e38bbc3fffa78e6edffd81882af72c','Access-Reject','2016-11-05 00:54:17'),(87800,'C8:DD:C9:68:A1:A6','0x3a213a65aeafdf115b21a2369070c5d0a5','Access-Reject','2016-11-05 00:54:20'),(87801,'C8:DD:C9:68:A1:A6','0x163c9b83e20229779a783e7ec72867957f','Access-Reject','2016-11-05 00:54:32'),(87126,'10:1C:0C:3B:EB:D8','0x2d4bcbee90343de24a5c6f3efdb5436132','Access-Reject','2016-11-04 20:25:33'),(86492,'C8:51:95:01:F6:23','0x0463db9d3a918b0bca7f3126a954b55898','Access-Reject','2016-11-04 16:48:49'),(311275,'Nerve Technology','0xc947dd1d1f92e8203a8ab2335d166c02c1','Access-Reject','2018-09-03 20:47:14'),(86489,'BC:F5:AC:CB:DC:D5','0x4692a1c7fcba7b7bbebfc145654f378bcb','Access-Reject','2016-11-04 16:47:45'),(86490,'18:87:96:B9:DD:A4','0x219ec960a30d885eb57b527e91602e8d10','Access-Reject','2016-11-04 16:48:01'),(86491,'40:6A:AB:2B:98:73','0xa06f7999f017b94b7c776de1011f66b96a','Access-Reject','2016-11-04 16:48:09'),(311274,'Nerve Technology','0xe8ba91b1840e404608f65468b0ec9a6b48','Access-Reject','2018-09-03 20:46:43'),(88228,'80:B6:86:14:59:08','0x2c51d8a8bf2ed3ba4415c674ab6b084981','Access-Reject','2016-11-05 06:31:56'),(311271,'gadukpoh','0x3eed8875ee367e8b2fcc64618a6a8a6084','Access-Accept','2018-09-03 20:39:19'),(311272,'Nerve Technology','0x159fb52d0e7444b2ba563885d6d6509b33','Access-Reject','2018-09-03 20:44:45'),(311273,'Nerve Technology','0x45aafe4e551c4a6efa57c081d9a7c2b772','Access-Reject','2018-09-03 20:44:48'),(304478,'dadukpo','0xd7fb73076c3ebeaf1060904a062b3afe41','Access-Accept','2018-03-15 19:01:09'),(926174,'dodoos','','Access-Reject','2019-11-09 00:51:45'),(926175,'dodoos','','Access-Reject','2019-11-09 00:51:57'),(926173,'dodoos','','Access-Reject','2019-11-09 00:51:34'),(926172,'dodoos','','Access-Reject','2019-11-09 00:51:22'),(85389,'58:F1:02:73:E5:B4','0x2f78f31ff4609a4ec591c43fff47917fc9','Access-Reject','2016-11-04 09:39:52'),(84361,'60:FE:1E:67:81:C7','0xc30ed0d9e83587b97db628931e79cfe51a','Access-Reject','2016-11-04 01:02:35'),(311270,'pempamsie','','Access-Accept','2018-09-03 20:33:43'),(87797,'C8:DD:C9:68:A1:A6','0x8f2f5dddd0da0f5c1057d653ba1802e644','Access-Reject','2016-11-05 00:54:05'),(87798,'C8:DD:C9:68:A1:A6','0x9943c7a39b03149e9ecfc01661b23905bd','Access-Reject','2016-11-05 00:54:11'),(86488,'C8:AA:21:36:E4:14','0x6440c92021e2d4a3953f6ddaf4f20d1121','Access-Reject','2016-11-04 16:47:38'),(304699,'AMOADU','0x03639f815bb47bef8398708a1e35b629e8','Access-Reject','2018-03-19 09:29:20'),(88227,'20:72:0D:3A:BD:C8','0xfa8acb83c682cb72f972ff7bbfa5b901d9','Access-Reject','2016-11-05 06:29:57'),(87383,'BC:B3:08:D7:79:77','0xbd2e62b6f3795ad1fa78efe419742061e2','Access-Reject','2016-11-04 21:51:43'),(87384,'A4:44:D1:56:76:30','0xe2fa7a8e856e9d7cd45dacd1392ebbe822','Access-Reject','2016-11-04 21:51:53'),(926171,'dodoos','','Access-Reject','2019-11-09 00:51:11'),(851810,'kumi','','Access-Reject','2019-09-06 08:34:20'),(926170,'dodoos','','Access-Reject','2019-11-09 00:50:59'),(926169,'dodoos','','Access-Reject','2019-11-09 00:50:48'),(926168,'dodoos','','Access-Reject','2019-11-09 00:50:37'),(304645,'gadukpoh','0x1d3e9f1eee56a225f2ab9be90cbc85c0ae','Access-Accept','2018-03-18 06:33:24'),(87994,'00:E0:4C:63:3F:3A','0x65bbf248e4f031750cf4ef2cda56d3eff1','Access-Reject','2016-11-05 03:27:13'),(311268,'gadukpoh','0xf5587b7ef8df637d4a85f3905dfb4d6f21','Access-Accept','2018-09-03 20:01:25'),(87123,'00:27:15:21:37:86','0x04b7270975b0e4e4fdd7132a7717daa79c','Access-Reject','2016-11-04 20:24:54'),(87124,'78:40:E4:34:4D:4E','0x771807433439cdd9276832db8fd4cd3727','Access-Reject','2016-11-04 20:25:23'),(87125,'38:B1:DB:B2:2D:69','0x1162b8a25e2fd2d2c4e7fb30036c860ae2','Access-Reject','2016-11-04 20:25:24'),(926167,'dodoos','','Access-Reject','2019-11-09 00:50:25'),(926166,'dodoos','','Access-Reject','2019-11-09 00:50:14'),(926165,'dodoos','','Access-Reject','2019-11-09 00:50:03'),(926164,'dodoos','','Access-Reject','2019-11-09 00:49:51'),(926163,'dodoos','','Access-Reject','2019-11-09 00:49:40'),(288933,'seryda','0x986a11908b0553c74f396bb15858e0bf7c','Access-Accept','2017-06-18 08:35:40'),(318753,'tpsbiz','','Access-Reject','2018-10-25 23:30:56'),(318754,'tpsbiz','','Access-Reject','2018-10-25 23:31:27'),(318755,'tpsbiz','','Access-Reject','2018-10-25 23:31:58'),(318756,'tpsbiz','','Access-Reject','2018-10-25 23:32:30'),(318757,'tpsbiz','','Access-Reject','2018-10-25 23:33:01'),(85388,'Ofosu nana','0x67dd1fa216bfe6d63c3122e0ca07f77f5b','Access-Reject','2016-11-04 09:39:51'),(851811,'kumi','','Access-Reject','2019-09-06 08:34:51'),(87993,'0C:74:C2:BB:5B:E4','0x3633762cbe430fabc3831e1a1c3819ddb2','Access-Reject','2016-11-05 03:26:45'),(87796,'C8:DD:C9:68:A1:A6','0x153f001d2e1669b4b6ed1403a6779166fd','Access-Reject','2016-11-05 00:54:03'),(86487,'0C:74:C2:BB:5B:E4','0xb8c9b4357365fcf1eaf35f54317ee28809','Access-Reject','2016-11-04 16:46:53'),(926162,'dodoos','','Access-Reject','2019-11-09 00:49:28'),(928417,'dodoos','','Access-Reject','2019-11-09 07:57:29'),(928418,'dodoos','','Access-Reject','2019-11-09 07:57:41'),(87122,'BC:03:08:A1:BE:9F','0x689d127b51665b8f06b1c57c724091d7fa','Access-Reject','2016-11-04 20:24:51'),(311266,'pempamsie','','Access-Accept','2018-09-03 18:33:43'),(318751,'tpsbiz','','Access-Reject','2018-10-25 23:29:53'),(318752,'tpsbiz','','Access-Reject','2018-10-25 23:30:24'),(931704,'dodoos','','Access-Reject','2019-11-09 19:42:42'),(931705,'dodoos','','Access-Reject','2019-11-09 19:42:54'),(87972,'10:1C:0C:3B:EB:D8','0xfe711dcf33882ebb6525e79762cf24fabf','Access-Reject','2016-11-05 03:05:37'),(926160,'dodoos','','Access-Reject','2019-11-09 00:49:05'),(926161,'dodoos','','Access-Reject','2019-11-09 00:49:17'),(330614,'tpsbiz','','Access-Reject','2018-11-22 10:45:08'),(330615,'tpsbiz','','Access-Reject','2018-11-22 10:45:39'),(330616,'pempamsie','','Access-Accept','2018-11-22 10:45:43'),(330617,'tpsbiz','','Access-Reject','2018-11-22 10:46:10'),(88226,'20:A6:80:0C:4F:35','0x644dddd7214108e46f0d0d2cb462c8f938','Access-Reject','2016-11-05 06:29:47'),(926159,'dodoos','','Access-Reject','2019-11-09 00:48:54'),(311264,'alorvia','','Access-Accept','2018-09-03 17:43:53'),(311265,'Perpetual ','0x0fc17422d10f1df2387f2f22fb82e642d0','Access-Reject','2018-09-03 18:31:51'),(926158,'dodoos','','Access-Reject','2019-11-09 00:48:43'),(84360,'80:19:67:D7:79:A4','0x039109c25ac4f8350bea577366a8c5fbdc','Access-Reject','2016-11-04 01:02:10'),(311262,'EF/GCP/18/0005','0x1362e1820208ef9330a15b72e3d3faaabb','Access-Reject','2018-09-03 17:05:37'),(311263,'alorvia','','Access-Accept','2018-09-03 17:38:50'),(87971,'58:F1:02:25:E8:56','0x352c31633e852e43e5b29edd2590fef36a','Access-Reject','2016-11-05 03:04:03'),(311260,'gadukpoh','0x1e8540277a267af7b20200c9ef170818ab','Access-Accept','2018-09-03 16:10:12'),(311261,'pempamsie','','Access-Accept','2018-09-03 16:33:43'),(87929,'7C:E9:D3:50:B7:B1','0x7ec95da3a91300ffe4d023409f370d52df','Access-Reject','2016-11-05 02:27:17'),(311259,'Jonh Tetteh','0x86368256da4e57797f58e5431f768ce48a','Access-Reject','2018-09-03 15:59:25'),(311257,'pempamsie','','Access-Accept','2018-09-03 14:33:43'),(311258,'Bernicearhin','0xdc2a18330b493b6279b6b97ebd408999bd','Access-Reject','2018-09-03 15:22:12'),(87991,'00:1B:9E:07:A0:E2','0xd7a6eda44b8e480e5a57aad92a51352a51','Access-Reject','2016-11-05 03:25:42'),(304473,'gadukpoh','0x41b78a8b20b96c014cd958d0f151393839','Access-Accept','2018-03-15 17:52:58'),(311254,'W82r7','0x99d88c8f3c8b94e18bdb9d1bb64ef7a03f','Access-Reject','2018-09-03 12:41:03'),(311255,'Domalabuo','0xc79fade83654149cd092101254033b7c8b','Access-Reject','2018-09-03 13:28:46'),(311256,'Levels ','0xe2c2661fc8452b040d791faab2b288dba1','Access-Reject','2018-09-03 13:46:56'),(86486,'80:19:67:A2:5A:42','0x172af9e322cd7abdec62c5e7ffaf6931e3','Access-Reject','2016-11-04 16:46:43'),(84359,'18:AF:61:13:4B:A1','0x784209e5d6767baa92fc12634781ea2810','Access-Reject','2016-11-04 00:58:49'),(311253,'W82r7','0x53d88c8f3c8b94e18bdb9d1bb64ef7a03f','Access-Reject','2018-09-03 12:40:53'),(88225,'30:0D:43:80:78:0C','0x0d68afbd4f27dd95a5240011fcfea7c2b6','Access-Reject','2016-11-05 06:28:09'),(931546,'dodoos','','Access-Reject','2019-11-09 19:11:39'),(308495,'Junais2','0x78dc9c6d7596abb4205f5a2ff0908d6cad','Access-Reject','2018-05-20 14:29:58'),(926157,'dodoos','','Access-Reject','2019-11-09 00:48:31'),(926156,'dodoos','','Access-Reject','2019-11-09 00:48:20'),(309303,'student ','0xdf39409b1dd1079ce318d028c2f35a9e57','Access-Reject','2018-06-23 08:31:29'),(87121,'58:F1:02:30:BB:21','0xdfcbae1243c4d82e1f93b63f705f239208','Access-Reject','2016-11-04 20:24:34'),(311252,'pempamsie','','Access-Accept','2018-09-03 12:33:43'),(88091,'80:19:67:F1:33:03','0x39885e091736ba295f20a82c61f242d916','Access-Reject','2016-11-05 05:01:51'),(87117,'5mXOw7T','0x29d1e2ed2c5506f0a3b9cd38eac1563ca3','Access-Reject','2016-11-04 20:23:55'),(87118,'A4:44:D1:4F:C0:96','0xc4bac06ece52f092b871ccaff05e820c32','Access-Reject','2016-11-04 20:24:00'),(350093,'tpsbiz','','Access-Reject','2018-12-14 21:34:22'),(926154,'dodoos','','Access-Reject','2019-11-09 00:47:57'),(926155,'dodoos','','Access-Reject','2019-11-09 00:48:09'),(84356,'A4:81:EE:B1:94:88','0x5bca02115ca85a0d0af787c22ded7fc389','Access-Reject','2016-11-04 00:56:25'),(84357,'3C:25:D7:7C:4B:94','0xdfc728e12d8035c1a906fde35ac1898734','Access-Reject','2016-11-04 00:56:52'),(84358,'00:21:E2:EA:A1:99','0x352670266da03ce7a659279b3b7623422a','Access-Reject','2016-11-04 00:57:31'),(330404,'tpsbiz','','Access-Reject','2018-11-22 08:57:37'),(851812,'kumi','','Access-Reject','2019-09-06 08:35:22'),(851813,'kumi','','Access-Reject','2019-09-06 08:35:53'),(311251,'Iris','0x5a051decc067cb9bfdcd9e6ebe5610d9a0','Access-Reject','2018-09-03 11:54:45'),(88224,'54:E4:BD:A7:1F:74','0xb3387b8e8f78e5e5504b0830684dbbe952','Access-Reject','2016-11-05 06:27:18'),(88223,'70:72:0D:39:17:D5','0x4f94499115732e1057a98a969d0680ce5e','Access-Reject','2016-11-05 06:26:14'),(311249,'Annie','0xc94926ceea6842fd5a52cf4af54e7a8260','Access-Reject','2018-09-03 11:10:34'),(88222,'0C:74:C2:BB:5B:E4','0xb69688e30bd5aeff7f3e8d5afd04781ea6','Access-Reject','2016-11-05 06:26:11'),(88221,'00:1B:9E:07:A0:E2','0xb62b374c89e07c0afc5a497fe7b735f062','Access-Reject','2016-11-05 06:25:58'),(311248,'pempamsie','','Access-Accept','2018-09-03 10:33:43'),(88220,'C8:F7:33:18:49:85','0x0a86bd374e1ae860cc7d2a30138022904b','Access-Reject','2016-11-05 06:25:00'),(926153,'dodoos','','Access-Reject','2019-11-09 00:47:45'),(88218,'EE:4A:5B:11:16:AD','0x16a0a2797a0f76d7b709de42ce17356975','Access-Reject','2016-11-05 06:24:43'),(88217,'C8:F7:33:18:49:85','0xddfc79dfb2c84b49e629ac6240ff36cdb0','Access-Reject','2016-11-05 06:24:34'),(88216,'20:A6:80:0C:4F:35','0x6377c4a3feb2fdb35e22bb69782fc4ccd1','Access-Reject','2016-11-05 06:24:32'),(350193,'tpsbiz','','Access-Reject','2018-12-14 22:25:22'),(350194,'capitalhill','','Access-Accept','2018-12-14 22:25:42'),(88214,'84:7A:88:77:68:C3','0x74fae062bcbbc2cfd100683b809961faf3','Access-Reject','2016-11-05 06:24:16'),(290695,'seryda','0x343c697e5e5bff8b8e76d4f3ef021852d8','Access-Accept','2017-08-17 09:24:20'),(315671,'pempamsie','','Access-Accept','2018-10-11 20:45:45'),(926152,'dodoos','','Access-Reject','2019-11-09 00:47:33'),(88211,'C4:8E:8F:C0:2E:E1','0x1f42ea3eebe3d9e4c1557b4fec09d90c6f','Access-Reject','2016-11-05 06:23:25'),(926149,'dodoos','','Access-Reject','2019-11-09 00:46:59'),(88210,'1mhFS3Z','0xfb1f089e65e8baa92cec4f0549f88b2935','Access-Reject','2016-11-05 06:22:56'),(926148,'dodoos','','Access-Reject','2019-11-09 00:46:47'),(304578,'Bfygv ','0xeb09aa6a943be4597df6be724d2982e47e','Access-Reject','2018-03-17 11:30:39'),(311245,'Fidelis','0x26d513f2a40b8cee6ae0b7f79b7169fc48','Access-Reject','2018-09-03 10:03:48'),(311246,'Lord Acquah','0x4d289f3c1c7a7c92e920bc855c6e8beba4','Access-Reject','2018-09-03 10:29:38'),(311247,'Nerve technology','0x3c2496fb02f39e4a5a6856c1250c24c31a','Access-Reject','2018-09-03 10:31:55'),(88209,'    1mpq6tJy','0x81214302e28b4ef12780af229e80269c45','Access-Reject','2016-11-05 06:22:21'),(88208,'80:19:67:B0:6B:BE','0xc744f41f98c50564d4983aec91e20d6b38','Access-Reject','2016-11-05 06:21:33'),(88207,'00:08:22:90:C9:2C','0x04b9adbd049c83e19bccd86995bb3a63b1','Access-Reject','2016-11-05 06:21:31'),(88206,'70:72:0D:39:17:D5','0x075715d7b11d187df0fcb0dd30137d957c','Access-Reject','2016-11-05 06:21:14'),(88205,'80:19:67:BA:B6:B4','0x246e2f895be9d03f4f33fbb486bfa68705','Access-Reject','2016-11-05 06:21:10'),(88204,'00:E0:4C:63:3F:3A','0xbefd2c1dc1303cd9f7be5b315ba53871fc','Access-Reject','2016-11-05 06:20:31'),(892016,'SoNM','','Access-Reject','2019-09-12 18:35:36'),(311244,'britwums','','Access-Accept','2018-09-03 09:57:06'),(311242,'SB/ACC/18/0221','0x1fc1440e037482b5a5873da89631f8039b','Access-Reject','2018-09-03 08:37:57'),(311243,'esther','0xae4d8c4f03f3ea87df94ba05065fa53a74','Access-Reject','2018-09-03 09:39:11'),(88203,'54:E4:BD:A7:1F:74','0x5d079e99595e1d2227d7f456bcee6963d0','Access-Reject','2016-11-05 06:18:40'),(88202,'78:92:9C:2B:51:FA','0x8d1f779a72aaa35f49b7340dc8730d1c06','Access-Reject','2016-11-05 06:17:19'),(926147,'dodoos','','Access-Reject','2019-11-09 00:46:36'),(926146,'dodoos','','Access-Reject','2019-11-09 00:46:25'),(926145,'dodoos','','Access-Reject','2019-11-09 00:46:13'),(926144,'ekpetis','','Access-Accept','2019-11-09 00:46:04'),(332057,'gadukpoh','0xfe76e6402737753215c53da02445dbfa68','Access-Accept','2018-11-30 22:17:54'),(927977,'dodoos','','Access-Reject','2019-11-09 06:27:16'),(927978,'dodoos','','Access-Reject','2019-11-09 06:27:27'),(330609,'tpsbiz','','Access-Reject','2018-11-22 10:42:31'),(330610,'tpsbiz','','Access-Reject','2018-11-22 10:43:02'),(330611,'tpsbiz','','Access-Reject','2018-11-22 10:43:34'),(330612,'tpsbiz','','Access-Reject','2018-11-22 10:44:05'),(330613,'tpsbiz','','Access-Reject','2018-11-22 10:44:36'),(88201,'00:21:E2:EA:A1:99','0xdbf930cdc175a7c4ccafd6f7362697885d','Access-Reject','2016-11-05 06:17:11'),(926143,'dodoos','','Access-Reject','2019-11-09 00:46:02'),(311241,'pempamsie','','Access-Accept','2018-09-03 08:33:43'),(304574,'2','0xee79a62c5d273d9c30121042491ea9913d','Access-Reject','2018-03-17 10:16:21'),(311238,'pempamsie','','Access-Accept','2018-09-03 02:33:43'),(311239,'pempamsie','','Access-Accept','2018-09-03 04:33:43'),(311240,'pempamsie','','Access-Accept','2018-09-03 06:33:43'),(88200,'0C:74:C2:BB:5B:E4','0x023c2cf697d81c9cc7219a52f22cc61ea0','Access-Reject','2016-11-05 06:16:26'),(926141,'dodoos','','Access-Reject','2019-11-09 00:45:39'),(926142,'dodoos','','Access-Reject','2019-11-09 00:45:51'),(926140,'dodoos','','Access-Reject','2019-11-09 00:45:28'),(88198,'80:01:84:58:A6:7F','0xcaf0e92c29d8a56ef372d2d3cd0fc48705','Access-Reject','2016-11-05 06:15:02'),(88197,'00:1B:9E:07:A0:E2','0x7e3d4bda2f88b4b5ea9979cf943bf9786c','Access-Reject','2016-11-05 06:14:05'),(926136,'dodoos','','Access-Reject','2019-11-09 00:44:42'),(318746,'tpsbiz','','Access-Reject','2018-10-25 23:27:16'),(318747,'tpsbiz','','Access-Reject','2018-10-25 23:27:48'),(318748,'tpsbiz','','Access-Reject','2018-10-25 23:28:19'),(318749,'tpsbiz','','Access-Reject','2018-10-25 23:28:50'),(318750,'tpsbiz','','Access-Reject','2018-10-25 23:29:22'),(926100,'dodoos','','Access-Reject','2019-11-09 00:38:01'),(926101,'dodoos','','Access-Reject','2019-11-09 00:38:13'),(926102,'dodoos','','Access-Reject','2019-11-09 00:38:24'),(83409,'gadukpoh','0xb3184e9702fdcdb61b2e8aede5e6a391d0','Access-Accept','2016-07-25 06:55:55'),(926134,'dodoos','','Access-Reject','2019-11-09 00:44:19'),(926135,'dodoos','','Access-Reject','2019-11-09 00:44:30'),(315667,'1gES5','0xbc59559c80be3010d7ada594db405c1711','Access-Reject','2018-10-11 20:22:02'),(315665,'1gES5','0xdc93a21c9c1ab00209615ea0528f766a24','Access-Reject','2018-10-11 20:21:12'),(315666,'1gES5','0x3c17a2dbd0799d3586451e6258d22c573a','Access-Reject','2018-10-11 20:21:41'),(85387,'2C:D0:5A:ED:30:DC','0xe254655bc8a2692a75c79ccb90a242d83b','Access-Reject','2016-11-04 09:39:43'),(926133,'dodoos','','Access-Reject','2019-11-09 00:44:07'),(926132,'dodoos','','Access-Reject','2019-11-09 00:43:56'),(926131,'dodoos','','Access-Reject','2019-11-09 00:43:45'),(926130,'dodoos','','Access-Reject','2019-11-09 00:43:33'),(928784,'dodoos','','Access-Reject','2019-11-09 09:09:09'),(318202,'Dennys Bygon','0x14c1f5a3a08c38847efa8d9c0488a1aabd','Access-Reject','2018-10-20 18:23:02'),(311236,'pempamsie','','Access-Accept','2018-09-03 00:33:43'),(87795,'34:4D:F7:54:92:2D','0x958a6a6763fafdb14f5c43e8fd363b6a2c','Access-Reject','2016-11-05 00:53:55'),(84347,'0C:74:C2:BB:5B:E4','0x9f4bb329762d7660ec3814e99b31096a80','Access-Reject','2016-11-04 00:53:30'),(84348,'E4:32:CB:CC:BF:DE','0x3b18dfbaeb3f3bc0b8ea7b596be7edaf9e','Access-Reject','2016-11-04 00:54:15'),(84349,'60:FE:1E:67:81:C7','0xfc668ffd9aeb21e9900a9474bfe7c1516c','Access-Reject','2016-11-04 00:54:34'),(84350,'D0:33:11:46:59:D2','0x61d4569508c019156b7fc782303704b76d','Access-Reject','2016-11-04 00:54:39'),(84351,'80:19:67:43:3D:E3','0x2a147b440b9e766538e143f1a1f0291960','Access-Reject','2016-11-04 00:55:08'),(84352,'B4:30:52:46:31:4E','0x3b594a53c1c4d9aec359cc743edcc6ed5d','Access-Reject','2016-11-04 00:55:19'),(84353,'C8:FE:30:FF:C8:63','0x4f20307702f89c10b6cd4ce20243a82dd3','Access-Reject','2016-11-04 00:55:22'),(350094,'tpsbiz','','Access-Reject','2018-12-14 21:34:53'),(311235,'Agbemaka Jones ','0x24850720c1e6923ba6e6aadbe162d568e6','Access-Reject','2018-09-02 23:13:09'),(87116,'00:08:22:FA:BE:FB','0xf6962ee41c1ba1f11a4c261d07b0773b27','Access-Reject','2016-11-04 20:23:43'),(318744,'tpsbiz','','Access-Reject','2018-10-25 23:26:14'),(318745,'tpsbiz','','Access-Reject','2018-10-25 23:26:45'),(86485,'30:72:0D:39:09:AB','0xcd9dd0e45ec4e524cd1dd4c9990a6e0002','Access-Reject','2016-11-04 16:46:34'),(311234,'Delali','0x50bbb4f610f2457a017c0cc1073f5b34a3','Access-Reject','2018-09-02 23:12:26'),(83448,'gadukpoh','0xbb610b919df555c0c38ab3fb897ab05ec6','Access-Accept','2016-07-25 17:25:45'),(315664,'Kumasi Brown ','0x2051c4c230870992e7ee971d5dfd42d88f','Access-Reject','2018-10-11 20:06:16'),(315661,'affiliation','','Access-Accept','2018-10-11 19:27:45'),(315662,'dadukpo','0x98481a732a83b242fa0e631f74b0daf809','Access-Accept','2018-10-11 19:37:37'),(931869,'dodoos','','Access-Reject','2019-11-09 20:17:43'),(931870,'dodoos','','Access-Reject','2019-11-09 20:17:55'),(315660,'affiliation','','Access-Accept','2018-10-11 19:23:40'),(83457,'gadukpoh','0xb48030726c48933377448fc5c9c204034e','Access-Accept','2016-07-25 21:05:44'),(83458,'gadukpoh','0xcc3cdaebef6739308264942a44c4b03430','Access-Accept','2016-07-25 21:12:48'),(311231,'PS/CSC /18/0015','0x832bf15046295f699ca5a79c7919a99ca6','Access-Reject','2018-09-02 21:04:10'),(311232,'akosua','0xaed34f1f3b32f5e0d6b3b7ecb56aba79f8','Access-Reject','2018-09-02 21:15:15'),(311233,'pempamsie','','Access-Accept','2018-09-02 22:33:43'),(87381,'78:FF:CA:57:A1:21','0xc69a942b82ba09c056fb5ff1c6b0709979','Access-Reject','2016-11-04 21:50:52'),(85386,'58:F1:02:30:BB:21','0xde7c0c11f7378295902732c8c9d795a728','Access-Reject','2016-11-04 09:38:58'),(926129,'dodoos','','Access-Reject','2019-11-09 00:43:22'),(926128,'dodoos','','Access-Reject','2019-11-09 00:43:10'),(926127,'dodoos','','Access-Reject','2019-11-09 00:42:59'),(926126,'dodoos','','Access-Reject','2019-11-09 00:42:47'),(87926,'70:72:0D:39:17:D5','0x127859669e2c38877834a31416a18b1643','Access-Reject','2016-11-05 02:24:52'),(87927,'00:1B:9E:07:A0:E2','0xee8f09e7df4e2a369a90bfba2651eb7966','Access-Reject','2016-11-05 02:25:33'),(84345,'00:08:22:24:B8:FB','0x9db7885bd6cf04d6047f71a32bf0006faf','Access-Reject','2016-11-04 00:52:30'),(84346,'0C:74:C2:BB:5B:E4','0x9e1c468591c25e37a894c1f94a3626b72c','Access-Reject','2016-11-04 00:53:24'),(311230,'Manu Ofosu Sadat','0x9d239750474e6b8f4d8775d66ede97529f','Access-Reject','2018-09-02 20:56:07'),(926125,'dodoos','','Access-Reject','2019-11-09 00:42:36'),(86483,'30:AA:BD:DA:5B:0D','0x6f41b4e5fde4e8c6032bb956bbdb5589a7','Access-Reject','2016-11-04 16:46:19'),(86484,'78:0C:B8:88:F2:39','0xccc9e5dae895ca74efd863a6e666ec2fa9','Access-Reject','2016-11-04 16:46:33'),(311229,'Manu Ofosu Sadat','0x9a1e65715d60a6c69dfcc3f783c1c12aac','Access-Reject','2018-09-02 20:55:41'),(87990,'00:21:E2:EA:A1:99','0x94c3c620eb08c075989ee73e7bd518f7f3','Access-Reject','2016-11-05 03:24:41'),(926124,'dodoos','','Access-Reject','2019-11-09 00:42:25'),(84340,'78:FF:CA:E6:C8:2D','0xfed417dece191a02481c352c2a3a02a1bf','Access-Reject','2016-11-04 00:50:22'),(84341,'00:26:B9:8F:5C:AB','0x726ac7515ebf43c0dc03c4f8e6c8eb8bfe','Access-Reject','2016-11-04 00:51:01'),(84342,'9C:6C:15:9A:A4:78','0x48c61a58306a53b246d51d58e32c1e60cb','Access-Reject','2016-11-04 00:51:14'),(84343,'10:1C:0C:3B:EB:D8','0xb86f48374f6a560752360c0c1e1afc6d16','Access-Reject','2016-11-04 00:52:02'),(84344,'00:08:22:2D:3F:79','0xba75454251180fee33a9077c6b3c9db22a','Access-Reject','2016-11-04 00:52:04'),(318742,'tpsbiz','','Access-Reject','2018-10-25 23:25:11'),(318743,'tpsbiz','','Access-Reject','2018-10-25 23:25:42'),(87989,'EE:4A:5B:11:16:AD','0x0dba9a41df4be7244daaf70fb6593dd739','Access-Reject','2016-11-05 03:24:22'),(318739,'tpsbiz','','Access-Reject','2018-10-25 23:23:01'),(318740,'tpsbiz','','Access-Reject','2018-10-25 23:24:08'),(318741,'tpsbiz','','Access-Reject','2018-10-25 23:24:40'),(931977,'dodoos','','Access-Reject','2019-11-09 20:40:48'),(930383,'dodoos','','Access-Reject','2019-11-09 15:09:57'),(930384,'dodoos','','Access-Reject','2019-11-09 15:10:08'),(311228,'ofosu manu sadat','0xbd936da6a2d2e411331863b6802fcffc10','Access-Reject','2018-09-02 20:54:40'),(88195,'84:7A:88:77:68:C3','0x72bcd89f63e952e6b8274f370beabd7d07','Access-Reject','2016-11-05 06:11:49'),(347748,'tpsbiz','','Access-Reject','2018-12-14 00:32:42'),(347749,'tpsbiz','','Access-Reject','2018-12-14 00:33:14'),(88193,'B4:74:43:1A:C5:1F','0xad9bd96a4f7a3ff507e87d6b67d39f7e6a','Access-Reject','2016-11-05 06:10:13'),(88192,'4C:ED:DE:A0:41:46','0xf67ea57c98903eeea35eb3ccbc43db6416','Access-Reject','2016-11-05 06:09:20'),(88191,'20:A6:80:0C:4F:35','0x7a0b7e2b9f3be7baf679bdbc093d99c6e4','Access-Reject','2016-11-05 06:08:47'),(88190,'90:2E:1C:10:C7:0F','0xa08bc9a519ffe52f28f14e6beecdbd3bd2','Access-Reject','2016-11-05 06:08:25'),(88189,'00:E0:4C:63:3F:3A','0xdd7ec59c6d65a61ff8c1a47a783baab903','Access-Reject','2016-11-05 06:07:30'),(88188,'24:DF:6A:0D:A4:DF','0x9459d5287797b96930ce27fc195f6c52b6','Access-Reject','2016-11-05 06:07:28'),(88187,'0C:74:C2:BB:5B:E4','0x625863d5b68e6e05e5d39a0ad737093e65','Access-Reject','2016-11-05 06:06:41'),(88186,'70:72:0D:39:17:D5','0x6d42eaf77512b16be1ccad18be87d7af3b','Access-Reject','2016-11-05 06:06:12'),(88185,'00:1B:9E:07:A0:E2','0xd7867a32b9ac3be005e4b42ed3513d9fb5','Access-Reject','2016-11-05 06:05:57'),(88184,'B4:74:43:1A:C5:1F','0x9733d551def6545dc50e58a797545f8be1','Access-Reject','2016-11-05 06:05:12'),(315657,'pempamsie','','Access-Accept','2018-10-11 18:45:45'),(931978,'dodoos','','Access-Reject','2019-11-09 20:41:00'),(88182,'14:9A:10:F5:9C:5A','0x40d7f26243e301e133b161ad21b5be0b39','Access-Reject','2016-11-05 06:03:49'),(88181,'00:21:E2:EA:A1:99','0xdecaa82161c29d1126fb9348a710b7b46c','Access-Reject','2016-11-05 06:01:54'),(88180,'90:21:81:D9:EF:ED','0xc609b8833a08f727bf412dc2bfa06b5ac6','Access-Reject','2016-11-05 06:00:24'),(88179,'10:1C:0C:3B:EB:D8','0xa18d85ac17c92ed94fabfd31d8d220cf31','Access-Reject','2016-11-05 06:00:09'),(88178,'0C:74:C2:BB:5B:E4','0x30b4ea197f734172839574a5e5857b2835','Access-Reject','2016-11-05 05:56:56'),(88177,'90:21:81:D9:EF:ED','0x0f36ebe9f6cd50570ca0dc9023dc112ae5','Access-Reject','2016-11-05 05:56:32'),(311227,'Ofosu Manu Sadat','0x3b1bdc42149f7118d0e8e2edc47e495881','Access-Reject','2018-09-02 20:53:42'),(88176,'E8:15:0E:04:EB:30','0x5e333bdd783a35ab96b778ae370d6df31a','Access-Reject','2016-11-05 05:56:19'),(931879,'dodoos','','Access-Reject','2019-11-09 20:19:44'),(931880,'dodoos','','Access-Reject','2019-11-09 20:19:56'),(88174,'BC:B3:08:CF:17:4C','0xfa75e8c591ea1c89ee06f75796cf47636f','Access-Reject','2016-11-05 05:53:30'),(88173,'10:1C:0C:3B:EB:D8','0x566af3412a4c1cc1cc95e32fa3509b2522','Access-Reject','2016-11-05 05:52:14'),(88172,'44:91:DB:37:24:80','0x39b1890769129173966661e74164846927','Access-Reject','2016-11-05 05:52:00'),(88171,'70:72:0D:39:17:D5','0x8fac75ec26ce06c22385e7c76be58fad8d','Access-Reject','2016-11-05 05:51:10'),(88170,'80:19:67:EC:FA:88','0x3c884823794f4ac2ec50d97661b9a1b33f','Access-Reject','2016-11-05 05:50:16'),(88169,'B4:74:43:1A:C5:1F','0xc5b0d10969abd3118f16384d2c9329f848','Access-Reject','2016-11-05 05:50:09'),(88168,'30:AA:BD:F3:C7:A4','0x296ba871675aa303d96d489e64064da25d','Access-Reject','2016-11-05 05:48:32'),(88167,'78:FF:CA:22:03:E2','0xa77be38f6cdc941abc716d74bed9c57bec','Access-Reject','2016-11-05 05:48:14'),(88166,'00:1F:3A:43:51:DD','0x926d558f2da72fc50aaf359c301fa8a85d','Access-Reject','2016-11-05 05:48:12'),(88165,'68:94:23:8A:EE:E1','0x54159f65f8f699cda6f408796d3cef9ce3','Access-Reject','2016-11-05 05:47:46'),(311224,'pempamsie','','Access-Accept','2018-09-02 20:33:43'),(311225,'Name kay','0xfaed02e203027ab30372ab633691e0723e','Access-Reject','2018-09-02 20:51:00'),(311226,'Ofosu Manu Sadat','0x8851087db6851e4350b61d6b870dd060ec','Access-Reject','2018-09-02 20:53:15'),(88164,'0C:74:C2:BB:5B:E4','0xbebd5dab65aedf962d55186984ac27594d','Access-Reject','2016-11-05 05:47:11'),(926122,'dodoos','','Access-Reject','2019-11-09 00:42:02'),(926123,'dodoos','','Access-Reject','2019-11-09 00:42:13'),(88162,'20:A6:80:0C:4F:35','0xef52e5e218b5540deb9638f9a73ee5f86f','Access-Reject','2016-11-05 05:46:51'),(311223,'Huze Bismark','0xf541d05a1bf1661927b56191575a151094','Access-Reject','2018-09-02 19:47:31'),(88161,'B0:45:19:B2:9A:BC','0x526a5e498e45fe85c2de2aed60b8a7f5fe','Access-Reject','2016-11-05 05:46:31'),(83565,'gadukpoh','0x60e308377244ded8598d46797902781ab5','Access-Accept','2016-07-26 22:25:57'),(88160,'20:54:76:89:3B:7F','0x81db2c90fb7cc4b018ff1846b46c766c2a','Access-Reject','2016-11-05 05:46:27'),(311222,'sarahapam1997@gmail.com','0x98c370334386e20fb619fa606617730e48','Access-Reject','2018-09-02 19:39:04'),(88159,'A4:44:D1:46:48:8C','0x09116bab8e017fb494cc89206c9415477d','Access-Reject','2016-11-05 05:46:01'),(88158,'00:21:E2:EA:A1:99','0xde7f7b15de0bb563952605a373f71a0024','Access-Reject','2016-11-05 05:44:56'),(926121,'dodoos','','Access-Reject','2019-11-09 00:41:50'),(926120,'dodoos','','Access-Reject','2019-11-09 00:41:39'),(926119,'dodoos','','Access-Reject','2019-11-09 00:41:27'),(318201,'dadukpo','0x237374512d318d17dc32a3cfe2cfdf91e0','Access-Accept','2018-10-20 18:13:33'),(84339,'60:FE:1E:67:81:C7','0xa8514e0820b437bc0f927d8612856d1c40','Access-Reject','2016-11-04 00:49:12'),(311221,'pempamsie','','Access-Accept','2018-09-02 18:33:43'),(313591,'tpsbiz','','Access-Reject','2018-10-09 01:55:32'),(313592,'tpsbiz','','Access-Reject','2018-10-09 01:55:41'),(85384,'80:19:67:A6:C6:15','0x119db42c5ecb4e63cbad2a0a9b551d229f','Access-Reject','2016-11-04 09:38:47'),(85385,'00:26:B6:01:41:D4','0xbe3667284b2868275a8b081326ff5a9be6','Access-Reject','2016-11-04 09:38:52'),(87794,'C8:DD:C9:68:A1:A6','0x5925d5b790187cb3047154d8d6b0697fb9','Access-Reject','2016-11-05 00:53:13'),(87380,'00:26:B6:01:41:D4','0x78ee72922357905d845f22298d6100ae6d','Access-Reject','2016-11-04 21:50:42'),(84331,'B8:86:87:3E:B8:E1','0x1f8fcbbd19d9c9ed76f4844ad582252a1b','Access-Reject','2016-11-04 00:43:07'),(84332,'78:FF:CA:E6:C8:2D','0xe8d2e13539a6de6e0be8858a5e7f2ec712','Access-Reject','2016-11-04 00:43:55'),(84333,'78:FF:CA:FE:C8:46','0x52eb039cd3499cd9a1327c9cb9492fdb87','Access-Reject','2016-11-04 00:44:50'),(84334,'F4:42:8F:BA:58:B0','0x114dd552d802cec3a70301899911f45010','Access-Reject','2016-11-04 00:46:09'),(84335,'80:19:67:D7:79:A4','0xd5c3290f993460e2213edecfaabcd1ffbb','Access-Reject','2016-11-04 00:46:53'),(84336,'00:08:22:B8:2D:4C','0xe4fede9137e87f21df5520a0793a7e113e','Access-Reject','2016-11-04 00:46:57'),(349017,'tpsbiz','','Access-Reject','2018-12-14 12:03:52'),(349018,'tpsbiz','','Access-Reject','2018-12-14 12:04:24'),(84338,'20:68:9D:E4:FD:8B','0xce737105a7a9f063b42b47fdafa0cc69ef','Access-Reject','2016-11-04 00:48:06'),(311220,'pempamsie','','Access-Accept','2018-09-02 16:33:43'),(87924,'00:E0:4C:63:3F:3A','0x347777d671953d8964bd5ec66c590b66a1','Access-Reject','2016-11-05 02:24:19'),(87925,'BC:B3:08:CD:B7:E2','0xf26bb6cc154d9db608815bf6ad411a4a01','Access-Reject','2016-11-05 02:24:30'),(311217,'Kwaku play','0x9ea46c0c9a99036f36d0cd07bb844c906a','Access-Reject','2018-09-02 15:05:59'),(311218,'Kwaku play','0xb1a676fbb2e7e3e4d1f88c27cea8aa62b8','Access-Reject','2018-09-02 15:06:05'),(311219,'Lena mens','0x4487cc4069f6efa19bbf5814aa6ad80c65','Access-Reject','2018-09-02 15:24:23'),(87969,'BC:B3:08:CD:B7:E2','0xed1665131b72be7bfb3a4cc70e593cbe58','Access-Reject','2016-11-05 03:02:49'),(318737,'tpsbiz','','Access-Reject','2018-10-25 23:21:58'),(318738,'tpsbiz','','Access-Reject','2018-10-25 23:22:29'),(86481,'80:19:67:DC:D0:23','0x294b1ca8b6e745751b354cf3f2f0995e11','Access-Reject','2016-11-04 16:45:55'),(86482,'80:19:67:DC:D0:23','0xdea001d2623b52759f1b3add75c1c7d836','Access-Reject','2016-11-04 16:45:57'),(311215,'Kwaku play','0x7e2f7cac5a9882ed2111fca7a559200e53','Access-Reject','2018-09-02 15:05:31'),(311216,'Kwaku play','0xaa78653c16b125067fe7bcebe7b4191b43','Access-Reject','2018-09-02 15:05:41'),(311209,'pempamsie','','Access-Accept','2018-09-02 12:33:43'),(311210,'PS/MAT/18/0020','0xc2be015b5d99aa203ea5f812a4ff7e9d85','Access-Reject','2018-09-02 13:25:25'),(311211,'PS/MAT/18/00200','0xeb016ce1e0b8bbf1faa457d9f9a196ea94','Access-Reject','2018-09-02 13:26:01'),(311212,'israel twum bosompem','0xb7dfef4b2ebf2c3895c6c9ac6bf7fda9a5','Access-Reject','2018-09-02 13:27:50'),(311213,'pempamsie','','Access-Accept','2018-09-02 14:33:43'),(311214,'Maameserwaabonsu','0x846e7e99c0ee80e2391e64ddde8ebe4e8a','Access-Reject','2018-09-02 14:59:09'),(83662,'gadukpoh','0x0344c321682bf92bc0db031849d9109e39','Access-Accept','2016-07-28 06:05:35'),(929947,'dodoos','','Access-Reject','2019-11-09 13:49:46'),(929948,'dodoos','','Access-Reject','2019-11-09 13:49:57'),(84330,'80:19:67:43:3D:E3','0x3d2f8267f0681eea035428635bc52ffae4','Access-Reject','2016-11-04 00:42:51'),(318735,'tpsbiz','','Access-Reject','2018-10-25 23:20:56'),(318736,'tpsbiz','','Access-Reject','2018-10-25 23:21:27'),(318733,'tpsbiz','','Access-Reject','2018-10-25 23:19:53'),(318734,'tpsbiz','','Access-Reject','2018-10-25 23:20:24'),(311208,'alorvia','','Access-Accept','2018-09-02 12:31:05'),(85383,'20:A6:80:0C:4F:35','0x393922cc4dd483895aa8d120fd63fce318','Access-Reject','2016-11-04 09:38:16'),(311203,'Kyerematengraymond@email.com','0x74d98bd125f32c6c8de10bb6c55b2a1762','Access-Reject','2018-09-02 09:40:28'),(311204,'Kyerematengraymond@email.com','0xf58d9b99b12973319aab5404713badad46','Access-Reject','2018-09-02 09:41:05'),(311205,'Kyerematengraymond@email.com','0x2699a4324c2fcdbd0363eb2aff72d59023','Access-Reject','2018-09-02 09:41:27'),(311206,'britwums','','Access-Accept','2018-09-02 10:11:36'),(311207,'pempamsie','','Access-Accept','2018-09-02 10:33:43'),(83686,'gadukpoh','0x8bb33bb4555946bac8ae98c1109f990229','Access-Accept','2016-07-28 20:12:41'),(311199,'Kyerematengraymond@email.com','0xebfdc098d31fddbdf9f40b53ac233b985c','Access-Reject','2018-09-02 09:33:37'),(311200,'Kyerematengraymond@email.com','0x245f238e50c4ee7d798b0032faf3ee7329','Access-Reject','2018-09-02 09:34:46'),(311201,'Kyerematengraymond@email.com','0x99cf49f0c3ffa95245ad0038d512eb782a','Access-Reject','2018-09-02 09:35:11'),(311202,'Kyerematengraymond@email.com','0x6d909936a319edd28feed238ca8ae78b5c','Access-Reject','2018-09-02 09:35:51'),(83703,'gadukpoh','0xc691d575417c8711d4376cb43f5f724efc','Access-Accept','2016-07-29 05:35:38'),(313589,'tpsbiz','','Access-Reject','2018-10-09 01:55:11'),(313590,'tpsbiz','','Access-Reject','2018-10-09 01:55:21'),(86480,'80:19:67:DC:D0:23','0xac7a66672133d08505a4ab9d28d9b00ebd','Access-Reject','2016-11-04 16:45:54'),(84325,'00:E0:4C:1A:EC:EC','0xdd9144db5701401a929be8d80d1f7cb3ff','Access-Reject','2016-11-04 00:38:34'),(84326,'80:19:67:A5:AC:85','0xb1095ead968dab46beb9b66d079591d513','Access-Reject','2016-11-04 00:39:54'),(84327,'00:27:15:88:83:02','0x9be72b1bc24c1f4fbb7ef56dfe2787406f','Access-Reject','2016-11-04 00:40:46'),(84328,'00:21:E2:EA:A1:99','0x274c54178955b80e8413ce36918fe6cd69','Access-Reject','2016-11-04 00:41:26'),(84329,'D0:33:11:46:59:D2','0x6915308e8b4ab4446228ce0758dd404037','Access-Reject','2016-11-04 00:42:04'),(926118,'dodoos','','Access-Reject','2019-11-09 00:41:16'),(931881,'dodoos','','Access-Reject','2019-11-09 20:20:09'),(88089,'00:E0:4C:63:3F:3A','0x6938c6958d182778ed50dd083e6596a11d','Access-Reject','2016-11-05 05:01:02'),(87988,'10:1C:0C:3B:EB:D8','0xa8c212dd61232a3e97cfb787bdb6458e0c','Access-Reject','2016-11-05 03:22:54'),(311198,'Kyerematengraymond@email.com','0xae40884d99f79bfc1de02fef00c9743cf2','Access-Reject','2018-09-02 09:33:32'),(88088,'10:1C:0C:3B:EB:D8','0x02f425cf3cb81f853af1b7dba0141f0a55','Access-Reject','2016-11-05 05:00:59'),(88156,'50:72:0D:39:79:31','0x735d7ee761a97317dc465f669f945addb1','Access-Reject','2016-11-05 05:44:06'),(311197,'MALEEKFOCO294','0x4635a23ba8a72a7fa3daf6b602d922884d','Access-Reject','2018-09-02 09:15:16'),(86479,'5C:93:A2:F6:12:B4','0x629cbfd53e069f2a355577fc81a0fcfbef','Access-Reject','2016-11-04 16:45:43'),(928696,'dodoos','','Access-Reject','2019-11-09 08:52:45'),(928697,'dodoos','','Access-Reject','2019-11-09 08:52:57'),(86478,'80:19:67:63:14:A9','0xe40bebd8638e6c334205d3f4cd4b4b5c6e','Access-Reject','2016-11-04 16:45:11'),(86477,'58:F1:02:25:E5:02','0xefccb97172e31dc38e331e024f9fc3d7ba','Access-Reject','2016-11-04 16:44:47'),(318731,'tpsbiz','','Access-Reject','2018-10-25 23:18:50'),(318732,'tpsbiz','','Access-Reject','2018-10-25 23:19:22'),(311196,'MALEEKFOCO294','0x446aada41c007415a2c24a893d833c7098','Access-Reject','2018-09-02 09:14:50'),(88155,'6C:88:14:27:17:C4','0x738a332ac96b7936ca3fabb05eefe91c76','Access-Reject','2016-11-05 05:43:48'),(88154,'80:19:67:6F:70:5B','0x1e338089503a5dca78340178891d93352e','Access-Reject','2016-11-05 05:43:41'),(88153,'54:27:1E:4E:11:61','0x848ae3c521567d071da42dbd3389e72926','Access-Reject','2016-11-05 05:42:03'),(311192,'pempamsie','','Access-Accept','2018-09-02 06:33:43'),(311193,'Ps/CSC /','0xb0a845e43e0636c48e9b86787f5407a617','Access-Reject','2018-09-02 08:22:06'),(311194,'pempamsie','','Access-Accept','2018-09-02 08:33:43'),(311195,'Admin','0x83c0faf5f5fd138cd155a44e7951224473','Access-Reject','2018-09-02 09:10:59'),(311189,'pempamsie','','Access-Accept','2018-09-02 00:33:43'),(311190,'pempamsie','','Access-Accept','2018-09-02 02:33:43'),(311191,'pempamsie','','Access-Accept','2018-09-02 04:33:43'),(83754,'gadukpoh','0x4c41869f89bcb181c3ff49a1928b98b5fe','Access-Accept','2016-07-31 19:49:17'),(926117,'dodoos','','Access-Reject','2019-11-09 00:41:05'),(908454,'mfantsipim','','Access-Accept','2019-09-20 08:50:02'),(926116,'dodoos','','Access-Reject','2019-11-09 00:40:53'),(315652,'pempamsie','','Access-Accept','2018-10-11 16:45:45'),(926115,'dodoos','','Access-Reject','2019-11-09 00:40:42'),(926114,'dodoos','','Access-Reject','2019-11-09 00:40:30'),(926113,'dodoos','','Access-Reject','2019-11-09 00:40:18'),(926112,'dodoos','','Access-Reject','2019-11-09 00:40:07'),(926111,'capitalhill','','Access-Accept','2019-11-09 00:40:01'),(926056,'dodoos','','Access-Reject','2019-11-09 00:29:51'),(926057,'dodoos','','Access-Reject','2019-11-09 00:30:02'),(315647,'pempamsie','','Access-Accept','2018-10-11 14:45:45'),(926110,'dodoos','','Access-Reject','2019-11-09 00:39:55'),(926109,'dodoos','','Access-Reject','2019-11-09 00:39:44'),(315644,'affiliation','','Access-Accept','2018-10-11 14:16:29'),(931170,'dodoos','','Access-Reject','2019-11-09 17:45:56'),(931171,'ekpetis','','Access-Accept','2019-11-09 17:46:01'),(315643,'dadukpo','0x55a5ae4f6257e24452106f4e13416783cc','Access-Accept','2018-10-11 14:05:11'),(315642,' 2m2JVQy','0x4b8cc03dced403053af6f882bb9ae6bc4d','Access-Reject','2018-10-11 13:57:01'),(315641,' 2m2JVQy','0x94d5c500b591d6783c89711bc77446b370','Access-Reject','2018-10-11 13:55:59'),(315640,' 2m2JVQy','0x902e4a755a209f282b65c9f402cc45a7c7','Access-Reject','2018-10-11 13:55:38'),(315639,' 2me3Ksy','0xb4b7f04be6af8c5ea61e8a76272d0b2d53','Access-Reject','2018-10-11 13:53:58'),(315638,' 2me3Ksy','0xccf5dd612cf9425064bbeb5c2e08c24caf','Access-Reject','2018-10-11 13:52:44'),(315637,'affiliation','','Access-Accept','2018-10-11 13:25:12'),(926107,'dodoos','','Access-Reject','2019-11-09 00:39:21'),(926108,'dodoos','','Access-Reject','2019-11-09 00:39:32'),(315635,'affiliation','','Access-Accept','2018-10-11 13:03:35'),(931733,'dodoos','','Access-Reject','2019-11-09 19:48:07'),(931734,'dodoos','','Access-Reject','2019-11-09 19:48:19'),(315633,'pempamsie','','Access-Accept','2018-10-11 12:45:45'),(931735,'dodoos','','Access-Reject','2019-11-09 19:48:32'),(930934,'dodoos','','Access-Reject','2019-11-09 16:55:43'),(930935,'dodoos','','Access-Reject','2019-11-09 16:55:58'),(930931,'dodoos','','Access-Reject','2019-11-09 16:55:06'),(930932,'dodoos','','Access-Reject','2019-11-09 16:55:18'),(930933,'dodoos','','Access-Reject','2019-11-09 16:55:30'),(926106,'dodoos','','Access-Reject','2019-11-09 00:39:10'),(315630,'pempamsie','','Access-Accept','2018-10-11 10:45:45'),(929603,'dodoos','','Access-Reject','2019-11-09 12:44:22'),(929604,'dodoos','','Access-Reject','2019-11-09 12:44:34'),(929601,'dodoos','','Access-Reject','2019-11-09 12:43:59'),(929602,'dodoos','','Access-Reject','2019-11-09 12:44:11'),(929599,'dodoos','','Access-Reject','2019-11-09 12:43:36'),(929600,'dodoos','','Access-Reject','2019-11-09 12:43:48'),(926105,'dodoos','','Access-Reject','2019-11-09 00:38:58'),(926104,'dodoos','','Access-Reject','2019-11-09 00:38:47'),(315624,'pempamsie','','Access-Accept','2018-10-11 08:45:45'),(315622,'affiliation','','Access-Accept','2018-10-11 07:17:08'),(931100,'dodoos','','Access-Reject','2019-11-09 17:31:55'),(931101,'dodoos','','Access-Reject','2019-11-09 17:32:07'),(83789,'gadukpoh','0x7a1747a7350f0988f29807c26849402387','Access-Accept','2016-08-01 05:11:39'),(85381,'90:21:81:BE:13:32','0x41e049ea2b16066828ff88c8ee1bb6f9fc','Access-Reject','2016-11-04 09:38:13'),(85382,'nanaama','0x595f807a0ff8ccec401af06d215843ffb5','Access-Reject','2016-11-04 09:38:15'),(84324,'78:FF:CA:FE:C8:46','0xc2d8a70321730dd1d782b6b3374e5b91f6','Access-Reject','2016-11-04 00:38:08'),(311188,'pempamsie','','Access-Accept','2018-09-01 22:33:43'),(87379,'7C:91:22:76:6D:0C','0x4afd2d5a69327115e38c548bf1c861c13e','Access-Reject','2016-11-04 21:50:27'),(926103,'dodoos','','Access-Reject','2019-11-09 00:38:35'),(86476,'E8:50:8B:8D:20:BC','0x4b7f8328b970ce4dae68bb64bb0cd1a064','Access-Reject','2016-11-04 16:44:32'),(926099,'dodoos','','Access-Reject','2019-11-09 00:37:50'),(315620,'pempamsie','','Access-Accept','2018-10-11 06:45:44'),(931102,'dodoos','','Access-Reject','2019-11-09 17:32:19'),(87114,'F4:42:8F:BA:58:B0','0x0096a78a1852f40a64817604aeb232e856','Access-Reject','2016-11-04 20:23:13'),(87115,'18:87:96:B4:D2:67','0x47c87ab47dca50cd88708f26d78e745a85','Access-Reject','2016-11-04 20:23:16'),(87112,'00:08:22:F8:BD:84','0x36feacff0fa31bca660a71cd9f10492d39','Access-Reject','2016-11-04 20:20:56'),(87113,'74:29:AF:86:A1:D1','0x799a0737bd06b9625b59d1d7040a5936cc','Access-Reject','2016-11-04 20:22:49'),(87111,'80:19:67:95:1E:0C','0x5d6d94d211d3d66c3e4d4dc62251bbf517','Access-Reject','2016-11-04 20:20:46'),(311187,'Adi felix','0xecdfc4e28cd9d7f205653cb560038598dd','Access-Reject','2018-09-01 22:24:56'),(87793,'C8:DD:C9:68:A1:A6','0x7b7e337904ae9dacf4104d95dd958a0d1c','Access-Reject','2016-11-05 00:53:11'),(86473,'00:08:22:AE:D8:FB','0x25d30f0c121f24a990bc5b61db6c46f6cd','Access-Reject','2016-11-04 16:43:29'),(86474,'F8:A9:D0:1D:2B:6C','0xe0b92f915e20e14a40776f9e716eb25f5a','Access-Reject','2016-11-04 16:43:31'),(311183,'Ofosu Manu Sadat','0xd5b36cda746713bfa53aef031a9998f198','Access-Reject','2018-09-01 18:40:33'),(311184,'Osei Micheal','0xa2d0d5645e38de35485f4ea9daa11ddaac','Access-Reject','2018-09-01 19:03:39'),(311185,'pempamsie','','Access-Accept','2018-09-01 20:33:43'),(311186,'Arnold ','0xb1cd737734f57be947d87af00f07ff24ed','Access-Reject','2018-09-01 21:36:07'),(88151,'B4:E1:C4:E1:D3:C0','0x22a6ee20b545a1a66a73754e1616d639bf','Access-Reject','2016-11-05 05:42:01'),(357351,'capitalhill','','Access-Reject','2018-12-31 04:49:18'),(83819,'gadukpoh','0x106b2db50ecafd29a93b4e12627463a4f7','Access-Accept','2016-08-01 20:50:10'),(83820,'1mp9eS','8e7x','Access-Accept','2016-08-02 01:15:48'),(83821,'1mdbbe','uUZa','Access-Accept','2016-08-02 01:16:48'),(83822,'1mp9eS','8e7x','Access-Accept','2016-08-02 01:19:45'),(83823,'1mdbbe','0x1570dec45dabdc8ef48597883ca87523ef','Access-Accept','2016-08-02 01:19:56'),(83824,'1mdbbe','0x919b59358a7b45e3d0445b675883b28e42','Access-Accept','2016-08-02 01:20:19'),(83825,'1mdbbe','0x59560052c90923f101ac312b53a95cc4e9','Access-Accept','2016-08-02 01:22:47'),(83826,'1mp9es','0x8ecdbe0411334ed23d0871bc1cf325821b','Access-Accept','2016-08-02 01:24:11'),(83827,'1mp9eS','0x820f3afddc928f9dd0703dc0f6e1e9d40b','Access-Accept','2016-08-02 01:26:30'),(83828,'1mp9eS','0xb58faa89227026fca3abacb8efb3b17526','Access-Accept','2016-08-02 01:27:16'),(83829,'gadukpoh','0x47048bf810705da06b93433ec3ec4c7b43','Access-Accept','2016-08-02 04:23:38'),(83830,'gadukpoh','0xb37bf23009c17f2b3564ac6ae7c7ca1e39','Access-Accept','2016-08-02 06:23:29'),(928746,'dodoos','','Access-Reject','2019-11-09 09:01:20'),(928747,'dodoos','','Access-Reject','2019-11-09 09:01:32'),(311182,'pempamsie','','Access-Accept','2018-09-01 18:33:43'),(87108,'00:1B:9E:07:A0:E2','0xd12fe0e08b8a429a0caab034d5e3278212','Access-Reject','2016-11-04 20:20:14'),(87109,'38:B1:DB:B2:2D:69','0xb009dd0c387d4dbcdebcb2b028b59c4571','Access-Reject','2016-11-04 20:20:21'),(87110,'CC:08:E0:98:FD:F5','0x64b0b26bbf38713202c7be3d5ffefcfebb','Access-Reject','2016-11-04 20:20:29'),(311181,'Pappy ','0xd5e01d032789dfcdb0e568fb4d225298cd','Access-Reject','2018-09-01 18:06:30'),(311180,'Binidan','0xd348cc017c7179e0776096fd114a6da1eb','Access-Reject','2018-09-01 17:34:20'),(288931,'dadukpo','0x34cf2576830e3b7cf70657ff2b9687d467','Access-Accept','2017-06-18 07:46:10'),(315617,'pempamsie','','Access-Accept','2018-10-11 04:45:44'),(926081,'dodoos','','Access-Reject','2019-11-09 00:34:36'),(926082,'dodoos','','Access-Reject','2019-11-09 00:34:47'),(88150,'60:FE:1E:90:60:16','0xdfe1b0a18f06bc3e3570b03786ab73b39e','Access-Reject','2016-11-05 05:41:39'),(311177,'sarahapam1997@gmail.com','0xcd274d4e05ebb6a0038afd811a2bb846d4','Access-Reject','2018-09-01 16:36:47'),(311178,'sarahapam1997@gmail.com','0xc3381223df61b25c1b5a8630f686f38c2e','Access-Reject','2018-09-01 16:37:27'),(311179,'Ofosu Manu Sadat','0x876e3b40946c71eb5ebe8c4f1f2fc9e8b8','Access-Reject','2018-09-01 16:49:44'),(88149,'44:91:DB:37:24:80','0x09e4ebe042ee3711c0f830e067ee9530f0','Access-Reject','2016-11-05 05:41:38'),(84316,'60:FE:1E:67:81:C7','0x8ef9a61344ef6469239a9e88eadb24fcfa','Access-Reject','2016-11-04 00:34:34'),(311175,'pempamsie','','Access-Accept','2018-09-01 16:33:43'),(311176,'Ofosu manu sadat','0x3256ede337d7c6f59e88f7c408d73e5422','Access-Reject','2018-09-01 16:36:22'),(88148,'70:72:0D:39:17:D5','0x2a5b270e5003193d3441429f7b51c1e65d','Access-Reject','2016-11-05 05:41:09'),(318196,'tpsbiz','','Access-Accept','2018-10-20 17:49:28'),(928748,'dodoos','','Access-Reject','2019-11-09 09:01:43'),(318195,'home','','Access-Accept','2018-10-20 17:45:49'),(926098,'dodoos','','Access-Reject','2019-11-09 00:37:38'),(318194,'tpsbiz','','Access-Accept','2018-10-20 17:45:46'),(332406,'tpsbiz','','Access-Reject','2018-12-05 01:26:15'),(318192,'tpsbiz','','Access-Accept','2018-10-20 17:44:36'),(83858,'gadukpoh','0xa69d042ef300bf5ad00e6bf20f5d3e0c02','Access-Accept','2016-08-03 21:35:07'),(311173,'pempamsie','','Access-Accept','2018-09-01 14:33:43'),(311174,'YAW Aburam Aning ','0xe30af74b21e4437d968e7ddf664608b890','Access-Reject','2018-09-01 15:06:47'),(85380,'nanaama','0x54a0279a4edfcc09dca1128d5eb1760937','Access-Reject','2016-11-04 09:37:34'),(84323,'80:19:67:A9:BE:EB','0x5586eebe28f7904d21d58d6b441c2f8f3f','Access-Reject','2016-11-04 00:37:53'),(84313,'18:AF:61:13:4B:A1','0x321475dde01255152b9598cd907220a2a2','Access-Reject','2016-11-04 04:32:03'),(84314,'00:1B:9E:07:A0:E2','0x20b5a5b2b41e060004c1dfeb9529df40c3','Access-Reject','2016-11-04 00:34:03'),(84315,'5C:93:A2:F6:12:B4','0x5f28918cdd4315ff5bbc331400fbe495f2','Access-Reject','2016-11-04 00:34:34'),(84311,'A8:26:D9:E1:CE:FC','0x6b3368d12c743deaf8be2af57639d7f56f','Access-Reject','2016-11-04 04:31:49'),(84312,'E4:54:CD:2E:0F:83','0x0f10f59225df616dcca017f21b3871c85e','Access-Reject','2016-11-04 04:31:52'),(311172,' .','0x8628e89f936e387f8b33cd8064f34185ad','Access-Reject','2018-09-01 13:36:49'),(87968,'70:72:0D:39:17:D5','0xb3335e226bd0a36dc168d920caacce047f','Access-Reject','2016-11-05 03:02:45'),(318729,'tpsbiz','','Access-Reject','2018-10-25 23:17:48'),(318730,'tpsbiz','','Access-Reject','2018-10-25 23:18:19'),(88087,'0C:74:C2:BB:5B:E4','0xb6fcc82f11a10c93fb48c378fb871056b8','Access-Reject','2016-11-05 04:59:31'),(86472,'80:19:67:FC:73:18','0x475de423161bd013c2bb385a6218b7238b','Access-Reject','2016-11-04 16:43:28'),(311171,'nhjjb','0x6ff7697302de046cec1ad6b5fceed3eb89','Access-Reject','2018-09-01 13:32:40'),(88086,'00:26:B6:01:41:D4','0x8588c8a0391e11b29f2717cd8b38b4b9a0','Access-Reject','2016-11-05 04:59:00'),(315615,'pempamsie','','Access-Accept','2018-10-11 00:45:45'),(315616,'pempamsie','','Access-Accept','2018-10-11 02:45:44'),(88030,'EE:4A:5B:11:16:AD','0xde6f835cce32e3b56481bfbdaa299214bd','Access-Reject','2016-11-05 04:06:38'),(84310,'48:50:73:57:A5:CC','0xb8d59a7b59460edb81716f1785db355e3b','Access-Reject','2016-11-04 04:31:16'),(318727,'tpsbiz','','Access-Reject','2018-10-25 23:16:45'),(318728,'tpsbiz','','Access-Reject','2018-10-25 23:17:16'),(318190,'tpsbiz','','Access-Accept','2018-10-20 17:41:56'),(932245,'dodoos','','Access-Reject','2019-11-09 21:37:13'),(932246,'dodoos','','Access-Reject','2019-11-09 21:37:25'),(83885,'gadukpoh','0x518163c7b1eb6e5e578b00787bb94f8338','Access-Accept','2016-08-04 20:03:41'),(357418,'affiliation','','Access-Reject','2018-12-31 04:56:14'),(83888,'gadukpoh','0x60a8ae124478d6d26399c909358aa48dd9','Access-Accept','2016-08-04 22:27:11'),(85379,'D0:DF:9A:72:28:E3','0x8446db7d77f46c75918f936421a37c40ea','Access-Reject','2016-11-04 09:37:20'),(311169,'Apex','0x1be3043ecd16c8557ef22d81b12f1d2512','Access-Reject','2018-09-01 12:45:05'),(311170,'home','','Access-Accept','2018-09-01 13:07:17'),(86471,'28:CC:01:E6:E2:E3','0x7ccec67f76ef14288cf770449e1a4a2ad6','Access-Reject','2016-11-04 16:42:36'),(86468,'1C:4B:D6:BC:2F:B9','0x8168a99a12dc4dca5f6ec2d1bb9262afa2','Access-Reject','2016-11-04 16:41:43'),(86469,'80:19:67:5C:48:8B','0xd24015064503faf344dbb648d83279e52b','Access-Reject','2016-11-04 16:42:08'),(87107,'80:19:67:82:70:A0','0x504447c742399742c50a9b351bc60863e1','Access-Reject','2016-11-04 20:19:56'),(87106,'68:94:23:8A:EE:E1','0x3b068e13e030da54938286a9a88b31b3c9','Access-Reject','2016-11-04 20:19:49'),(84308,'78:FF:CA:E6:C8:2D','0x9089a51d0f5386e4471c8116d7480c3c6b','Access-Reject','2016-11-04 04:30:44'),(84309,'9C:6C:15:9A:A4:78','0x46bacd251991ea0133fdb50c355a47daa2','Access-Reject','2016-11-04 04:31:16'),(84307,'5C:93:A2:A8:53:E0','0xeba4615e9df28e03eb2f684b24daf98bc9','Access-Reject','2016-11-04 04:26:55'),(926096,'dodoos','','Access-Reject','2019-11-09 00:37:15'),(926097,'dodoos','','Access-Reject','2019-11-09 00:37:27'),(83904,'gadukpoh','0x3ed07661d72054cd5c437650027a0483f1','Access-Accept','2016-08-05 17:48:28'),(311167,'home','','Access-Accept','2018-09-01 12:41:09'),(311168,'Apex','0x3b9044061229dc593f93eeb858b151d5f7','Access-Reject','2018-09-01 12:44:50'),(88147,'00:E0:4C:63:3F:3A','0xbd2f08031785a84be6efd7e3859dc97b62','Access-Reject','2016-11-05 05:40:28'),(318725,'tpsbiz','','Access-Reject','2018-10-25 23:15:42'),(318726,'tpsbiz','','Access-Reject','2018-10-25 23:16:14'),(88146,'80:19:67:F3:51:79','0x6b5f0959ebbe4174094bcb07a3484bdc1c','Access-Reject','2016-11-05 05:39:34'),(311163,'EF/BPS/18/0016','0xcdfa807ffaa7093fc1468af7381c6084a2','Access-Reject','2018-09-01 10:13:09'),(311164,'pempamsie','','Access-Accept','2018-09-01 10:33:43'),(311165,'pempamsie','','Access-Accept','2018-09-01 12:33:43'),(311166,'home','','Access-Accept','2018-09-01 12:38:56'),(88145,'30:AA:BD:E8:1F:DF','0xdd02039a21b7830ff85f02e344654c1810','Access-Reject','2016-11-05 05:38:21'),(311157,'Bosokah Alexander','0x35b44e45afbdf1444092ac52dd25e26fa7','Access-Reject','2018-09-01 09:57:17'),(311158,'Bosokah Alexander','0xfed5d2878703da6fb2cf1c1834ec463d2a','Access-Reject','2018-09-01 09:57:59'),(311159,'Benedicta Adjie','0x608e9d7398e6adb486fb63ddaed7d6b7d7','Access-Reject','2018-09-01 10:03:46'),(311160,'Benedicta Adjie','0x3a719cf816d6953aa6a2f9557eb2e8f44b','Access-Reject','2018-09-01 10:05:05'),(311161,'Benedicta Adjie','0x4d20fa6f2ddbcc31710f12a1d990eda164','Access-Reject','2018-09-01 10:06:07'),(311162,'Benedicta Adjie','0x10a3ff11ddf8a5159916f79351127631ad','Access-Reject','2018-09-01 10:06:50'),(311154,'gift','0x89d6be61a9d1b872a2b537ef831e9c4ed4','Access-Reject','2018-09-01 09:50:09'),(311155,'Bosokah Alexander','0xd2d84c4dd4b06f309c7f41c724a9e1d06a','Access-Reject','2018-09-01 09:57:03'),(311156,'Bosokah Alexander','0x8248f64e52b78fdbb999a72cfa1c9fd078','Access-Reject','2018-09-01 09:57:13'),(83931,'gadukpoh','0x69b0b9a7fd6ef96c05d532e1173cc0f85f','Access-Accept','2016-08-07 15:50:27'),(88144,'00:12:B2:2D:81:D0','0x239d881fa0715899792f3a906d86424ab4','Access-Reject','2016-11-05 05:37:57'),(83933,'gadukpoh','0x0eb0f60b7a94b7ef663436b0b16267add2','Access-Accept','2016-08-07 18:49:50'),(311150,'george snyper','0x50231b8f01906bdc78d00def709d3770df','Access-Reject','2018-09-01 09:27:34'),(311151,'SRC','0x9f041e94bfd0ce44a380f5e4c8e8ad9f5a','Access-Reject','2018-09-01 09:34:06'),(311152,'BRIGHTON','0xeccce0ebb5a22f2a0006d3a1e2c2199197','Access-Reject','2018-09-01 09:34:49'),(311153,'BRIGHTON','0x0af033c7743edb1066581c81646fa9c859','Access-Reject','2018-09-01 09:35:00'),(88143,'0C:74:C2:BB:5B:E4','0xe1a9b258edd790694729c3b239b7e21874','Access-Reject','2016-11-05 05:37:26'),(932247,'dodoos','','Access-Reject','2019-11-09 21:37:38'),(84321,'F4:42:8F:BA:58:B0','0x6979ec9fd1e2ddb918c6554a075d4b80fe','Access-Reject','2016-11-04 00:36:08'),(84322,'E4:54:CD:2E:0F:83','0x92758f3135338b4fc43fefca71abbdb9f9','Access-Reject','2016-11-04 00:37:19'),(84306,'E4:54:CD:2E:0F:83','0xeaa63096c56da228f88196468a815792a6','Access-Reject','2016-11-04 04:26:52'),(311149,'Emmanuel Arthur','0x87730ea28682c18fc8f751ba3502c4c766','Access-Reject','2018-09-01 08:49:07'),(85378,'nanaama','0x9af419e189facebd6acc6bcfa95cc41fd6','Access-Reject','2016-11-04 09:37:01'),(84320,'78:FF:CA:E6:C8:2D','0x561b9a27a422ec0440ba0328f541581f26','Access-Reject','2016-11-04 00:35:55'),(332404,'tpsbiz','','Access-Reject','2018-12-05 01:26:10'),(332405,'tpsbiz','','Access-Reject','2018-12-05 01:26:12'),(87105,'F4:09:D8:E1:FE:BD','0x9a5e209e1646be0d165f60fe14b596c581','Access-Reject','2016-11-04 20:19:48'),(311148,'Jonasbogbazaa@gmail.com','0xbc4743c2846b5be34ae996907e5df97d15','Access-Reject','2018-09-01 08:38:56'),(87967,'30:0D:43:80:78:0C','0x58fdd18f32247d45d4c4e737bd0b73ab8f','Access-Reject','2016-11-05 03:02:44'),(311147,'pempamsie','','Access-Accept','2018-09-01 08:33:43'),(87104,'E0:B6:F5:2E:97:C2','0x01a29623f1e597cce816581b52ca6830c7','Access-Reject','2016-11-04 20:17:56'),(86466,'44:74:6C:1E:DB:8A','0x2b1517b50240a01c62809695ca8561c8d7','Access-Reject','2016-11-04 16:41:00'),(349060,'tpsbiz','','Access-Reject','2018-12-14 12:39:20'),(86464,'D0:33:11:46:59:D2','0xb5424b3e7e2ad90c59d1df6d60352c5d5b','Access-Reject','2016-11-04 16:40:56'),(86465,'80:19:67:4F:BB:4E','0xbb2777c873ce1fc0933af518090864158e','Access-Reject','2016-11-04 16:40:56'),(87792,'00:E0:4C:63:3F:3A','0xcb5c6f4d2b6780a11f6c0909029eb85cdd','Access-Reject','2016-11-05 00:53:11'),(315612,'pempamsie','','Access-Accept','2018-10-10 22:45:44'),(315613,'Gladixmummie@gmail.com','0xaa783cabf50900fc64bf69b85734b055a9','Access-Reject','2018-10-10 22:59:25'),(84319,'70:77:81:31:7C:13','0x50577b0cbb8b5e5b53aa310b31a08cb441','Access-Reject','2016-11-04 00:35:47'),(318187,'pempamsie','','Access-Accept','2018-10-20 17:40:04'),(318185,'pempamsie','','Access-Accept','2018-10-20 12:45:46'),(318186,'tpsbiz','','Access-Accept','2018-10-20 17:40:03'),(928154,'pempamsie','','Access-Accept','2019-11-09 07:05:42'),(83976,'gadukpoh ','0x612f81b9a5c3c87e92009f4206068b6003','Access-Accept','2016-08-08 18:44:22'),(83977,'gadukpoh','0x522d097ccf3f2fe27a281e05625562fefb','Access-Accept','2016-08-08 18:57:09'),(928927,'dodoos','','Access-Reject','2019-11-09 09:36:28'),(928928,'dodoos','','Access-Reject','2019-11-09 09:36:41'),(928926,'dodoos','','Access-Reject','2019-11-09 09:36:16'),(315610,'priscallford','0x202420cbaa020ba4a153bf9da51721579a','Access-Reject','2018-10-10 22:12:38'),(311119,'alorvia','','Access-Accept','2018-08-31 12:23:44'),(311120,'pempamsie','','Access-Accept','2018-08-31 12:33:43'),(311121,'pempamsie','','Access-Accept','2018-08-31 14:33:43'),(311122,'Eric','0xd6ccf21e0158a8fd8f779b3adcea08b6b0','Access-Reject','2018-08-31 15:45:53'),(311123,'Eric','0xc0ccf21e0158a8fd8f779b3adcea08b6b0','Access-Reject','2018-08-31 15:45:55'),(311124,'Richy','0x498edd4bc11b2dccc4735bea2ebaf25355','Access-Reject','2018-08-31 15:46:46'),(311125,'Beatrice Mensah','0x86d72265f635ce4d69800449f41acc67ac','Access-Reject','2018-08-31 15:48:18'),(311126,'1mQaAw','0x83e1f3a14cc3a6a8123231351ce86c4072','Access-Reject','2018-08-31 16:18:39'),(311127,'pempamsie','','Access-Accept','2018-08-31 16:33:43'),(311128,'jamesbruce419@yahoo.com','0xb5eb10a24a5ef62672fb39390739135539','Access-Reject','2018-08-31 16:42:21'),(311129,'Jessica','0x8a600d51c3419af6a545d903c823515bcc','Access-Reject','2018-08-31 17:09:58'),(311130,'Jessica','0xca3c83f69f7d042b178f9a9ace523c8ac9','Access-Reject','2018-08-31 17:10:03'),(311131,'anitaaaaan','0x052116d76b51641351664f6ba083bf9e40','Access-Reject','2018-08-31 17:10:04'),(311132,'Anita','0x783ae540518d83ba54d117c08908ccd39a','Access-Reject','2018-08-31 17:10:52'),(311133,'alorvia','','Access-Accept','2018-08-31 17:18:41'),(311134,'Deborah Tackie ','0x05d4ca0d8c35b9d95522659e9701c66941','Access-Reject','2018-08-31 17:20:36'),(311135,'ET/MAT/18/0107','0xdd8f13469d15a96d722cbd0d93722061c0','Access-Reject','2018-08-31 18:24:32'),(311136,'Jeph','0x614976b29d6fca26c37300787de5b8221a','Access-Reject','2018-08-31 18:31:31'),(311137,'pempamsie','','Access-Accept','2018-08-31 18:33:43'),(311138,'AR/CMS /18 /0004','0x59818ed00ad4e1cdabb4ed09ba8736be0b','Access-Reject','2018-08-31 18:35:15'),(311139,'pempamsie','','Access-Accept','2018-08-31 20:33:43'),(311140,'Nuhudiyah','0x8fb1ed078889696f4dea0598b871e09c19','Access-Reject','2018-08-31 22:27:31'),(311141,'Nuhudiyah19 @gmail.com','0x8f779cfc5d79fcf70f6859114fcbdd8acc','Access-Reject','2018-08-31 22:28:37'),(311142,'pempamsie','','Access-Accept','2018-08-31 22:33:43'),(311143,'pempamsie','','Access-Accept','2018-09-01 00:33:43'),(311144,'pempamsie','','Access-Accept','2018-09-01 02:33:43'),(311145,'pempamsie','','Access-Accept','2018-09-01 04:33:43'),(311146,'pempamsie','','Access-Accept','2018-09-01 06:33:43'),(88142,'20:A6:80:0C:4F:35','0x5187b6704c1a91676e70ca6d971643a996','Access-Reject','2016-11-05 05:37:11'),(315609,'priscallford','0x372420cbaa020ba4a153bf9da51721579a','Access-Reject','2018-10-10 22:12:34'),(315608,'gadukpoh','0x7216208696adde4ad0e23a9ee4ff2268c2','Access-Accept','2018-10-10 22:08:00'),(931731,'dodoos','','Access-Reject','2019-11-09 19:47:42'),(931732,'dodoos','','Access-Reject','2019-11-09 19:47:54'),(931626,'dodoos','','Access-Reject','2019-11-09 19:27:47'),(931627,'dodoos','','Access-Reject','2019-11-09 19:27:59'),(315605,'gadukpoh','0xd758b2f4dfb68eedb93a50c812a33dda91','Access-Accept','2018-10-10 21:30:37'),(315604,'Dankwah Emmanuel','0x6d01f153683f14f59d826daa29e037e52e','Access-Reject','2018-10-10 21:30:19'),(315603,'gadukpoh','0x84a7431748f77089bce2b2f142924a80e1','Access-Accept','2018-10-10 21:09:34'),(931274,'dodoos','','Access-Reject','2019-11-09 18:06:10'),(931275,'dodoos','','Access-Reject','2019-11-09 18:06:22'),(931272,'dodoos','','Access-Reject','2019-11-09 18:05:47'),(931273,'dodoos','','Access-Reject','2019-11-09 18:05:59'),(929398,'dodoos','','Access-Reject','2019-11-09 11:10:16'),(929399,'dodoos','','Access-Reject','2019-11-09 11:10:28'),(315599,'pempamsie','','Access-Accept','2018-10-10 20:45:44'),(929400,'dodoos','','Access-Reject','2019-11-09 11:10:39'),(88141,'C8:D7:79:22:76:D6','0xdd00eb0a66c256bfc3106d8c881b0e9a2b','Access-Reject','2016-11-05 05:37:04'),(315598,'michael ','0xaf32d90cd70d47523e72254a3acfa9e387','Access-Reject','2018-10-10 20:45:05'),(928568,'baduwa','','Access-Accept','2019-11-09 08:27:29'),(928569,'dodoos','','Access-Reject','2019-11-09 08:27:35'),(928570,'dodoos','','Access-Reject','2019-11-09 08:27:47'),(315595,'gadukpoh','0x63cb89ae329c533ad8acab206559b11801','Access-Accept','2018-10-10 20:04:08'),(926094,'dodoos','','Access-Reject','2019-11-09 00:36:53'),(926095,'dodoos','','Access-Reject','2019-11-09 00:37:04'),(926091,'dodoos','','Access-Reject','2019-11-09 00:36:19'),(926092,'dodoos','','Access-Reject','2019-11-09 00:36:30'),(926093,'dodoos','','Access-Reject','2019-11-09 00:36:41'),(88140,'80:96:B1:16:D3:D4','0xdcff11e5d53897ae7ff22d37b72affa037','Access-Reject','2016-11-05 05:36:44'),(332402,'tpsbiz','','Access-Reject','2018-12-05 01:26:06'),(332403,'tpsbiz','','Access-Reject','2018-12-05 01:26:08'),(315589,'pempamsie','','Access-Accept','2018-10-10 18:45:44'),(315590,'dadukpo','0xb78659b067b5b1c2c103f0fc98890812ea','Access-Accept','2018-10-10 19:03:23'),(315588,'dee','0x016496f6dc6027cef5bf6ab68d16e6ec17','Access-Reject','2018-10-10 18:41:18'),(315587,'dee','0x583c02d27e195a118530d22f1bf32fa0f2','Access-Reject','2018-10-10 18:31:07'),(315585,'pempamsie','','Access-Accept','2018-10-10 16:45:44'),(315586,'dee','0x77a8bfe01a613030aa6a5759bcb193860d','Access-Reject','2018-10-10 18:30:39'),(926090,'dodoos','','Access-Reject','2019-11-09 00:36:07'),(908554,'britwums','','Access-Accept','2019-09-20 09:10:02'),(908555,'mfantsipim','','Access-Accept','2019-09-20 09:10:02'),(926088,'dodoos','','Access-Reject','2019-11-09 00:35:45'),(926089,'dodoos','','Access-Reject','2019-11-09 00:35:56'),(315581,'twum samuel','0x48f12931dd47b45dbc4da91ad4d928dac6','Access-Reject','2018-10-10 15:52:00'),(315580,'affiliation','','Access-Accept','2018-10-10 15:36:00'),(88139,'20:68:9D:E4:FD:8B','0x21247562d0bec911f7ad16f9651fb2ec24','Access-Reject','2016-11-05 05:36:05'),(315579,'affiliation','','Access-Accept','2018-10-10 15:27:34'),(315578,'affiliation','','Access-Accept','2018-10-10 15:24:30'),(926086,'dodoos','','Access-Reject','2019-11-09 00:35:22'),(926087,'dodoos','','Access-Reject','2019-11-09 00:35:33'),(288927,'seryda','0x14034ddc3cf4a78a2f98ed4255f19ad2d0','Access-Accept','2017-06-18 07:00:06'),(315576,'pempamsie','','Access-Accept','2018-10-10 14:45:44'),(926085,'dodoos','','Access-Reject','2019-11-09 00:35:10'),(926084,'dodoos','','Access-Reject','2019-11-09 00:34:59'),(926083,'src_hostel','','Access-Accept','2019-11-09 00:34:51'),(315573,'tpsbiz','','Access-Accept','2018-10-10 13:03:23'),(930348,'dodoos','','Access-Reject','2019-11-09 15:03:26'),(926079,'dodoos','','Access-Reject','2019-11-09 00:34:13'),(926080,'dodoos','','Access-Reject','2019-11-09 00:34:25'),(315571,'2mg3m6','0x791ac42bd45ef0d96ebf12804d1c313d9c','Access-Reject','2018-10-10 12:54:16'),(315570,'2mg3m6','0xec2189a80a3c77d5f46bdc4c5b2c1cc09f','Access-Reject','2018-10-10 12:54:02'),(315569,'2mg3m6','0xa9cfcc3a4e39d0434fd3e72cc87576830f','Access-Reject','2018-10-10 12:49:38'),(85377,'90:21:81:BE:13:32','0xdc8326bfb3df631f64c6b6e389b609ad26','Access-Reject','2016-11-04 09:36:49'),(84318,'E8:39:DF:25:BE:EC','0x038b6c55ea3dac14421d04b01a193dd064','Access-Reject','2016-11-04 00:35:29'),(928924,'dodoos','','Access-Reject','2019-11-09 09:35:53'),(928925,'dodoos','','Access-Reject','2019-11-09 09:36:05'),(88138,'78:FF:CA:2C:49:0D','0xa6ecc210a572f65a1056b5d48208b23fc7','Access-Reject','2016-11-05 05:36:01'),(929976,'dodoos','','Access-Reject','2019-11-09 13:55:00'),(929977,'dodoos','','Access-Reject','2019-11-09 13:55:11'),(311118,'bs/fsc/18/0052','0xf7b03f4d7f53b9059fd965ef5423f0bbaa','Access-Reject','2018-08-31 11:54:30'),(87102,'78:FF:CA:1D:4B:5A','0x6f792abad235f18c5e3adc43a8b1c7fe75','Access-Reject','2016-11-04 20:16:12'),(311117,'Afeti Matilda ','0x04bfe7d085a4cb8e71b6602d14904d371b','Access-Reject','2018-08-31 11:44:19'),(357417,'capitalhill','','Access-Reject','2018-12-31 04:56:07'),(88137,'00:1B:9E:07:A0:E2','0x54cb74aa69546889751c22d2391f964e55','Access-Reject','2016-11-05 05:35:54'),(88027,'0C:74:C2:BB:5B:E4','0x58434fff8caab73919520baf2a18eb9426','Access-Reject','2016-11-05 04:05:45'),(88028,'00:1B:9E:07:A0:E2','0xcb1fd5b52b59c8d45ab458f7704f8408e7','Access-Reject','2016-11-05 04:05:47'),(87791,'C8:DD:C9:68:A1:A6','0xaf54e7582bc3eada1c8082d80870d256c2','Access-Reject','2016-11-05 00:53:02'),(315568,'pempamsie','','Access-Accept','2018-10-10 12:45:45'),(932244,'dodoos','','Access-Reject','2019-11-09 21:37:02'),(929396,'dodoos','','Access-Reject','2019-11-09 11:09:54'),(315566,'pempamsie','','Access-Accept','2018-10-10 10:45:44'),(929397,'dodoos','','Access-Reject','2019-11-09 11:10:05'),(315564,'hayfordabigail383@gmail.com','0x2ba299e7b9a4d8f781f6e42702e8f46902','Access-Reject','2018-10-10 10:17:08'),(928473,'dodoos','','Access-Reject','2019-11-09 08:08:37'),(315563,'hayfordabigail383@gmail.com','0x13a299e7b9a4d8f781f6e42702e8f46902','Access-Reject','2018-10-10 10:17:06'),(311107,'pempamsie','','Access-Accept','2018-08-31 06:33:43'),(311108,'Jonasbogbazaa@gmail.com','0xec95b898483634aa9e66ef5a5a378ce22d','Access-Reject','2018-08-31 06:34:03'),(311109,'home','','Access-Accept','2018-08-31 07:54:25'),(311110,'alorvia','','Access-Accept','2018-08-31 08:07:31'),(311111,'pempamsie','','Access-Accept','2018-08-31 08:33:43'),(311112,'1mhS5n','0x75043584cbedb892b3275e94bbdf793fc4','Access-Reject','2018-08-31 09:40:28'),(311113,'1mhS5n','0x4a7ea6fcd2633d51529a0831cf6ef56c47','Access-Reject','2018-08-31 09:41:04'),(926077,'dodoos','','Access-Reject','2019-11-09 00:33:50'),(311115,'pempamsie','','Access-Accept','2018-08-31 10:33:43'),(311116,'Afeti Matilda ','0x1ea5c664bbf159916e9cf124ec158c8ce2','Access-Reject','2018-08-31 11:38:06'),(84317,'B2:11:51:95:BB:CB','0x23d6c76d5ea8a2fb10a16c6e38dcc8c405','Access-Reject','2016-11-04 00:35:00'),(84104,'gadukpoh','0x7578539f4fd0c475946e97aa9af46565e9','Access-Accept','2016-08-10 06:51:06'),(85375,'80:72:0D:39:28:83','0xc9be32ae5f269ef74717453c4a8d7c5c76','Access-Reject','2016-11-04 09:35:19'),(85376,'F4:09:D8:E1:FE:BD','0xa11ad4ac0c3b630a0b42d6d8606cd441b9','Access-Reject','2016-11-04 09:36:17'),(311105,'Jonasbogbazaa@gmail.com','0x78d614651425db1cdd84a3d21e4fb7fa6d','Access-Reject','2018-08-31 06:13:37'),(311106,'Jonasbogbazaa@gmail.com','0x5395b898483634aa9e66ef5a5a378ce22d','Access-Reject','2018-08-31 06:14:45'),(88135,'6C:88:14:27:17:C4','0xb3cb5ac133324d6091ef1427d08bbe151b','Access-Reject','2016-11-05 05:32:53'),(928474,'dodoos','','Access-Reject','2019-11-09 08:08:48'),(88133,'00:21:E2:EA:A1:99','0x7281f195eb95fd5285e0486f898f589402','Access-Reject','2016-11-05 05:30:59'),(86462,'48:E2:44:63:7E:A1','0x7335c5be37ba008c868c743356bb003da9','Access-Reject','2016-11-04 16:40:26'),(86463,'70:F1:A1:39:1B:04','0xdb526765013dc1a9ed0511640613f2fb86','Access-Reject','2016-11-04 16:40:53'),(311101,'pempamsie','','Access-Accept','2018-08-31 02:33:43'),(311102,'pempamsie','','Access-Accept','2018-08-31 04:33:43'),(311103,'james','0xb8fc616a5377ee41462780886ec1a26768','Access-Reject','2018-08-31 04:51:25'),(311104,'Jonasbogbazaa@gmail.com','0xbe0d74a9d0110748d918d3f4f44ac53f93','Access-Reject','2018-08-31 06:13:11'),(288924,'gadukpoh','0xa7f49f6107821c32d785ed37a2df8cc5b0','Access-Accept','2017-06-18 02:21:30'),(318178,'pempamsie','','Access-Accept','2018-10-20 10:45:46'),(926078,'dodoos','','Access-Reject','2019-11-09 00:34:02'),(84127,'gadukpoh','0x9d1e1805d540588bb46c05bb9ab706fddd','Access-Accept','2016-08-10 19:09:36'),(84128,'gadukpoh','0x027de26eee2e14686d82d3970125b53c08','Access-Accept','2016-08-10 19:12:29'),(288923,'gadukpoh','0xe4d06746f084a32c9a2bf2611b8886a57f','Access-Accept','2017-06-17 23:53:44'),(311099,'pempamsie','','Access-Accept','2018-08-30 22:33:43'),(311100,'pempamsie','','Access-Accept','2018-08-31 00:33:43'),(84132,'gadukpoh','0x7dfa29d7d41b1ccbe002108151f73f2029','Access-Accept','2016-08-10 20:55:34'),(84133,'gadukpoh','0xf9f0acf8265b7ff94a6adff3ccd84f828e','Access-Accept','2016-08-10 21:20:01'),(926076,'dodoos','','Access-Reject','2019-11-09 00:33:39'),(315561,'pempamsie','','Access-Accept','2018-10-10 08:45:44'),(929575,'dodoos','','Access-Reject','2019-11-09 12:39:13'),(926075,'dodoos','','Access-Reject','2019-11-09 00:33:27'),(313579,'tpsbiz','','Access-Reject','2018-10-09 01:53:32'),(313580,'tpsbiz','','Access-Reject','2018-10-09 01:53:42'),(313581,'tpsbiz','','Access-Reject','2018-10-09 01:53:51'),(313582,'tpsbiz','','Access-Reject','2018-10-09 01:54:02'),(313583,'tpsbiz','','Access-Reject','2018-10-09 01:54:13'),(313584,'tpsbiz','','Access-Reject','2018-10-09 01:54:22'),(313585,'tpsbiz','','Access-Reject','2018-10-09 01:54:32'),(313586,'tpsbiz','','Access-Reject','2018-10-09 01:54:42'),(313587,'tpsbiz','','Access-Reject','2018-10-09 01:54:52'),(313588,'tpsbiz','','Access-Reject','2018-10-09 01:55:02'),(88132,'78:FF:CA:22:03:E2','0xfb531e09a0623b88ca17ae61339fa02b88','Access-Reject','2016-11-05 05:30:55'),(311098,'Mensah Jennifer','0xbaa6b9d7992a9182edc203847faa015155','Access-Reject','2018-08-30 22:09:15'),(85374,'60:FE:1E:27:17:8C','0x4ed2c81e9effb697cd3b02bf8fb61eeb23','Access-Reject','2016-11-04 09:35:15'),(358070,'affiliation','','Access-Reject','2018-12-31 05:58:03'),(88131,'84:7A:88:2F:20:5B','0x3c31f683731ce152ff4355d2c3933866ab','Access-Reject','2016-11-05 05:30:54'),(350285,'tpsbiz','','Access-Reject','2018-12-14 23:11:36'),(350286,'tpsbiz','','Access-Reject','2018-12-14 23:12:07'),(87377,'94:EB:CD:0E:45:38','0x8dd24f2d61ee65cec98bfab85d94b5c834','Access-Reject','2016-11-04 21:49:38'),(87378,'94:EB:CD:0E:45:38','0x0974245f9328ecef88143998a865c9c3df','Access-Reject','2016-11-04 21:49:40'),(87376,'24:DF:6A:0D:A4:DF','0x4a092d8ce1f5e420900f4af3d38170920c','Access-Reject','2016-11-04 21:49:20'),(85373,'00:27:15:15:42:92','0xab86d65c1e2da842d2f45f222192d7f7f0','Access-Reject','2016-11-04 09:35:04'),(318723,'tpsbiz','','Access-Reject','2018-10-25 23:14:40'),(318724,'tpsbiz','','Access-Reject','2018-10-25 23:15:11'),(84305,'C8:FE:30:FF:C8:63','0x51053193b24602df55f874ce54ce8538b6','Access-Reject','2016-11-04 04:26:51'),(318720,'tpsbiz','','Access-Reject','2018-10-25 23:13:06'),(318721,'tpsbiz','','Access-Reject','2018-10-25 23:13:37'),(318722,'tpsbiz','','Access-Reject','2018-10-25 23:14:08'),(88085,'50:72:0D:39:79:31','0x5198fa2dcfc92e2629b246dc463620e29c','Access-Reject','2016-11-05 04:57:36'),(85369,'38:B1:DB:B2:2D:69','0xeff22c43ac5df57b501b61eeefff3a7b9d','Access-Reject','2016-11-04 09:34:21'),(85370,'50:72:0D:39:BA:29','0x005b24c14047a04b1357badebe48051eff','Access-Reject','2016-11-04 09:34:23'),(85371,'30:AA:BD:F9:22:93','0x0f05f6f140342b3296199549f2beb138e8','Access-Reject','2016-11-04 09:34:33'),(85372,'80:19:67:1E:58:F6','0xe53e1e24875eb158edf21d4e532c0ff33f','Access-Reject','2016-11-04 09:34:37'),(84179,'kkpc','0x62e7368c57d63b1d7c15b96ad8b017dd0e','Access-Accept','2016-08-12 18:33:40'),(84180,'kkpc','0xb1060aeec0e4e1181205353cb2cf2e43e3','Access-Accept','2016-08-12 19:08:54'),(88128,'80:19:67:CC:EB:44','0xae658a91a1911b7a96a540f9f6aef9bc15','Access-Reject','2016-11-05 05:28:18'),(318718,'tpsbiz','','Access-Reject','2018-10-25 23:12:03'),(318719,'tpsbiz','','Access-Reject','2018-10-25 23:12:34'),(88127,'DC:F1:10:9C:5D:94','0x279524e4bde0d16bfddcd1e51a3b2e0d7e','Access-Reject','2016-11-05 05:27:42'),(88126,'0C:74:C2:BB:5B:E4','0x076fd2d06ef9755c3ddfd57ea5275565f6','Access-Reject','2016-11-05 05:27:40'),(318716,'tpsbiz','','Access-Reject','2018-10-25 23:11:00'),(318717,'tpsbiz','','Access-Reject','2018-10-25 23:11:32'),(318714,'tpsbiz','','Access-Reject','2018-10-25 23:09:58'),(318715,'tpsbiz','','Access-Reject','2018-10-25 23:10:29'),(88125,'20:68:9D:E4:FD:8B','0xd2ac0be7c2073cc46170f3594c9d09910e','Access-Reject','2016-11-05 05:27:27'),(926074,'dodoos','','Access-Reject','2019-11-09 00:33:16'),(304559,'Justice','0xf216f452055be65354c7946e0c56f5f633','Access-Reject','2018-03-17 06:11:00'),(88124,'20:A6:80:0C:4F:35','0xc921b49f0ba58c962c4912e03959157def','Access-Reject','2016-11-05 05:27:17'),(304558,'Justice','0x0b7a69b08c40ad597567fd098449cf544f','Access-Reject','2018-03-17 06:10:39'),(926073,'dodoos','','Access-Reject','2019-11-09 00:33:05'),(88123,'70:72:0D:39:17:D5','0x5eb790477b59d6f9f2ac6fa25d93c720bb','Access-Reject','2016-11-05 05:26:07'),(926071,'dodoos','','Access-Reject','2019-11-09 00:32:42'),(926072,'dodoos','','Access-Reject','2019-11-09 00:32:53'),(926070,'dodoos','','Access-Reject','2019-11-09 00:32:30'),(318712,'tpsbiz','','Access-Reject','2018-10-25 23:08:55'),(318713,'tpsbiz','','Access-Reject','2018-10-25 23:09:26'),(85368,'68:72:51:1A:99:DF','0x3234c6d65e080668050ada3584f1869ddc','Access-Reject','2016-11-04 09:33:56'),(85366,'D0:59:E4:DD:EC:47','0x13f4d32e92145ef629af1ee2adedd17fa4','Access-Reject','2016-11-04 09:32:57'),(85367,'50:72:0D:39:BA:29','0xdcb2641b93a4018e11ac14ad5832808dc7','Access-Reject','2016-11-04 09:33:40'),(333283,'tpsbiz','','Access-Reject','2018-12-05 08:53:08'),(333284,'tpsbiz','','Access-Reject','2018-12-05 08:53:39'),(333285,'tpsbiz','','Access-Reject','2018-12-05 08:54:10'),(88309,'A8:16:B2:73:E6:53','0xf548c19af7ee173bae1bf414e7ee71010f','Access-Reject','2016-11-05 07:12:00'),(88310,'00:21:E2:EA:A1:99','0xaa9cc1d0da879082db631cc7c7f5b2c03b','Access-Reject','2016-11-05 07:12:06'),(88311,'80:19:67:C5:96:54','0xd613263c433dce3532cca1d02170f6d506','Access-Reject','2016-11-05 07:12:39'),(88312,'20:A6:80:0C:4F:35','0x476a784848cda1b6b8e86caf882d96d7f1','Access-Reject','2016-11-05 07:14:27'),(88313,'DC:F1:10:9C:5D:94','0xd96c3d32c24875a99a30de87f2f1395aa8','Access-Reject','2016-11-05 07:15:13'),(88314,'EE:4A:5B:11:16:AD','0x885e03a3eb73394f4ecbd7cc17264214ff','Access-Reject','2016-11-05 07:15:26'),(88315,'00:1B:9E:07:A0:E2','0x355e061ee3878c60b5e58ba709c695e2a0','Access-Reject','2016-11-05 07:16:06'),(88316,'44:78:3E:4F:A0:9C','0x937e75c91de080e03001aba879e8b2de0c','Access-Reject','2016-11-05 07:16:44'),(308482,'dadukpo','0x8694693378eb2288573266eb7c8288fa9a','Access-Accept','2018-05-20 13:13:32'),(88318,'80:19:67:B4:DD:F5','0xd499f2e529f28242e479f89713be80d2ec','Access-Reject','2016-11-05 07:18:18'),(88319,'BC:B3:08:D7:79:77','0xd280e8b9ad5ebe4ef0a4abde4301b37706','Access-Reject','2016-11-05 07:19:03'),(88320,'C0:64:C6:CC:74:F8','0x72bf45f9bea26301fd97190ccc90e585b2','Access-Reject','2016-11-05 07:19:16'),(88321,'zHU','0x94f4e0a7680d0570666ded7787614493d3','Access-Reject','2016-11-05 07:19:46'),(88322,'E0:B6:F5:2E:97:C2','0x80ca9595facad71b13f7a2036b4e22fd60','Access-Reject','2016-11-05 07:19:47'),(88323,'0C:74:C2:BB:5B:E4','0x237209b8baa8f559fa93cb60dc2525a735','Access-Reject','2016-11-05 07:19:59'),(88324,'80:19:67:F8:0D:35','0x7cf4bc0f3f4e37a6dc76ff5e82516d03f3','Access-Reject','2016-11-05 07:20:06'),(88325,'xHU','0xc7fa36ab3fe05c214cd910a9369ebeff98','Access-Reject','2016-11-05 07:20:34'),(88326,'D0:53:49:2A:1F:9B','0xdb861fd5082c9126375a046e2b68743d04','Access-Reject','2016-11-05 07:21:05'),(88327,'80:19:67:A3:B3:81','0xe8ace2bd6a66131cfe525c2bb9b4f73f5a','Access-Reject','2016-11-05 07:21:11'),(88328,'xHU','0x58db1e60f9a0e319db1baf9260af55aaae','Access-Reject','2016-11-05 07:21:11'),(308905,'Sweetirene223','0x2a32ebd583a4fd1ea3971457423269b1fe','Access-Reject','2018-05-27 19:35:56'),(88330,'xHU','0xc3b375c8b0cb7950cd6645a5cba7ee8fee','Access-Reject','2016-11-05 07:21:51'),(88331,'xHU','0x2c60ada038f45a952346c70282ce69ddf4','Access-Reject','2016-11-05 07:22:27'),(88332,'xHU','0x720a9b628d04dda822d6f7c796fdb1fded','Access-Reject','2016-11-05 07:23:17'),(88333,'44:65:0D:C0:AB:7A','0x75dbac7cf9a8b645f26bf5a35629cb8a68','Access-Reject','2016-11-05 07:23:32'),(88334,'xHU','0x62ad94163d09f51a8dad28aa87661db184','Access-Reject','2016-11-05 07:23:46'),(88335,'80:19:67:82:70:A0','0xf394bc04a9f245c0b3211af97aabf71c9f','Access-Reject','2016-11-05 07:24:53'),(88336,'xHU','0xabae8b2b104f38ce011ccbcf7ac9a7d6c3','Access-Reject','2016-11-05 07:24:54'),(88337,'54:EF:92:0A:A5:C3','0xffe6d003c186ed87f6d755a142e8943f0d','Access-Reject','2016-11-05 07:25:10'),(88338,'B4:74:43:1A:C5:1F','0xc73c405f7619a5ddfad1380549bbf8858b','Access-Reject','2016-11-05 07:25:18'),(88339,'0C:74:C2:BB:5B:E4','0x1e9f2c65bd00d641a41e783cccc32ff794','Access-Reject','2016-11-05 07:25:52'),(88340,'xHU','0x63b784db42001e16d2bf84f43a41281441','Access-Reject','2016-11-05 07:26:07'),(88341,'00:1B:9E:07:A0:E2','0xe3305391b6e368c7f97745aded87bf28f0','Access-Reject','2016-11-05 07:26:07'),(88342,'xHU','0x159eec487e35ce76582ad652e1af613836','Access-Reject','2016-11-05 07:26:36'),(88343,'3C:83:75:DE:02:F8','0x0221980257a10c2ebee6ca51220256afda','Access-Reject','2016-11-05 07:27:05'),(929577,'dodoos','','Access-Reject','2019-11-09 12:39:36'),(929578,'dodoos','','Access-Reject','2019-11-09 12:39:47'),(929576,'dodoos','','Access-Reject','2019-11-09 12:39:25'),(88346,'A8:16:B2:73:E6:53','0x3b349fecc78ad482d16a0ef540a979099d','Access-Reject','2016-11-05 07:27:15'),(88347,'20:72:0D:39:03:35','0xca8a7bcdf4a1977a22320a96a110507734','Access-Reject','2016-11-05 07:27:18'),(88348,'00:08:22:20:B2:FB','0x510d40cb2ac11bf91712d7c86b04ee7fad','Access-Reject','2016-11-05 07:27:43'),(88349,'00:90:4C:C5:12:38','0x8df08590c070d55e95b427c878f98f1409','Access-Reject','2016-11-05 07:27:44'),(88350,'60:AF:6D:45:E4:7D','0x007971a35f8ec9ebb8f938d586d75655e6','Access-Reject','2016-11-05 07:27:53'),(88351,'C8:F7:33:18:49:85','0x6390654d2d624075e5652afd72fa06d994','Access-Reject','2016-11-05 07:28:27'),(88352,'26:68:5E:56:0B:26','0x52c578df6d8d799ad17eceaee58b4b2e80','Access-Reject','2016-11-05 07:28:39'),(88353,'40:CB:A8:25:7A:3D','0x9d97d21effe227c6ccd0a631f977e9a640','Access-Reject','2016-11-05 07:28:43'),(88354,'20:A6:80:0C:4F:35','0xf77f36ae3d31ceae0970c0204a32a35ceb','Access-Reject','2016-11-05 07:28:46'),(88355,'30:AA:BD:B2:17:33','0x6c70fbac9d6b37aca3e85e505adf32a51e','Access-Reject','2016-11-05 07:29:30'),(88356,'BC:B3:08:B0:13:C3','0x6b9cef816c17f6ad5c6309f7edf0b75e73','Access-Reject','2016-11-05 07:29:45'),(88357,'80:19:67:CC:EB:44','0xbeb71072660df1478ecc211ecaa5746085','Access-Reject','2016-11-05 07:30:15'),(88358,'00:08:22:04:DA:2B','0x29b0633567f5409cbe370a4fd67da5c548','Access-Reject','2016-11-05 07:30:29'),(88359,'F0:25:B7:A8:B9:78','0x4c956ca5ec70536724a5a9dafeb2dea2f5','Access-Reject','2016-11-05 07:31:01'),(350284,'tpsbiz','','Access-Reject','2018-12-14 23:11:04'),(350177,'tpsbiz','','Access-Reject','2018-12-14 22:17:29'),(88362,'14:9A:10:09:4F:28','0x1fc5cf75dba6a66b42f7eecb6c22263ecf','Access-Reject','2016-11-05 07:32:08'),(88363,'80:19:67:A3:B3:81','0xd23e3ad725322b884a2bf6bf028c4c1e8a','Access-Reject','2016-11-05 07:32:08'),(88364,'A4:44:D1:4E:8B:3C','0x0e876231e6a88a42fd96154a4b1dbcb78f','Access-Reject','2016-11-05 07:33:17'),(358170,'affiliation','','Access-Reject','2018-12-31 06:07:31'),(88366,'B4:74:43:1A:C5:1F','0xb0fe5b9517f83b8003ff9e5c3791a7eb97','Access-Reject','2016-11-05 07:35:18'),(88367,'C4:88:E5:42:8A:DE','0x1ae50d56f58f63a4af90e8b3832cfdb2b7','Access-Reject','2016-11-05 07:35:28'),(88368,'00:BD:38:DE:DF:D3','0x5744b6e9fe1676737fadc22bf94379a9dc','Access-Reject','2016-11-05 07:36:01'),(88369,'20:72:0D:39:03:35','0x05ed2ef00b9f116a11bc3cb5e4f25b7a87','Access-Reject','2016-11-05 07:36:09'),(88370,'48:45:20:B9:A8:A7','0xc2e78936cbd115fb0e8c30128f6abdf44c','Access-Reject','2016-11-05 07:36:10'),(88371,'00:1B:9E:07:A0:E2','0xb57698920dd3be3102d2def9c2b320dee9','Access-Reject','2016-11-05 07:36:11'),(88372,'20:A6:80:0C:4F:35','0x6ee03c36e29dad20820141a3f402d48da7','Access-Reject','2016-11-05 07:36:25'),(926069,'dodoos','','Access-Reject','2019-11-09 00:32:19'),(88374,'00:08:22:62:BE:84','0xff7059127510594af3f11f1308338f9ad3','Access-Reject','2016-11-05 07:36:52'),(315557,'gadukpoh','0xcbd142033db505c4d88536238c13832a06','Access-Accept','2018-10-10 07:17:41'),(88376,'A8:A7:95:D0:0C:CD','0x4eafe198ac82b75d4e64df4dfbf689d548','Access-Reject','2016-11-05 07:37:18'),(88377,'CC:07:AB:60:4F:6D','0x53efe11e3dce451c3ba68cb14772c0c8d5','Access-Reject','2016-11-05 07:37:32'),(88378,'6C:27:79:67:FF:AC','0xfcc87200f0978568dab05f2622953c094f','Access-Reject','2016-11-05 07:37:45'),(88379,'9C:D2:1E:1C:4F:CB','0x4c19024cf92255d99d1a359f651809a0b7','Access-Reject','2016-11-05 07:39:28'),(88380,'5C:93:A2:A8:53:E0','0xad1eee8e6705b70e953e3614c6981d5e15','Access-Reject','2016-11-05 07:39:35'),(88381,'E0:06:E6:52:55:8A','0x70f615794458a08eff1c848c7a5e035afc','Access-Reject','2016-11-05 07:39:36'),(88382,'A0:B4:A5:FF:01:87','0x52b9bbed0528a3a93f629fae4eff900c28','Access-Reject','2016-11-05 07:39:58'),(349070,'tpsbiz','','Access-Reject','2018-12-14 12:44:43'),(926068,'dodoos','','Access-Reject','2019-11-09 00:32:08'),(88385,'D0:2D:B3:6D:BC:B7','0xe1033aa999f7d2735624339fa54e3024f6','Access-Reject','2016-11-05 07:40:27'),(88386,'BC:B3:08:B0:13:C3','0x18d21707ef4fc51a5be042980584a6d298','Access-Reject','2016-11-05 07:42:13'),(88387,'00:BD:38:DE:DF:D3','0x91b407713e73ac0aa46b224204fc1580e5','Access-Reject','2016-11-05 07:44:02'),(88388,'B4:74:43:1A:C5:1F','0x0cda6aff31adb461aba9de64bb4cd267f2','Access-Reject','2016-11-05 07:45:20'),(88389,'A4:44:D1:62:28:10','0xb61d95ed6f3b246145007121793fe3e134','Access-Reject','2016-11-05 07:45:23'),(88390,'E0:B6:F5:28:0A:00','0xf551874d43209dbab2a183864dc1cd4c2d','Access-Reject','2016-11-05 07:45:23'),(88391,'A8:16:B2:5A:3C:90','0x65d7367c71494ef4cfc3d0a043875bb4f5','Access-Reject','2016-11-05 07:45:35'),(932241,'dodoos','','Access-Reject','2019-11-09 21:36:24'),(932242,'dodoos','','Access-Reject','2019-11-09 21:36:36'),(88393,'00:1B:9E:07:A0:E2','0xfb07fd44d006b364a4c49b94540c576897','Access-Reject','2016-11-05 07:46:11'),(88394,'20:72:0D:39:03:35','0x6b4d8159fe1054a6d5fb0d5e08a194069a','Access-Reject','2016-11-05 07:46:14'),(88395,'00:08:22:62:BE:84','0x10c5729a97e65007d50ec058182f831b82','Access-Reject','2016-11-05 07:46:18'),(88396,'54:E4:BD:A7:1F:74','0x2c489fb2de2c3fbeed62e8e1df681c05f9','Access-Reject','2016-11-05 07:46:18'),(88397,'14:74:11:21:3C:BA','0x176cb70edc5c9edd8f3a03d297ca0ba50e','Access-Reject','2016-11-05 07:47:51'),(88398,'20:A6:80:0C:4F:35','0xaae6037bf0fd52ce16ab622e6a16934b5d','Access-Reject','2016-11-05 07:48:46'),(88399,'00:08:22:62:BE:84','0x1e2a3ce9e41084c81c06573c9c76f2b7d0','Access-Reject','2016-11-05 07:50:34'),(88400,'EE:4A:5B:11:16:AD','0x3bbc5d9d9e8bd9a6dcbf588a92a6ed0265','Access-Reject','2016-11-05 07:50:44'),(88401,'10:1C:0C:3B:EB:D8','0xf1a447c11ba40f8c5126b5987074011630','Access-Reject','2016-11-05 07:50:46'),(88402,'B4:6D:83:80:89:FA','0x89551aba8e71dffa165622cbf080810b1a','Access-Reject','2016-11-05 07:52:02'),(88403,'10:1C:0C:3B:EB:D8','0x89117236f8ebea98c3b1c14b7bb7e12532','Access-Reject','2016-11-05 07:52:40'),(315555,'pempamsie','','Access-Accept','2018-10-10 06:45:44'),(932243,'dodoos','','Access-Reject','2019-11-09 21:36:48'),(88405,'00:08:22:62:BE:84','0xef8e08583d325a2eac83f4f0ce17ca7d23','Access-Reject','2016-11-05 07:53:09'),(88406,'C0:18:85:6D:DA:40','0xe0097ceab6366bad2d424998561ddcd9f2','Access-Reject','2016-11-05 07:53:21'),(88407,'00:08:22:20:B2:FB','0x3c48c128ab62db3f4e06a252777014d380','Access-Reject','2016-11-05 07:53:22'),(88408,'00:21:E2:EA:A1:99','0xca027be1fca8fe7e659b4061df84c185d1','Access-Reject','2016-11-05 07:53:40'),(88409,'80:19:67:B4:DD:F5','0x9e62b34a71f2735a20069443673fdb7f1a','Access-Reject','2016-11-05 07:54:04'),(88410,'6C:27:79:67:FF:AC','0xe3b0350928a3e582ccc1797d69f20f2580','Access-Reject','2016-11-05 07:54:21'),(88411,'C4:8E:8F:C0:2E:E1','0xdce07ee392ce87edebc12b8aa1c0c51e50','Access-Reject','2016-11-05 07:54:28'),(88412,'80:19:67:A5:AC:85','0xd084111bd54be8169e6c992bd415a82fd5','Access-Reject','2016-11-05 07:54:38'),(88413,'54:27:1E:64:A3:D7','0x7e0f34e76cbf787dbfece8027ec8bceebc','Access-Reject','2016-11-05 07:55:23'),(88414,'F4:F1:E1:68:44:B9','0x73e5dfb5f873f9ad03bf3b8cc123386ca6','Access-Reject','2016-11-05 07:55:40'),(88415,'00:1B:9E:07:A0:E2','0x5029d0408cb84e5acba86cccc1df00332e','Access-Reject','2016-11-05 07:56:12'),(88416,'0C:74:C2:BB:5B:E4','0x23db34ff4b3c4820617fbe17820063b827','Access-Reject','2016-11-05 07:56:26'),(88417,'A4:44:D1:5C:6F:8E','0xd5a9913ec053010905daed49f546fecf50','Access-Reject','2016-11-05 07:58:43'),(88418,'78:92:9C:2B:51:FA','0x4f1b0a007a3c5ee39682345dc86dde9262','Access-Reject','2016-11-05 07:58:48'),(88419,'88:A7:3C:F7:C6:09','0xf0fd464cee95a53cd651910442af01685e','Access-Reject','2016-11-05 07:59:03'),(88420,'00:08:22:78:B5:CD','0x6ca6e1850bde4f0d831478c025d9919f5c','Access-Reject','2016-11-05 07:59:17'),(88421,'70:72:0D:39:17:D5','0xb2e0c4d38ee857f5e4450c081f931a16dc','Access-Reject','2016-11-05 07:59:21'),(88422,'80:96:B1:16:D3:D4','0x6a519d5ace9f7f233bc8680eeaaeae658b','Access-Reject','2016-11-05 07:59:22'),(88423,'DC:F1:10:9C:5D:94','0x80c2e8c72b12e80d4cf7cf8f7eb2e8e6b5','Access-Reject','2016-11-05 07:59:38'),(350161,'tpsbiz','','Access-Reject','2018-12-14 22:09:04'),(88425,'80:19:67:9D:D9:34','0xdda7285d7b57f6a96a38e709031da5aba4','Access-Reject','2016-11-05 08:00:58'),(88426,'30:F7:72:1E:E6:65','0x8a0a9efb93f09c4f5e02cd5d3a53278d49','Access-Reject','2016-11-05 08:01:49'),(927734,'dodoos','','Access-Reject','2019-11-09 05:41:33'),(926067,'dodoos','','Access-Reject','2019-11-09 00:31:56'),(88428,'2C:6E:85:D2:4F:3D','0xd08d124bb89970cf96779827c87e5ef2af','Access-Reject','2016-11-05 08:02:24'),(88429,'4C:BB:58:5F:BE:CA','0xe04bd9efc28690963eb4b2a394ded82ff0','Access-Reject','2016-11-05 08:02:30'),(88430,'CC:79:4A:67:5A:C7','0x91087e4aaab8b8781ae858abe35c6a0b2d','Access-Reject','2016-11-05 08:03:21'),(88431,'0C:74:C2:BB:5B:E4','0x7394d6259abcaca42b59a05dd5f1fc6ef6','Access-Reject','2016-11-05 08:04:37'),(88432,'00:08:22:78:B5:CD','0x2ad84e9e6f1fa117988f96b9609d1b0177','Access-Reject','2016-11-05 08:05:25'),(88433,'74:E5:0B:DD:E3:02','0x763121289003745b1433173586627d5dea','Access-Reject','2016-11-05 08:05:38'),(88434,'CC:07:AB:60:4F:6D','0xba8a17d692d50184838207d960436df5a1','Access-Reject','2016-11-05 08:06:02'),(88435,'10:1C:0C:3B:EB:D8','0x914afb9ce7d5258a235543c45c753da002','Access-Reject','2016-11-05 08:06:11'),(88436,'00:1B:9E:07:A0:E2','0x0bcaef7ddc2d57a8ae5c0193607ea44cde','Access-Reject','2016-11-05 08:06:12'),(88437,'14:9A:10:F5:9C:5A','0x0683542d25f15088f0670c3f3943c0dcdb','Access-Reject','2016-11-05 08:06:49'),(88438,'AC:81:12:9B:0B:46','0x8effdae0fdd83adf8266984368a4d41422','Access-Reject','2016-11-05 08:06:56'),(88439,'30:AA:BD:F3:C7:A4','0xa55fff2dabf043a0ff9a57ab56ebc62cc7','Access-Reject','2016-11-05 08:06:57'),(88440,'78:40:E4:34:4D:4E','0x763202f7f0d7bc63b1411cdb5e9cf2b2a3','Access-Reject','2016-11-05 08:08:05'),(88441,'A4:44:D1:26:96:86','0x8555d0b84b190abcfe21c4a2b0f70b5ff8','Access-Reject','2016-11-05 08:08:08'),(88442,'00:08:22:07:4C:40','0xafd1d444ec24b83808263277e3a3d2ca67','Access-Reject','2016-11-05 08:08:37'),(350236,'tpsbiz','','Access-Reject','2018-12-14 22:47:02'),(350237,'tpsbiz','','Access-Reject','2018-12-14 22:47:33'),(350238,'tpsbiz','','Access-Reject','2018-12-14 22:48:05'),(88445,'80:19:67:B0:6B:BE','0xf3ca39073136f2bc479c299c6ad6af7c4a','Access-Reject','2016-11-05 08:09:17'),(88446,'E4:32:CB:CC:BF:DE','0x01555f5a22fed01494a3a30478b51d6133','Access-Reject','2016-11-05 08:09:33'),(88447,'48:5A:3F:31:84:2B','0xf316145099471443c6490723e379a3fcac','Access-Reject','2016-11-05 08:09:59'),(88448,'80:19:67:98:63:DB','0x4e57ccfb63d8ccae38b4fb5dc86b10297c','Access-Reject','2016-11-05 08:10:38'),(315552,'home','','Access-Accept','2018-10-10 05:07:53'),(926066,'dodoos','','Access-Reject','2019-11-09 00:31:45'),(926065,'dodoos','','Access-Reject','2019-11-09 00:31:33'),(88452,'00:21:E2:EA:A1:99','0x9604085104bd9ca7d82cf0522032f928aa','Access-Reject','2016-11-05 08:13:10'),(88453,'00:27:15:15:42:92','0x4670192f186692d7682b5a2b98b32c825a','Access-Reject','2016-11-05 08:13:13'),(88454,'0C:74:C2:BB:5B:E4','0xe2f41e044ce5b130d5056893f5cbf4bb53','Access-Reject','2016-11-05 08:14:22'),(88455,'94:44:44:EC:A9:85','0xdd13e2218b24cc61428253d6870a0476fd','Access-Reject','2016-11-05 08:15:12'),(88456,'00:1B:9E:07:A0:E2','0x388af1319ccdc736f77a078ee4b5939d55','Access-Reject','2016-11-05 08:16:13'),(88457,'80:01:84:58:A6:7F','0x0b79a497d28b6e5f711c7b760e82676b31','Access-Reject','2016-11-05 08:16:14'),(88458,'54:E4:BD:A7:1F:74','0x280018fa7ad4861fe76974c10533499d41','Access-Reject','2016-11-05 08:16:34'),(927785,'dodoos','','Access-Reject','2019-11-09 05:51:14'),(926064,'dodoos','','Access-Reject','2019-11-09 00:31:22'),(88460,'EE:4A:5B:11:16:AD','0x91f2cdc16b24615550eadb05ba084d4926','Access-Reject','2016-11-05 08:17:38'),(88461,'20:64:32:5B:C2:0E','0xdb11a74b67b9fb9487f692ec1e9f5bed1a','Access-Reject','2016-11-05 08:17:47'),(88462,'80:19:67:6F:70:5B','0x4be3a21a09ac16db989e20c15deabd85b1','Access-Reject','2016-11-05 08:18:04'),(88463,'BC:B3:08:B0:13:C3','0xa251fd435577ec0f037d1b61ee6c9a6598','Access-Reject','2016-11-05 08:18:05'),(88464,'14:9A:10:6B:3F:D4','0xa9122e1d605df21a0a6273a1670b824b7b','Access-Reject','2016-11-05 08:18:22'),(852799,'kumi','','Access-Reject','2019-09-06 16:37:51'),(88466,'78:FF:CA:05:98:9A','0x730c70858dc46b427a77178630cdd46180','Access-Reject','2016-11-05 08:18:43'),(350155,'tpsbiz','','Access-Reject','2018-12-14 22:05:56'),(88468,'00:08:22:20:B2:FB','0x768bc51fdc9e5ceacc50878090af307e14','Access-Reject','2016-11-05 08:19:10'),(88469,'10:1C:0C:3B:EB:D8','0xfd1d889a10f491f544f6f73032a81df121','Access-Reject','2016-11-05 08:19:13'),(88470,'24:DA:9B:89:0F:B3','0xac05d65bd79c8bea7a70ae32a698551145','Access-Reject','2016-11-05 08:19:59'),(350102,'tpsbiz','','Access-Reject','2018-12-14 21:38:01'),(88472,'68:A3:C4:31:5F:CE','0x1ddd7b4bd0973e44894d6808b2445effc9','Access-Reject','2016-11-05 08:20:52'),(88473,'6C:27:79:67:FF:AC','0x9075bfff2f6990abb16cf4516cee7bd582','Access-Reject','2016-11-05 08:21:13'),(315551,'home','','Access-Accept','2018-10-10 05:05:53'),(88475,'54:E4:BD:A7:1F:74','0xef4c9909532214930013e18a32ea324770','Access-Reject','2016-11-05 08:21:54'),(88476,'00:27:15:39:08:6B','0x35ae33afb932431208c58417001154e475','Access-Reject','2016-11-05 08:22:06'),(88477,'14:9A:10:71:FB:72','0x483f63028d15cce897e23108d6ee097589','Access-Reject','2016-11-05 08:22:22'),(88478,'C8:FE:30:FF:C8:63','0xb52a8eb0ac2e69db788b5188045b5e5752','Access-Reject','2016-11-05 08:22:26'),(88479,'0C:74:C2:BB:5B:E4','0x7f3c85507802c6af7226d84f8977481fc7','Access-Reject','2016-11-05 08:22:27'),(88480,'00:08:22:B0:DB:6E','0xd5fdd7e1ef4d6d990749c54c98a1df6531','Access-Reject','2016-11-05 08:22:29'),(88481,'00:27:15:15:42:92','0xae82852391d247374beb0ba32838458356','Access-Reject','2016-11-05 08:23:21'),(88482,'00:27:15:15:42:92','0xa6636e76dd95a4c963bb6f4f4e5d6d8ae1','Access-Reject','2016-11-05 08:23:23'),(88483,'80:19:67:82:70:A0','0x3c651f2f7a1952dcbe34a7ef7f5304bae9','Access-Reject','2016-11-05 08:23:41'),(88484,'A4:44:D1:5C:6F:8E','0xbc8d2c5d1fe1391bbacf6847a37ffdf0be','Access-Reject','2016-11-05 08:23:54'),(88485,'00:08:22:5C:43:FC','0x533319a8054f5bdd1b5921e9388b3cf9d3','Access-Reject','2016-11-05 08:23:59'),(88486,'00:08:22:40:99:67','0x0e0105ebfcb1206ec413abcc840857ce74','Access-Reject','2016-11-05 08:24:38'),(88487,'00:21:E2:EA:A1:99','0xc734be516167c2ebc64609d924426090f6','Access-Reject','2016-11-05 08:25:00'),(88488,'5C:F9:6A:90:19:FD','0xa64239f31448f57fe63100a7239c420d5b','Access-Reject','2016-11-05 08:25:21'),(88489,'B8:86:87:3E:B8:E1','0xa4697ba29f6e5a687bd311febc35ff0230','Access-Reject','2016-11-05 08:25:31'),(88490,'00:1B:9E:07:A0:E2','0x6bf67951e9ebc8d47af43b1188ce41d313','Access-Reject','2016-11-05 08:26:13'),(88491,'B4:30:52:46:31:4E','0x2e1dd581b7b66aaefc5cdf4ce87c77d4e6','Access-Reject','2016-11-05 08:26:30'),(88492,'00:08:22:D6:FB:FB','0x12e3583fe321b39ac0d3e360392523eab9','Access-Reject','2016-11-05 08:26:41'),(350160,'tpsbiz','','Access-Reject','2018-12-14 22:08:32'),(926063,'dodoos','','Access-Reject','2019-11-09 00:31:11'),(926061,'dodoos','','Access-Reject','2019-11-09 00:30:48'),(926062,'dodoos','','Access-Reject','2019-11-09 00:30:59'),(88496,'C0:64:C6:CC:74:F8','0xe677d66985ece2b258f3532d5b100dd9cb','Access-Reject','2016-11-05 08:28:29'),(350088,'tpsbiz','','Access-Reject','2018-12-14 21:32:16'),(88498,'40:B8:9A:C0:F6:3A','0xfd0e1d74cd62f093ce044a1c1be6d83436','Access-Reject','2016-11-05 08:29:37'),(88499,'D0:53:49:2A:1F:9B','0x2122c8c048467efc8954354754aee00dea','Access-Reject','2016-11-05 08:30:02'),(88500,'20:A9:9B:EA:1A:4B','0x7beb878ab5ab57e772de7f7bb9fe054a92','Access-Reject','2016-11-05 08:30:34'),(315549,'pempamsie','','Access-Accept','2018-10-10 04:45:44'),(315550,'tpsbiz','','Access-Accept','2018-10-10 05:01:53'),(88502,'0C:74:C2:BB:5B:E4','0x012699acf7cf3d324853f9fa5c39064ebc','Access-Reject','2016-11-05 08:31:17'),(88503,'F0:27:65:EE:68:CB','0xa10022649f98d90b357b9e827974f6f23e','Access-Reject','2016-11-05 08:31:18'),(88504,'24:DF:6A:0D:A4:DF','0xc4ab25aa54edd7ba07315271c51a6a40b1','Access-Reject','2016-11-05 08:33:07'),(88505,'24:00:BA:03:79:BF','0x0f3538b00cf25035b281b0bb805a1dafaa','Access-Reject','2016-11-05 08:34:12'),(88506,'48:45:20:B9:A8:A7','0xb6bc5305bc766a3782eab991933b325c5c','Access-Reject','2016-11-05 08:34:15'),(88507,'C0:38:96:40:F3:8B','0x7e2a29a3691f8c66a04b6e23ee7c4e4510','Access-Reject','2016-11-05 08:34:51'),(907194,'mfantsipim','','Access-Accept','2019-09-20 04:10:12'),(88509,'70:05:14:DF:B4:10','0xfbc5d1365a6ca02072d71af481778dc502','Access-Reject','2016-11-05 08:36:58'),(88510,'54:E4:BD:A7:1F:74','0x948143381dbd5d0ad6a8c6e7d9f2c0083b','Access-Reject','2016-11-05 08:37:02'),(88511,'78:FF:CA:CC:09:0E','0x00c9799ff141e663e4ad8d19177043ecbe','Access-Reject','2016-11-05 08:37:17'),(88512,'10:1C:0C:3B:EB:D8','0x980cc54220862b6eb6f4428b415199ea9b','Access-Reject','2016-11-05 08:37:30'),(88513,'00:72:0D:39:6C:07','0x1841d62292ba05e9dd80e5e1c9f1ebfb4a','Access-Reject','2016-11-05 08:37:41'),(88514,'10:1C:0C:3B:EB:D8','0x07249f479d320ac0c0f35839f3acd25e3a','Access-Reject','2016-11-05 08:38:17'),(88515,'BC:44:34:33:91:A3','0xf3902960a68a73eed9f67045f6384beab6','Access-Reject','2016-11-05 08:38:39'),(88516,'0C:74:C2:BB:5B:E4','0xa76bc2cc993d1e160eddf18584fc620ca5','Access-Reject','2016-11-05 08:38:42'),(88517,'2C:D0:5A:19:69:2B','0x0f0304b1900f5be5e7705de7e9511bfa49','Access-Reject','2016-11-05 08:39:14'),(88518,'80:19:67:61:B0:4C','0xec54dc8ca7b0b5b026a8edcd3263f13a81','Access-Reject','2016-11-05 08:39:19'),(926059,'dodoos','','Access-Reject','2019-11-09 00:30:25'),(926060,'dodoos','','Access-Reject','2019-11-09 00:30:36'),(88520,'68:72:51:00:72:BF','0xe0ae6e210f562218b8452dfe644b8409af','Access-Reject','2016-11-05 08:41:24'),(88521,'00:27:22:B0:C0:D3','0xcf4b52b1aab1e4762a2a0b2417b8fe6329','Access-Reject','2016-11-05 08:41:24'),(88522,'68:7F:74:1B:94:AF','0x7695932209a71672339b7d3cd4cd90c604','Access-Reject','2016-11-05 08:41:24'),(88523,'A4:44:D1:6E:B6:04','0xdfebe41dc72f27ee02b66d21f11d8e9bde','Access-Reject','2016-11-05 08:41:35'),(88524,'3C:83:75:DE:02:F8','0x9376e61a6e88f1c45b31038cf74305f18d','Access-Reject','2016-11-05 08:41:51'),(88525,'54:E4:BD:A7:1F:74','0xe9eb73bb25fa554908671a15c0a5390540','Access-Reject','2016-11-05 08:42:03'),(88526,'CC:07:AB:60:4F:6D','0xdf4350419ce11e8dc5bf4c27b4e57548a2','Access-Reject','2016-11-05 08:42:19'),(88527,'78:FF:CA:5C:71:92','0x11e3bb7a86b3ac18ec1857ffc5e3b12355','Access-Reject','2016-11-05 08:42:27'),(88528,'00:21:E2:EA:A1:99','0x368f54566f481441d178bf9d8bacdaeab5','Access-Reject','2016-11-05 08:43:01'),(88529,'78:FF:CA:D6:60:35','0xdf595d2e061671e9fade937505af0738b6','Access-Reject','2016-11-05 08:43:24'),(88530,'B8:86:87:D5:CC:B4','0x48215824f8f0c0416d4c480523b69ea407','Access-Reject','2016-11-05 08:43:43'),(88531,'10:92:66:BF:25:A1','0x6874a0f16b39dc8fa2d0d94c0d0e04af84','Access-Reject','2016-11-05 08:44:10'),(88532,'A4:44:D1:6E:CA:96','0xf22ebc70ae6b1bd75067f86b158d9b0715','Access-Reject','2016-11-05 08:45:27'),(88533,'BC:B3:08:B0:13:C3','0x7b43fe7d56888cbe9ca2810812ac2a7e84','Access-Reject','2016-11-05 08:45:54'),(88534,'54:27:1E:4E:11:61','0x3605487a9390175658349ad34455b907bc','Access-Reject','2016-11-05 08:46:05'),(88535,'00:1B:9E:07:A0:E2','0x662a26f3dc3fff2871616784beb774f19c','Access-Reject','2016-11-05 08:46:14'),(88536,'0C:74:C2:BB:5B:E4','0x9b16d736c8ac5efa2464fc9a767a53f417','Access-Reject','2016-11-05 08:46:41'),(88537,'54:E4:BD:A7:1F:74','0x2e0fb4279e778c4749fd3ec3dfcf8d84bb','Access-Reject','2016-11-05 08:47:05'),(88538,'78:FF:CA:6E:12:2E','0xd1b6a5b10a046b2fcdfb77d9ebf7697ae7','Access-Reject','2016-11-05 08:48:09'),(88539,'78:40:E4:34:4D:4E','0xdd7ffb07cf4bf2a8976b4c70338e19b839','Access-Reject','2016-11-05 08:48:21'),(350248,'tpsbiz','','Access-Reject','2018-12-14 22:52:47'),(88541,'AC:81:12:9B:0B:46','0xefadf2067865bdbecb6df33d640922550d','Access-Reject','2016-11-05 08:49:23'),(88542,'A4:44:D1:6E:B6:04','0xd6623bdbcc3540e7ca067113bdf77835dd','Access-Reject','2016-11-05 08:49:24'),(88543,'48:D2:24:AB:87:AF','0x7beaf362979b5382dce50f84554ce0f89c','Access-Reject','2016-11-05 08:50:16'),(88544,'2C:D0:5A:19:69:2B','0x78fe91df5e9ed7a90b94d3cf03e62a41c9','Access-Reject','2016-11-05 08:50:25'),(932239,'dodoos','','Access-Reject','2019-11-09 21:35:13'),(926058,'dodoos','','Access-Reject','2019-11-09 00:30:13'),(88546,'00:08:22:62:BE:84','0x9df3d4a4c72ab3048587f80ade32bed74f','Access-Reject','2016-11-05 08:50:43'),(88547,'30:AA:BD:B2:17:33','0x62c52237cd0726af8d0c95690b268ef403','Access-Reject','2016-11-05 08:51:40'),(88548,'EE:4A:5B:11:16:AD','0x0ebc194813fd358499b641aaac07701709','Access-Reject','2016-11-05 08:51:56'),(88549,'54:E4:BD:A7:1F:74','0xce48f856f7c43bbcbfbff64d1b140b1e63','Access-Reject','2016-11-05 08:52:26'),(88550,'00:27:15:51:05:22','0x618c7df5972624bdf7779fc0bb7f2f43c2','Access-Reject','2016-11-05 08:53:03'),(88551,'CC:07:AB:60:4F:6D','0x52f48d0e438067336691c9817c3d5fd60b','Access-Reject','2016-11-05 08:53:42'),(88552,'00:21:E2:EA:A1:99','0x5e11cc6f03f2161b4c6718d28e83bc87d7','Access-Reject','2016-11-05 08:54:18'),(88553,'00:27:15:39:08:6B','0xfe878deb3f990a6a6135e4c0fb600004e3','Access-Reject','2016-11-05 08:55:41'),(88554,'A4:44:D1:71:E6:62','0x306dabe4d4ccf0ca0e2b368013fcc45bcf','Access-Reject','2016-11-05 08:56:02'),(88555,'00:1B:9E:07:A0:E2','0x8df0d4a8641d6c2a34660e0e752bd8a818','Access-Reject','2016-11-05 08:56:15'),(88556,'0C:74:C2:BB:5B:E4','0xfd12953f9209984b1d83d4662d1a366acb','Access-Reject','2016-11-05 08:56:26'),(88557,'00:0A:00:73:74:45','0xc0852059f733fc2efb1263d9125bb26d89','Access-Reject','2016-11-05 08:57:10'),(88558,'B0:C0:90:01:21:73','0x9d06aad4378d69c9d6399b86edccdd2cff','Access-Reject','2016-11-05 08:57:18'),(88559,'C8:FE:30:FF:C8:63','0xf30b2254ed9d20120562b4a39065ef06fd','Access-Reject','2016-11-05 08:57:25'),(88560,'80:19:67:61:BD:B7','0x85082fd4379c2d8a29d2b18c8be2e853d3','Access-Reject','2016-11-05 08:57:42'),(88561,'A4:44:D1:7D:BB:A0','0xffaae9bd9c6b2dd5f3acf4aa626e864f10','Access-Reject','2016-11-05 08:58:40'),(88562,'64:5A:04:C4:F8:F3','0x6bedaf5a26f19f84e2fec3dbbb2b9fb907','Access-Reject','2016-11-05 09:00:01'),(88563,'58:F1:02:44:42:6B','0x982b52962da196ea2866744f3e272197c0','Access-Reject','2016-11-05 09:00:14'),(347390,'tpsbiz','','Access-Reject','2018-12-13 21:28:29'),(932240,'dodoos','','Access-Reject','2019-11-09 21:36:11'),(88566,'1C:B0:94:99:16:B8','0x65e4af4ca42fd3d7fa47c6d9085bdf1033','Access-Reject','2016-11-05 09:00:51'),(907193,'cegrad','','Access-Accept','2019-09-20 04:10:05'),(88568,'00:25:56:31:B5:89','0x072282535328ff94cd9f1950781111aafc','Access-Reject','2016-11-05 09:03:57'),(88569,'00:1B:9E:07:A0:E2','0x7e8c26eabab37c9d5d5a69d3fc4d70e7ac','Access-Reject','2016-11-05 09:04:05'),(88570,'B8:86:87:3E:B8:E1','0xbf56d75ebfa8b53e75d8b819a5197709bc','Access-Reject','2016-11-05 09:04:36'),(88571,'8C:00:6D:3D:A5:A5','0x0417bbce0e7c99f1a20cbfe3403b1fbc9c','Access-Reject','2016-11-05 09:04:51'),(88572,'00:08:22:2D:3F:79','0xd1483fe636a15812a44829c474a6948a01','Access-Reject','2016-11-05 09:05:34'),(88573,'jannifergaga','0xc2621124d366053784758ff0aa54917e0c','Access-Reject','2016-11-05 09:05:38'),(88574,'00:22:15:08:76:EA','0x0a9de88e79d1288f918abcf4cd5886e848','Access-Reject','2016-11-05 09:05:59'),(88575,'80:19:67:6F:70:5B','0xac2eeb78c68d1d70d8fc426849b76e882b','Access-Reject','2016-11-05 09:06:08'),(88576,'0C:74:C2:BB:5B:E4','0xfa869fdf20d1464f96ee8dc11822210f60','Access-Reject','2016-11-05 09:06:11'),(88577,'58:F1:02:2A:93:CA','0x987b75c32fae262eab1c1b9a60b020c63d','Access-Reject','2016-11-05 09:06:12'),(88578,'68:72:51:00:72:BF','0x1511cc937ac88e269ca615a0eaf82a40c6','Access-Reject','2016-11-05 09:06:54'),(88579,'00:27:22:B0:C0:D3','0x1b17eb021d2c035ef887cc86af3ae27b80','Access-Reject','2016-11-05 09:06:54'),(88580,'68:7F:74:1B:94:AF','0x36d5f4db6a0ccc6a9bb197d227df3cda30','Access-Reject','2016-11-05 09:06:54'),(88581,'00:08:22:62:BE:84','0x53c049b342eab01b606b0f2cf4ebfa9972','Access-Reject','2016-11-05 09:06:58'),(88582,'74:29:AF:04:CD:A3','0xc1305b235def3752b50afa06fb817c2042','Access-Reject','2016-11-05 09:08:21'),(926055,'dodoos','','Access-Reject','2019-11-09 00:29:39'),(88584,'BC:03:08:A1:BE:9F','0x6115e8d5b8458b64d03d3a16346f88a8bd','Access-Reject','2016-11-05 09:09:23'),(88585,'78:FF:CA:D6:60:35','0x05784e2965a6cf9849da815d3ecfde594f','Access-Reject','2016-11-05 09:10:04'),(315545,'pempamsie','','Access-Accept','2018-10-10 00:45:44'),(315546,'pempamsie','','Access-Accept','2018-10-10 02:45:44'),(88587,'EE:4A:5B:11:16:AD','0x3e6d3d27b9a9712de8308ef6a11dc7d276','Access-Reject','2016-11-05 09:10:44'),(907191,'affiliation','','Access-Accept','2019-09-20 04:10:03'),(88589,'A4:44:D1:7D:BB:A0','0x3551c7b8c1ba2e064fc0f2569d425b739c','Access-Reject','2016-11-05 09:11:42'),(88590,'B4:30:52:D2:B7:AA','0x5de81dd8f35eec24a349caa0a9a6baad94','Access-Reject','2016-11-05 09:12:28'),(350247,'tpsbiz','','Access-Reject','2018-12-14 22:52:16'),(88592,'6C:27:79:67:FF:AC','0x0ac09da3223942f07ea6f8442ebec20c72','Access-Reject','2016-11-05 09:13:46'),(88593,'10:1C:0C:3B:EB:D8','0xd46ff85620eed2042d75fdb0b089f7f2a9','Access-Reject','2016-11-05 09:13:46'),(88594,'20:54:76:8E:14:52','0x74e78364a0b5493507eb95506f7e4972de','Access-Reject','2016-11-05 09:14:12'),(88595,'1C:B0:94:99:16:B8','0x2f32de2efd28fc23ad049d0a1f9a4bc925','Access-Reject','2016-11-05 09:14:50'),(88596,'30:AA:BD:B2:17:33','0xe977551569d052d310c2ce22caebfc5cab','Access-Reject','2016-11-05 09:14:51'),(88597,'0C:74:C2:BB:5B:E4','0x174cd191382605595976029735ea6c4de2','Access-Reject','2016-11-05 09:15:56'),(88598,'78:FF:CA:22:22:9B','0x2a14ba93f82ee8ef621bc717c3554aa5d7','Access-Reject','2016-11-05 09:16:35'),(88599,'BC:B3:08:CF:70:D9','0x456e9c0e372de238bcb4a034a5a5ec5e91','Access-Reject','2016-11-05 09:17:07'),(88600,'B4:E1:C4:1A:D9:34','0x5d617c4cd785db9b0d053a212806686f98','Access-Reject','2016-11-05 09:17:12'),(88601,'54:E4:BD:A7:1F:74','0xae40048e45c7480ccee97f942dcc80f36c','Access-Reject','2016-11-05 09:17:30'),(88602,'40:72:0D:39:FB:76','0x1238f076c93ef2e57767dd080c421a3602','Access-Reject','2016-11-05 09:17:50'),(88603,'C8:DD:C9:68:A1:A6','0x4c391b916dd0eee710a18c63a17e493877','Access-Reject','2016-11-05 09:17:54'),(88604,'3C:CB:7C:FF:8B:A7','0x4f7da5d364c8c63e14b01c71ac5e8909ce','Access-Reject','2016-11-05 09:18:05'),(315544,'dadukpo','0x0d75d32af694b5ad2f295084f042a0bdcb','Access-Accept','2018-10-09 23:42:20'),(88606,'BC:B3:08:D7:48:E2','0x651b2a6397ea57894cadb41c8ea4504736','Access-Reject','2016-11-05 09:22:20'),(88607,'D0:53:49:2A:1F:9B','0x14384eb33a1b46b897aa4d4a08b299b14c','Access-Reject','2016-11-05 09:22:34'),(88608,'E4:CE:8F:75:C1:3E','0x5e9eef7d1dbf43d95881b7b420cda967e1','Access-Reject','2016-11-05 09:22:48'),(88609,'74:E5:0B:DD:E3:02','0x468be59a7949583866b0c481aa56ef6e14','Access-Reject','2016-11-05 09:23:56'),(88610,'F4:09:D8:E1:FE:BD','0x51858d6d1f3feec8b8acd4619222586501','Access-Reject','2016-11-05 09:24:14'),(88611,'00:27:15:39:08:6B','0x8dd95dcf1df38a1c8658d4a65ad1db3221','Access-Reject','2016-11-05 09:24:39'),(88612,'A4:DB:30:9C:F6:FB','0x766279e259ce32735d696d9aff3835ba2e','Access-Reject','2016-11-05 09:25:34'),(88613,'0C:74:C2:BB:5B:E4','0x1146fa8c596fe7b424a533e07b331160e9','Access-Reject','2016-11-05 09:25:41'),(88614,'3C:CB:7C:FF:8B:A7','0x4af2c4fcc96abe13c459efe86fac7e1ab3','Access-Reject','2016-11-05 09:25:49'),(88615,'00:21:E2:EA:A1:99','0x25a12d665e9b8b315e4a6aa312356be5aa','Access-Reject','2016-11-05 09:26:11'),(88616,'00:1B:9E:07:A0:E2','0xc30f56890cede10d0209f8494723af8752','Access-Reject','2016-11-05 09:26:19'),(88617,'A4:44:D1:26:96:86','0x342871c3582dd1146625323f7994e0878a','Access-Reject','2016-11-05 09:26:46'),(88618,'80:19:67:1E:58:F6','0x8ee1dd71d52add422746ed4f6d1484b46d','Access-Reject','2016-11-05 09:27:49'),(88619,'CC:07:AB:60:4F:6D','0xc79bd817fc934dae331fa3caf2aaa72312','Access-Reject','2016-11-05 09:28:33'),(88620,'00:08:22:5C:43:FC','0x5c605845a6f6f9ae1bca74f71dfa74a082','Access-Reject','2016-11-05 09:29:20'),(350235,'tpsbiz','','Access-Reject','2018-12-14 22:46:31'),(928122,'dodoos','','Access-Reject','2019-11-09 06:56:48'),(928123,'dodoos','','Access-Reject','2019-11-09 06:56:59'),(88623,'08:11:96:70:55:80','0xbceedd8ba57b77d49e43e8de3f6bf7011e','Access-Reject','2016-11-05 09:29:53'),(88624,'A4:44:D1:7D:BB:A0','0xb6443c99ff2ba6eb1c3c806cde5a6842a9','Access-Reject','2016-11-05 09:30:43'),(88625,'38:F8:89:A0:02:15','0x41ee3e9b6532aa8669d882818f621d4757','Access-Reject','2016-11-05 09:31:08'),(88626,'80:19:67:5E:54:57','0xae17996843cc73fb1bb03118ba00756539','Access-Reject','2016-11-05 09:31:50'),(88627,'30:0D:43:69:67:44','0x79792b532ffa0ec0404bd5ea30cd46d085','Access-Reject','2016-11-05 09:32:00'),(88628,'54:E4:BD:A7:1F:74','0x527a012a7182fb4d06f5b6460bb9f4d95a','Access-Reject','2016-11-05 09:32:53'),(88629,'24:0A:11:18:CB:CE','0x75c616b9e844aeb5d2187e10c791469c66','Access-Reject','2016-11-05 09:33:23'),(88630,'58:F1:02:44:42:6B','0x2368e70214deedd270f9471682e7bdc5bd','Access-Reject','2016-11-05 09:33:26'),(88631,'BC:44:86:CF:46:32','0xa95a114d14dc91572ccdf99107c039fb2b','Access-Reject','2016-11-05 09:33:32'),(88632,'6C:27:79:67:FF:AC','0x80d36ecd47dea5d427f2d43592393964a7','Access-Reject','2016-11-05 09:33:50'),(88633,'80:19:67:1E:58:F6','0x69611cef665db0fefedadd901644143768','Access-Reject','2016-11-05 09:34:12'),(88634,'00:27:15:80:76:C8','0x4089792a8c0fe66fb0efe6a474b639f9ed','Access-Reject','2016-11-05 09:34:37'),(88635,'0C:74:C2:BB:5B:E4','0xa6dec3f995cd3a1f4455351977d04efefe','Access-Reject','2016-11-05 09:35:26'),(88636,'D0:5B:A8:78:BB:5C','0x1c4920d596b39dd185465ca62b416c8da7','Access-Reject','2016-11-05 09:35:32'),(88637,'88:E3:AB:C5:8D:3D','0x26563a0a53947ae86ff1673cddcc49a02d','Access-Reject','2016-11-05 09:35:36'),(88638,'00:27:15:39:08:6B','0xc39b7c0a980cb570183612d82b650cb88d','Access-Reject','2016-11-05 09:35:40'),(88639,'54:27:1E:64:A3:D7','0x08ce7fdaa5e5259fe4cc12589ed83b3e8e','Access-Reject','2016-11-05 09:35:56'),(88640,'00:1B:9E:07:A0:E2','0x06922d407fade04c540f5259c2629e5ad4','Access-Reject','2016-11-05 09:36:20'),(88641,'14:9A:10:F5:9C:5A','0x03a5def3c9cd269fbca02d15383741dc63','Access-Reject','2016-11-05 09:36:35'),(88642,'00:21:E2:EA:A1:99','0x0da1ecd7dcbe269ffc62f7f5f13d483875','Access-Reject','2016-11-05 09:37:12'),(88643,'10:1C:0C:3B:EB:D8','0xbbe361eaeef3a019511b64f4a83b6712c7','Access-Reject','2016-11-05 09:37:20'),(315542,'pempamsie','','Access-Accept','2018-10-09 22:45:44'),(928124,'dodoos','','Access-Reject','2019-11-09 06:57:11'),(88645,'78:FF:CA:22:22:9B','0x82b7eaaf26fbf1e098e5fa7434c6e25c18','Access-Reject','2016-11-05 09:40:42'),(88646,'A4:44:D1:7D:BB:A0','0xea5ae22d5790737492e7964c1b9ed2787c','Access-Reject','2016-11-05 09:41:15'),(88647,'A4:44:D1:6E:CA:96','0x58d3cb942463bc1642c745d967e0075a8b','Access-Reject','2016-11-05 09:41:58'),(88648,'80:19:67:1E:58:F6','0xf576fe9b7cfd80b32232483ebb162fcade','Access-Reject','2016-11-05 09:42:22'),(88649,'54:E4:BD:A7:1F:74','0x111092ab9151dc29e95b18f391e7c72bba','Access-Reject','2016-11-05 09:42:55'),(350224,'tpsbiz','','Access-Reject','2018-12-14 22:41:17'),(88651,'00:81:D6:2D:4C:07','0xc5507486563128453ac066a86ff6772e17','Access-Reject','2016-11-05 09:44:19'),(88652,'00:72:0D:39:6C:07','0x9707b9d61d142b6523648097b22269d901','Access-Reject','2016-11-05 09:44:36'),(88653,'0C:74:C2:BB:5B:E4','0x9e84f85fd4b039ba8d2a06fb6d900e656d','Access-Reject','2016-11-05 09:45:12'),(88654,'78:FF:CA:3E:23:07','0x2f396958faced1ed98133a42e4fbcacfda','Access-Reject','2016-11-05 09:45:26'),(88655,'00:1B:9E:07:A0:E2','0xe8a3fb1cf67feba27bcb122d707d5fe20b','Access-Reject','2016-11-05 09:46:20'),(88656,'B4:74:43:1A:C5:1F','0x187bd134baf11e099f6104859fde16593f','Access-Reject','2016-11-05 09:46:24'),(349055,'tpsbiz','','Access-Reject','2018-12-14 12:27:21'),(88658,'60:7E:DD:EF:84:54','0x7442e3d66fc6869ee487579c555098590d','Access-Reject','2016-11-05 09:46:53'),(88659,'00:27:15:39:08:6B','0x430594ba70fd1496000165d81f2da33364','Access-Reject','2016-11-05 09:47:41'),(88660,'EE:4A:5B:11:16:AD','0x93caa1f1e6a1bee7a74b6cc54c1715a218','Access-Reject','2016-11-05 09:48:42'),(926053,'dodoos','','Access-Reject','2019-11-09 00:29:17'),(926054,'dodoos','','Access-Reject','2019-11-09 00:29:28'),(88662,'A4:44:D1:71:E6:62','0xd35b0bdbf4375f1d19bc006e75193b33de','Access-Reject','2016-11-05 09:49:24'),(88663,'38:F8:89:A0:02:15','0xa75311791f895583b0061344feaaca3af4','Access-Reject','2016-11-05 09:49:56'),(88664,'6C:27:79:67:FF:AC','0xcd4ef35757ecfc5a96f33ff33b37657af0','Access-Reject','2016-11-05 09:50:03'),(88665,'D0:53:49:2A:1F:9B','0x0d34436c8a458ec0ab017c0daa1d330b21','Access-Reject','2016-11-05 09:50:43'),(88666,'00:08:22:2D:3F:79','0x4ca33f8b9ee1fb06f436c52437b58b0512','Access-Reject','2016-11-05 09:50:43'),(88667,'24:0A:11:18:CB:CE','0xd5e9d812492b02333ad492cfb230cccef4','Access-Reject','2016-11-05 09:51:10'),(88668,'B4:74:43:1A:C5:1F','0xb30ca1e7517852310067bddb3112cb1bbc','Access-Reject','2016-11-05 09:51:24'),(88669,'D0:5B:A8:78:BB:5C','0xd16bfb6487851bcf742a7a0a41b74cca44','Access-Reject','2016-11-05 09:51:53'),(88670,'BC:B3:08:B0:13:C3','0xaca907fb210b91be4c9c29fb6247569812','Access-Reject','2016-11-05 09:51:54'),(88671,'70:54:DC:AC:DD:47','0x6f4470d4ad6c791c1f204f25031bdb8cd9','Access-Reject','2016-11-05 09:52:01'),(88672,'00:08:22:6E:B4:FB','0x280ec36779c406847f0aed69496c098d45','Access-Reject','2016-11-05 09:52:15'),(88673,'B8:86:87:D5:CC:B4','0xa6ec2c64207081e12b9cbfaa60928e54b2','Access-Reject','2016-11-05 09:52:37'),(88674,'00:1B:9E:07:A0:E2','0x712f93b4a7f8a1bd91c58ff1b933a59451','Access-Reject','2016-11-05 09:53:56'),(88675,'0C:74:C2:BB:5B:E4','0x80b26799028055a88d9d376af98873f925','Access-Reject','2016-11-05 09:54:56'),(88676,'08:FD:0E:07:22:79','0x808e6b6199a91bdd16b5d3dd1448c67828','Access-Reject','2016-11-05 09:55:29'),(88677,'B4:74:43:1A:C5:1F','0x84d32f18cd023ff88f9b4a477fe9849160','Access-Reject','2016-11-05 09:56:26'),(88678,'BC:B3:08:D7:35:26','0xaa7081f01913e46752ae1c0a42fd73db89','Access-Reject','2016-11-05 09:56:32'),(88679,'00:08:22:2D:3F:79','0x701ff551254a09fdc12b98f2c4fc649fc2','Access-Reject','2016-11-05 09:56:43'),(88680,'78:FF:CA:D6:60:35','0xc54ef2acf1cb120e53fc75eac4faa13899','Access-Reject','2016-11-05 09:57:16'),(88681,'C0:38:96:76:14:65','0x3aa6242ab3a7ea51b71a31dd4c048cc715','Access-Reject','2016-11-05 09:57:58'),(88682,'80:19:67:ED:BA:E6','0x221e21c8f41b52cbb5e18a732ccf3c24fe','Access-Reject','2016-11-05 09:58:08'),(315540,'2gm4','0x92c8a2ac26addc365886b1faea05710e64','Access-Reject','2018-10-09 22:04:57'),(88684,'08:11:96:70:55:80','0x964bf564f2567107d4aebcce659d9c514c','Access-Reject','2016-11-05 09:59:15'),(88685,'F4:F1:E1:9D:65:D4','0xa6d320a28a81480fda0b789734748dbb7b','Access-Reject','2016-11-05 09:59:41'),(88686,'B8:EE:65:5E:0A:65','0xb9c57bc1c156d0a7f41d844d2cf0904583','Access-Reject','2016-11-05 09:59:44'),(88687,'84:7A:88:77:68:C3','0xee5ab9fa20eedf6d2a681735fa775bf21f','Access-Reject','2016-11-05 09:59:51'),(88688,'78:92:9C:2B:51:FA','0x6a15633557ab0282cab043ea1f386b93b6','Access-Reject','2016-11-05 10:00:13'),(88689,'10:1C:0C:3B:EB:D8','0xb24a40b1e8cc4df0df77ced9502a426192','Access-Reject','2016-11-05 10:00:24'),(926052,'dodoos','','Access-Reject','2019-11-09 00:29:05'),(88691,'F0:25:B7:A8:B9:78','0x69274805b7144e4a95726946afaa5d7954','Access-Reject','2016-11-05 10:01:35'),(350176,'tpsbiz','','Access-Reject','2018-12-14 22:16:57'),(88693,'54:E4:BD:A7:1F:74','0x50fe4f6448e0d3643bcba643f2183cc34a','Access-Reject','2016-11-05 10:02:58'),(88694,'6C:27:79:67:FF:AC','0x451a7528611e46043dab8c0027b5227b04','Access-Reject','2016-11-05 10:03:23'),(88695,'D0:2D:B3:6D:BC:B7','0x17491e145d3d402537f03fa600d8767960','Access-Reject','2016-11-05 10:03:37'),(88696,'DC:F1:10:A9:3B:C0','0x19e58e7867cc82040657ea97aba5b8fa46','Access-Reject','2016-11-05 10:03:58'),(88697,'00:08:22:62:BE:84','0x49480ed8081b7e8dc50a303bb6e0f78404','Access-Reject','2016-11-05 10:04:21'),(88698,'9E:DB:22:66:50:60','0x36ac0316d48c499a8b8b968f812237fc6c','Access-Reject','2016-11-05 10:04:27'),(88699,'0C:74:C2:BB:5B:E4','0xc8aba8db3e10921412e7bee9fec2d94c3b','Access-Reject','2016-11-05 10:04:41'),(350154,'tpsbiz','','Access-Reject','2018-12-14 22:05:24'),(88701,'24:0A:11:18:CB:CE','0x71d686ad259f0075ef35145e41774aec6f','Access-Reject','2016-11-05 10:05:42'),(88702,'2C:6E:85:D2:4F:3D','0x926c2e516bb76f599fd540fbccfcb2cdb6','Access-Reject','2016-11-05 10:05:54'),(88703,'A4:44:D1:71:E6:62','0x1b030ae9acd78b32f6d1643b404970c877','Access-Reject','2016-11-05 10:05:54'),(88704,'84:7A:88:77:68:C3','0x31f35259c2889fa2be7e2a0008eb2332b9','Access-Reject','2016-11-05 10:05:57'),(88705,'00:21:E2:EA:A1:99','0x0f1e96516e82861f6580ad1b233befc272','Access-Reject','2016-11-05 10:06:20'),(88706,'E4:F8:EF:2A:73:2D','0x2199c61466b0c1e8f2be40ea877365733a','Access-Reject','2016-11-05 10:06:22'),(88707,'00:1B:9E:07:A0:E2','0xc6fb3bcd5838797f2e931d150679a85413','Access-Reject','2016-11-05 10:06:29'),(88708,'14:B9:68:3D:59:CC','0xa67b2cd7f06feb4a9573bf4c3996f58da1','Access-Reject','2016-11-05 10:06:41'),(88709,'E4:CE:8F:75:C1:3E','0x8294f60260491876a38b72061ed9a1ddb3','Access-Reject','2016-11-05 10:08:05'),(315539,'gadukpoh','0xcaaf9bdb12df897c902bc82f9d9c4766ff','Access-Accept','2018-10-09 21:59:07'),(88711,'58:F1:02:2A:93:CA','0x89feb06f7bc5657c215e55543602080cd2','Access-Reject','2016-11-05 10:08:56'),(88712,'6C:27:79:67:FF:AC','0x857076b0431b655cf1b2fdaeaa9c3e6185','Access-Reject','2016-11-05 10:09:28'),(88713,'E4:32:CB:CC:BF:DE','0x5ee89e44e825bf9592802f440582d46808','Access-Reject','2016-11-05 10:10:16'),(88714,'80:19:67:ED:BA:E6','0x140dae6e75c46ef6f367da689e7b2cf913','Access-Reject','2016-11-05 10:10:29'),(88715,'30:10:B3:43:A1:0E','0x21493a3c76a5f04f46922f6c3d64bccb65','Access-Reject','2016-11-05 10:10:30'),(88717,'44:91:DB:37:24:80','0x71757595d4ac4fa96a70788fd217a7b817','Access-Reject','2016-11-05 10:11:20'),(88718,'80:19:67:B4:DD:F5','0x8d8191aadeef57158843ea2a8eef5b485d','Access-Reject','2016-11-05 10:11:40'),(88719,'10:1C:0C:3B:EB:D8','0x92cf0a13f0feed406df4d670d0e6232f68','Access-Reject','2016-11-05 10:11:45'),(88720,'78:FF:CA:CB:85:EA','0x75bea569da07a466f695b95e9d20f75834','Access-Reject','2016-11-05 10:11:48'),(88721,'A4:44:D1:7D:BB:A0','0x8be92301a580eeddca6539edb85813b6b2','Access-Reject','2016-11-05 10:11:54'),(88722,'00:21:6B:AD:F7:FA','0xe48206b22d7ea01050134083605e6af095','Access-Reject','2016-11-05 10:12:00'),(349086,'tpsbiz','','Access-Reject','2018-12-14 12:52:27'),(349085,'tpsbiz','','Access-Reject','2018-12-14 12:51:56'),(88725,'78:FF:CA:05:98:9A','0x01eb6cd628f85ae1d8dfae911ff2552537','Access-Reject','2016-11-05 10:12:35'),(88726,'48:D2:24:D7:CF:FE','0xda40a654037e753f880619f4ed2aa3582d','Access-Reject','2016-11-05 10:12:43'),(88727,'80:19:67:64:1D:C3','0x79a4ca4ae96df0d1910204b5129763d97f','Access-Reject','2016-11-05 10:13:45'),(88728,'D0:5B:A8:78:BB:5C','0xbbf76899fa1d3a1d8fd43ce6bcd52a9763','Access-Reject','2016-11-05 10:14:51'),(88729,'E8:39:DF:C5:F1:C8','0xb2f34099470171e82d368552b282c47c3f','Access-Reject','2016-11-05 10:15:50'),(88730,'00:26:82:BB:16:97','0xfc4aca5dc9cac733cb45ed83c2478a30ca','Access-Reject','2016-11-05 10:15:53'),(88731,'00:1B:9E:07:A0:E2','0x6dd1bd0fac98131083f97b7451e4aceb26','Access-Reject','2016-11-05 10:16:29'),(88732,'C0:38:96:76:14:65','0xd34c0ac80441eb249f1c5179526579308b','Access-Reject','2016-11-05 10:16:41'),(88733,'BC:B3:08:D5:CE:54','0x0ed9054519763767c214196724a96287a5','Access-Reject','2016-11-05 10:16:42'),(88734,'14:B9:68:3D:59:CC','0x78aedaa4665930de2b24ca4f0d3aa8ba4f','Access-Reject','2016-11-05 10:17:17'),(88735,'00:08:22:2D:3F:79','0x3c46f061d19371046ad3207491708b0426','Access-Reject','2016-11-05 10:18:25'),(930169,'dodoos','','Access-Reject','2019-11-09 14:30:14'),(930170,'dodoos','','Access-Reject','2019-11-09 14:30:25'),(88737,'00:12:B2:21:A9:CD','0x570a885db40d614eb25135129a663a1615','Access-Reject','2016-11-05 10:19:31'),(88738,'CC:FA:00:E7:69:11','0xd111971146a507fb7f29e155c387e0caf3','Access-Reject','2016-11-05 10:19:59'),(88739,'B4:E1:C4:1A:D9:34','0xe42c503fd62d30776f0b55a27501d10bcb','Access-Reject','2016-11-05 10:20:05'),(88740,'80:65:6D:E9:3E:77','0x9e7c84a6863d72a3fffbb85920320b5c72','Access-Reject','2016-11-05 10:20:46'),(88741,'64:5A:04:C4:F8:F3','0x88359f1fb7473d4d7a4f84d71400e877c4','Access-Reject','2016-11-05 10:21:34'),(347389,'tpsbiz','','Access-Reject','2018-12-13 21:27:58'),(88743,'00:27:15:39:08:6B','0x9dd1d2ab872ae77a549e852ccde3c1fe32','Access-Reject','2016-11-05 10:22:40'),(88744,'CC:07:AB:6E:1E:A3','0xa8bcb58aab0dbafdd04ab8a9a247613ccc','Access-Reject','2016-11-05 10:23:16'),(88745,'00:08:22:2D:3F:79','0x18d8d95fb52581c6740be8a6bda882e4c2','Access-Reject','2016-11-05 10:23:54'),(88746,'6C:27:79:67:FF:AC','0xa5c102b010b7f2d6e6e20739864fbc6e8d','Access-Reject','2016-11-05 10:24:14'),(88747,'00:21:E2:EA:A1:99','0xd566a33a2c042752000c6f2854ad4551f0','Access-Reject','2016-11-05 10:25:05'),(88748,'78:FF:CA:CB:85:EA','0xc88cf549074f066ed8d222a01780c0d660','Access-Reject','2016-11-05 10:25:23'),(88749,'3C:CB:7C:FF:8B:A7','0x4feaaa3c85006e338093432b0883473df8','Access-Reject','2016-11-05 10:25:53'),(88750,'E4:32:CB:CC:BF:DE','0x0ce4a647cc76079e8a5fd48624adede81c','Access-Reject','2016-11-05 10:26:44'),(88751,'B8:EE:65:5E:0A:65','0x623fb68aa6a44d0a08f2b45df51177c4e4','Access-Reject','2016-11-05 10:27:30'),(315537,'pempamsie','','Access-Accept','2018-10-09 20:45:44'),(930171,'dodoos','','Access-Reject','2019-11-09 14:30:37'),(305876,'2mcBkv','0x2a1d5fe13d5b787c172ff690ef846b6fc4','Access-Reject','2018-04-07 12:03:15'),(88754,'A4:44:D1:7D:BB:A0','0xff1aab8d504360aa887e706405e74ce9ca','Access-Reject','2016-11-05 10:29:39'),(88755,'50:72:0D:39:26:7E','0xa91dbf13b27fbc4aef9e8490f1bada4d9c','Access-Reject','2016-11-05 10:30:07'),(88756,'00:08:22:2D:3F:79','0xc45f3c2b8d76f495c450411b160de34364','Access-Reject','2016-11-05 10:30:41'),(88757,'48:DB:50:2A:1E:E4','0xbb34d61471615a24da2e41466ee87c495f','Access-Reject','2016-11-05 10:31:09'),(88758,'B0:5B:67:5E:B1:ED','0x229e2e7639c8367fc5a7161a2d286cf335','Access-Reject','2016-11-05 10:32:13'),(88759,'48:D2:24:7E:9D:C2','0x933ced91397eb863c48a802a73cf7f7bd9','Access-Reject','2016-11-05 10:32:32'),(88760,'00:21:E2:EA:A1:99','0x8c748943148f7fd86426c058ff4319a834','Access-Reject','2016-11-05 10:32:39'),(932250,'dodoos','','Access-Reject','2019-11-09 21:38:16'),(932251,'dodoos','','Access-Reject','2019-11-09 21:38:30'),(88762,'B8:EE:65:5E:0A:65','0x5c7910238f8baff4d14dccda173f7b7968','Access-Reject','2016-11-05 10:33:41'),(88763,'E4:CE:8F:75:C1:3E','0xc7630dd7924996827d49fe103e4454b0be','Access-Reject','2016-11-05 10:33:48'),(88764,'04:F7:E4:71:E3:71','0xe416aa876577ababea3040ac415c36b3fb','Access-Reject','2016-11-05 10:35:41'),(347388,'tpsbiz','','Access-Reject','2018-12-13 21:27:27'),(347387,'dadukpo','0x7dec869cb4ba79c61d8f1d012dbb6482f5','Access-Accept','2018-12-13 21:26:57'),(347386,'tpsbiz','','Access-Reject','2018-12-13 21:26:55'),(88768,'80:19:67:15:69:36','0x39953f9e2010dd50968635917866e8f226','Access-Reject','2016-11-05 10:37:28'),(88769,'14:B9:68:3D:59:CC','0xa86e4b8b7a354981529e397b3def72dc6e','Access-Reject','2016-11-05 10:37:42'),(88770,'40:F0:2F:A3:35:0E','0x5b9560518db21d6ba548acc19c26cff783','Access-Reject','2016-11-05 10:38:11'),(88771,'A4:44:D1:75:7C:78','0x46ab6eea829cc4e028adc544dd2d489a3f','Access-Reject','2016-11-05 10:39:04'),(88772,'5C:CA:1A:42:0A:B8','0x6a254c2202e7aa7e9eb62dc358927b4a4a','Access-Reject','2016-11-05 10:42:06'),(88773,'10:1C:0C:3B:EB:D8','0x0367c1f6b98c87a7e5f52051a567535e2b','Access-Reject','2016-11-05 10:42:30'),(88774,'A4:44:D1:7D:BB:A0','0xe420c292a078194a9ce3deae86352fca5a','Access-Reject','2016-11-05 10:42:41'),(88775,'00:21:E2:EA:A1:99','0xefbed70fcfd2d9b83538892b32b9c28235','Access-Reject','2016-11-05 10:43:07'),(88776,'94:92:BC:77:56:A0','0x2ba52bd52b143a823e5353ad7a926598cb','Access-Reject','2016-11-05 10:43:11'),(930167,'dodoos','','Access-Reject','2019-11-09 14:29:51'),(930168,'dodoos','','Access-Reject','2019-11-09 14:30:02'),(88778,'60:FE:1E:08:77:1E','0xf0cc7ea3cd1f1c3adf01131fa8a1370847','Access-Reject','2016-11-05 10:43:44'),(88779,'18:83:31:A1:24:BD','0xc351925cc37743c3a69444cef7f8bde09e','Access-Reject','2016-11-05 10:45:54'),(88780,'00:1B:9E:07:A0:E2','0xf87e94c6d924dc0427e3e153cfb259ea0e','Access-Reject','2016-11-05 10:46:31'),(88781,'84:7A:88:77:68:C3','0x7416657874dc0f490376aad1ff5e7e813f','Access-Reject','2016-11-05 10:46:31'),(88782,'A4:44:D1:26:96:86','0x8f368c5a15317d63d32e12b73576e6bed9','Access-Reject','2016-11-05 10:47:10'),(350234,'tpsbiz','','Access-Reject','2018-12-14 22:45:59'),(350223,'tpsbiz','','Access-Reject','2018-12-14 22:40:46'),(88785,'80:19:67:CF:CC:15','0x88a0652d0bea0bdf9f5e4fa2c2c442e7bb','Access-Reject','2016-11-05 10:49:06'),(88786,'90:2E:1C:10:C7:0F','0xb1d01072c9d104036e9eeaefe655919e70','Access-Reject','2016-11-05 10:49:21'),(88787,'00:08:22:2D:3F:79','0x0b4495923b2abad61b740f60375348602c','Access-Reject','2016-11-05 10:49:21'),(88788,'CC:07:AB:6E:1E:A3','0x885a39bcd60bf92149b2b99e8d052b8fb3','Access-Reject','2016-11-05 10:49:22'),(88789,'14:9A:10:09:4F:28','0xe36f7bfc48906cdb9cca6e3639fe48c009','Access-Reject','2016-11-05 10:50:47'),(88790,'00:1E:3B:09:65:10','0xdc092474cedd80c5af18fea286d7776d03','Access-Reject','2016-11-05 10:51:02'),(88791,'50:CC:F8:EC:1D:55','0x8da80441af8f9fb2507a107eda07f66933','Access-Reject','2016-11-05 10:52:52'),(88792,'54:27:1E:64:A3:D7','0x902e2af5dd941c8f47bf417a5f1d4547d5','Access-Reject','2016-11-05 10:52:59'),(315534,'Mubarak','0x7204e1bcdb3129d24a3da571c0df6c8d67','Access-Reject','2018-10-09 20:16:09'),(88794,'80:19:67:15:69:36','0x7357f114397f32a519276ec92d414f755f','Access-Reject','2016-11-05 10:53:10'),(88795,'80:19:67:B4:DD:F5','0x42578b4783de709dac529c20537ca0910b','Access-Reject','2016-11-05 10:54:11'),(88796,'9C:6C:15:9A:A4:78','0xbf842df5474622419879abeedb2d3f1f38','Access-Reject','2016-11-05 10:54:28'),(88797,'2C:6E:85:D2:4F:3D','0x20da275fb7445d72e0e22beb904850533a','Access-Reject','2016-11-05 10:54:29'),(88798,'78:FF:CA:3E:23:07','0xfa283a459b9467e9872c5163d174304bc1','Access-Reject','2016-11-05 10:54:30'),(88799,'00:1B:9E:07:A0:E2','0x54b238d17ac486e038da83cea48c867b38','Access-Reject','2016-11-05 10:56:31'),(88800,'3C:83:75:DE:02:F8','0x310b5cec57af424144d882de8f6a6799ec','Access-Reject','2016-11-05 10:57:08'),(88801,'00:72:0D:39:6C:07','0x7fae33aeec9f82bd7daae89e9029c37f1e','Access-Reject','2016-11-05 10:57:43'),(88802,'10:1C:0C:3B:EB:D8','0xadb94f38f97add6ac8817543d87aa5fb92','Access-Reject','2016-11-05 10:57:44'),(88803,'4C:ED:DE:11:26:3F','0x3b654430899ca81af5f14f65968157b510','Access-Reject','2016-11-05 10:59:50'),(88804,'80:19:67:B4:DD:F5','0xfa9735b8897176745722e3302da7894f95','Access-Reject','2016-11-05 10:59:59'),(88805,'80:19:67:15:69:36','0xdcddf710d95c692891cbafb8bbc75faa5e','Access-Reject','2016-11-05 11:00:22'),(88806,'A4:44:D1:5C:92:C2','0xf6a2ca0b597fa7551765d9e2898422b579','Access-Reject','2016-11-05 11:00:46'),(88807,'00:08:22:4E:CF:FB','0x430306d8d9507b8193d947c932cbc8aaee','Access-Reject','2016-11-05 11:01:24'),(88808,'10:30:47:01:AB:DF','0x92e08be446091eb39586d439e3e2d89331','Access-Reject','2016-11-05 11:01:32'),(88809,'30:AA:BD:AC:2D:EC','0x08726d3ccecebd88755e30f819aa96ecf1','Access-Reject','2016-11-05 11:01:57'),(88810,'BC:B3:08:D7:35:26','0xfec33afb2020108b14a39683e2262e2901','Access-Reject','2016-11-05 11:02:02'),(88811,'A4:44:D1:56:76:30','0x893e7c334a1fa5613bf39b6a440f6cc570','Access-Reject','2016-11-05 11:02:33'),(88812,'78:FF:CA:CF:4E:FE','0x86c24ab7be04b8afff5cb545b51c17b303','Access-Reject','2016-11-05 11:02:39'),(88813,'60:AF:6D:45:E4:7D','0x32c007707384620a382a91f93f2a8bc9e4','Access-Reject','2016-11-05 11:02:47'),(926050,'dodoos','','Access-Reject','2019-11-09 00:28:42'),(926051,'dodoos','','Access-Reject','2019-11-09 00:28:54'),(88815,'00:27:15:39:08:6B','0x06042a10a3b5939e66165a9971df816a3d','Access-Reject','2016-11-05 11:03:41'),(88816,'A4:44:D1:5C:6F:8E','0xef2fd5d661986daa6aa1a7b473883cc2e2','Access-Reject','2016-11-05 11:04:14'),(907190,'britwums','','Access-Accept','2019-09-20 04:10:02'),(88818,'14:B9:68:3D:59:CC','0xd02f2b78b9bac0fdfe020c16cede98beb4','Access-Reject','2016-11-05 11:04:36'),(88819,'84:7A:88:77:68:C3','0xe264b397b4637dfdfdbbcd101a4034db4d','Access-Reject','2016-11-05 11:04:42'),(350159,'tpsbiz','','Access-Reject','2018-12-14 22:08:01'),(88821,'D0:53:49:2A:1F:9B','0x9fac83a00cdca2018322747e32e5f639a5','Access-Reject','2016-11-05 11:05:23'),(88822,'80:19:67:C1:67:14','0x5d3ca71bd4f07b496296efcb863daba685','Access-Reject','2016-11-05 11:05:23'),(88823,'40:F0:2F:A3:35:0E','0xb5fbddf85321fceac8d3c9a7a8b28b6dc2','Access-Reject','2016-11-05 11:05:45'),(88824,'00:1B:9E:07:A0:E2','0xa210b7cb42c7555721af9ad3a3fc5ad043','Access-Reject','2016-11-05 11:06:32'),(88825,'88:A7:3C:F7:C6:09','0x1bdc3718a8d4fcdaf1c8acf8299dbda6c7','Access-Reject','2016-11-05 11:07:21'),(88826,'48:D2:24:AB:87:AF','0xddc8a57c640308a48024228abb55ecdaec','Access-Reject','2016-11-05 11:07:28'),(88827,'74:E5:0B:DD:E3:02','0xb35a085428bcc4abb7fb25ab92138e9041','Access-Reject','2016-11-05 11:07:39'),(88828,'48:45:20:B9:A8:A7','0xc95c2858748b068cb7688314bc97c520cb','Access-Reject','2016-11-05 11:08:12'),(88829,'30:10:B3:43:A1:0E','0x5d07e80d5ee686400cd86f3cbfb3ac49c3','Access-Reject','2016-11-05 11:08:24'),(926049,'dodoos','','Access-Reject','2019-11-09 00:28:31'),(88831,'80:72:0D:39:1E:18','0xc76bafe676b90a9d153738bbd03737434e','Access-Reject','2016-11-05 11:08:44'),(88832,'78:FF:CA:2B:7A:7D','0x0997acba3cb6c36beb3454a2ebfdda9c46','Access-Reject','2016-11-05 11:09:04'),(88833,'B4:6D:83:45:6F:D7','0xc65b756c2cdbe846ea3b4d1f17ebc63e1c','Access-Reject','2016-11-05 11:09:35'),(88834,'E8:50:8B:84:BD:CB','0x39d085d68e10be0a4e45dcc14f49033428','Access-Reject','2016-11-05 11:09:48'),(88835,'C4:46:19:25:13:37','0xf53bd240bdfb03d982765dd4ab12b570f6','Access-Reject','2016-11-05 11:09:56'),(88836,'80:19:67:15:69:36','0x82bdb95ceaae9e7d826eb71a8ef73fd892','Access-Reject','2016-11-05 11:11:16'),(926018,'dodoos','','Access-Reject','2019-11-09 00:22:59'),(926019,'dodoos','','Access-Reject','2019-11-09 00:23:11'),(88838,'78:FF:CA:14:2B:C6','0x3f4271180dc0a4c36eed487b5d29ffb4ae','Access-Reject','2016-11-05 11:13:01'),(88839,'EC:1F:72:C7:8E:89','0x576dddaa993a5fc1c95d985fc3cb4386d1','Access-Reject','2016-11-05 11:13:28'),(88840,'00:BD:38:DE:DF:D3','0x0f09090666162e8c48ab8f89365542d244','Access-Reject','2016-11-05 11:13:29'),(926048,'dodoos','','Access-Reject','2019-11-09 00:28:20'),(88842,'24:4B:81:BB:1E:8B','0xcd2634bb0977a5c954ab1688575cd58b75','Access-Reject','2016-11-05 11:13:46'),(88843,'B0:5B:67:5E:B1:ED','0xb225c052863d0311966906b92a58c66091','Access-Reject','2016-11-05 11:14:05'),(88844,'80:19:67:F3:11:E2','0x6793bb1762dd70b351b9f5d31133fd14d1','Access-Reject','2016-11-05 11:14:41'),(88845,'94:65:9C:E0:4B:1F','0x64284b4664fa42746406a96f31b6860474','Access-Reject','2016-11-05 11:14:46'),(350158,'tpsbiz','','Access-Reject','2018-12-14 22:07:30'),(88847,'60:FE:1E:27:17:8C','0x7360f7c7f819456d3558d0c49158c21365','Access-Reject','2016-11-05 11:16:08'),(88848,'00:1B:9E:07:A0:E2','0xe5db7795292b6d569cbba281b712c8d4e6','Access-Reject','2016-11-05 11:16:33'),(345704,'tpsbiz','','Access-Reject','2018-12-13 06:42:35'),(88850,'10:30:47:01:AB:DF','0x071c5f46739c170722446f38684a29b192','Access-Reject','2016-11-05 11:16:55'),(88851,'04:0C:CE:50:0A:87','0x2064b7158aa9fc55a1fc07d69c056ed782','Access-Reject','2016-11-05 11:17:09'),(88852,'A4:44:D1:7D:BB:A0','0x4336d963af02623dd27b97d4c5db75fe4f','Access-Reject','2016-11-05 11:18:30'),(88853,'28:CC:01:E6:E2:E3','0xc5543143d8b7eaa5ba6bac8051148dbaee','Access-Reject','2016-11-05 11:18:38'),(88854,'80:19:67:41:13:74','0xa34e97fe4a38721709cf8d8d57a74dc5f2','Access-Reject','2016-11-05 11:18:58'),(88855,'E4:CE:8F:75:C1:3E','0xbd3eb16977be79c2c150d059530b221b9c','Access-Reject','2016-11-05 11:20:50'),(88856,'AC:D1:B8:8B:40:4A','0x058fc68153dd24e766eb185d1bf9066cdb','Access-Reject','2016-11-05 11:20:55'),(309314,'12345','0x008c390b0ebd35f56cd2d4efc23e1d4dc0','Access-Reject','2018-06-23 15:24:48'),(926044,'dodoos','','Access-Reject','2019-11-09 00:27:34'),(926045,'dodoos','','Access-Reject','2019-11-09 00:27:45'),(88859,'60:FE:1E:67:81:C7','0x1c1953eee9924a5e4c16c8e829273f17da','Access-Reject','2016-11-05 11:22:34'),(88860,'90:2E:1C:10:C7:0F','0x4a2bca71d40e9386e9ddd3f6d79443739d','Access-Reject','2016-11-05 11:22:39'),(88861,'40:B8:9A:C0:F6:3A','0x2f083892e703dce7e175aaa89a34d585f1','Access-Reject','2016-11-05 11:23:21'),(88862,'4C:ED:DE:A0:41:46','0x666e2a67cc1b888731df924b1ba572604a','Access-Reject','2016-11-05 11:23:37'),(88863,'3C:83:75:DE:02:F8','0x4f35381b65ab2572e841acacc999f9d794','Access-Reject','2016-11-05 11:23:45'),(88864,'BC:B3:08:A6:50:35','0xf4f975ca9119b8c5bede46cf0a51a107f3','Access-Reject','2016-11-05 11:24:08'),(88865,'78:FF:CA:22:22:9B','0xcca84b6abb7d10a0f88a02587245a28ba5','Access-Reject','2016-11-05 11:24:33'),(88866,'80:65:6D:E9:3E:77','0x5e02ee63b1a332cae2153e7d9f50b688de','Access-Reject','2016-11-05 11:24:36'),(88867,'78:FF:CA:3E:23:07','0xba0429fd48c6ef5840a255229abf13031b','Access-Reject','2016-11-05 11:24:36'),(88868,'80:72:0D:39:1E:18','0xab45ae7a6d931fc3799a75a32ea8a847e5','Access-Reject','2016-11-05 11:25:19'),(88869,'80:19:67:2B:33:09','0x5d54f6cfeddd4dd07be05d96477db9f342','Access-Reject','2016-11-05 11:25:24'),(88870,'40:A6:D9:16:B4:67','0x7fe17bfad23c5106d836ac52ddbd48b72e','Access-Reject','2016-11-05 11:26:24'),(88871,'3C:25:D7:7C:4B:94','0x1b58dc422a051c664326c3438b0d27caad','Access-Reject','2016-11-05 11:26:30'),(350192,'tpsbiz','','Access-Reject','2018-12-14 22:24:51'),(926047,'dodoos','','Access-Reject','2019-11-09 00:28:08'),(88874,'80:19:67:4D:38:A9','0x471d61ddda2d68a63bb3b313e2c0bdbb6c','Access-Reject','2016-11-05 11:28:38'),(88875,'18:87:96:85:94:20','0x77eaab06d831cc91ba08b0481f74e9325d','Access-Reject','2016-11-05 11:28:55'),(88876,'80:71:7A:94:4D:DB','0x5880e7cb781a25ca002ddee54c1de3547e','Access-Reject','2016-11-05 11:30:41'),(88877,'30:AA:BD:6D:FD:F1','0x1736d34c644d4d3f9d0249082c39d4771a','Access-Reject','2016-11-05 11:30:56'),(88878,'04:F7:E4:71:E3:71','0x6a33f20e688e84b724eaa335332a9bbb13','Access-Reject','2016-11-05 11:31:11'),(88879,'40:B8:9A:C0:F6:3A','0x327fc3891ec1d2c1563e629dacb0bacb52','Access-Reject','2016-11-05 11:31:14'),(88880,'00:27:15:39:08:6B','0x89ae389936395a348db7379dbcf870cab0','Access-Reject','2016-11-05 11:31:38'),(908246,'cegrad','','Access-Accept','2019-09-20 08:10:05'),(926046,'dodoos','','Access-Reject','2019-11-09 00:27:57'),(88882,'78:FF:CA:0B:96:9F','0x7ad292b7ddc95bda3b1284e3a0e9305395','Access-Reject','2016-11-05 11:32:16'),(88883,'78:FF:CA:74:91:0B','0xd11c69d2788a024c468f5cce40aaf5ff86','Access-Reject','2016-11-05 11:32:59'),(88884,'80:19:67:8A:F6:0E','0x0d4a572222ba4b3659097c757df7731d13','Access-Reject','2016-11-05 11:33:06'),(88885,'34:31:11:4A:70:B9','0x8fdf612f9219e693fe3fb0e2e38520cb48','Access-Reject','2016-11-05 11:33:23'),(88886,'9E:DB:22:66:50:60','0x3af73a3803f8e0e2232c92ce7d6382dcbd','Access-Reject','2016-11-05 11:34:04'),(88887,'00:DB:DF:B1:AA:E9','0x5c41c76aac770b71bd54c3852137bdba5e','Access-Reject','2016-11-05 11:34:19'),(88888,'A4:17:31:80:E2:E1','0x2307b4330189baf972254b102ef704135e','Access-Reject','2016-11-05 11:34:33'),(88889,'64:5A:04:72:18:3B','0xcba751bcf76d222a27e606e1ca17ccbfae','Access-Reject','2016-11-05 11:35:51'),(88890,'A4:44:D1:26:96:86','0xb1da81644f3eafe34cab84a794bd4fabf3','Access-Reject','2016-11-05 11:36:53'),(88891,'74:E5:0B:DD:E3:02','0xd0a1683ef62d1250e11b09752eaa92a2ad','Access-Reject','2016-11-05 11:37:18'),(350233,'pempamsie','','Access-Accept','2018-12-14 22:45:47'),(88893,'B0:5B:67:5E:B1:ED','0x721e37d1703abf171399478a37c1e7ed15','Access-Reject','2016-11-05 11:38:32'),(88894,'80:72:0D:39:1E:18','0x3e89f39365ef2c52c886117bb41f6a56ed','Access-Reject','2016-11-05 11:39:16'),(88895,'00:27:22:B0:C0:D3','0x2dde7e7adc867fc6de03086fcc226c1e20','Access-Reject','2016-11-05 11:40:13'),(88896,'68:72:51:00:72:BF','0x6591fed5574aedf58acc31e5fe6110345c','Access-Reject','2016-11-05 11:40:13'),(88897,'68:7F:74:1B:94:AF','0x5e020c942f202113a3fd7cb5baf5c26efb','Access-Reject','2016-11-05 11:40:13'),(88898,'D0:5B:A8:78:BB:5C','0x51293edbd60e160c3abc93868d1c5eb63d','Access-Reject','2016-11-05 11:40:17'),(908244,'mfantsipim','','Access-Accept','2019-09-20 08:10:02'),(908245,'affiliation','','Access-Accept','2019-09-20 08:10:03'),(88900,'78:FF:CA:56:88:DA','0x1edee4e7713c8e2ee6b252fdbe941adc3b','Access-Reject','2016-11-05 11:43:27'),(88901,'78:FF:CA:22:22:9B','0x4029df98dd8197b1fbc264dc51349311cd','Access-Reject','2016-11-05 11:43:44'),(88902,'80:19:67:2D:F5:19','0x23f3c0aed7cf67303c3e4454d40d7e5c50','Access-Reject','2016-11-05 11:45:59'),(88903,'00:1B:9E:07:A0:E2','0x90d3ab452adfd7717b0eb4533a4e6e13ad','Access-Reject','2016-11-05 11:46:38'),(88904,'80:72:0D:39:1E:18','0x37c58c273d9e9158203035e0cf447f8937','Access-Reject','2016-11-05 11:47:20'),(88905,'1C:B0:94:99:16:B8','0xcbc39299a4f1ed2087decff17751400e23','Access-Reject','2016-11-05 11:47:30'),(88906,'A4:44:D1:7D:BB:A0','0x980067d1536185417d0be3978b56abad0e','Access-Reject','2016-11-05 11:47:35'),(88907,'30:10:B3:43:A1:0E','0x425bcf1451fdc3ccee2ca75dcf3a928a6c','Access-Reject','2016-11-05 11:49:28'),(88908,'60:FE:1E:67:81:C7','0xd4acc443c98799418fb2282d370f167fb0','Access-Reject','2016-11-05 11:50:37'),(88909,'80:19:67:AA:5E:4D','0x5ccccf4bbfb2bdfff4137f3b3a8b5d3474','Access-Reject','2016-11-05 11:51:12'),(88910,'10:1C:0C:3B:EB:D8','0x434ff054f1205ed69df41a45f908332ec4','Access-Reject','2016-11-05 11:51:24'),(315528,'pempamsie','','Access-Accept','2018-10-09 18:45:44'),(88912,'B0:5B:67:5E:B1:ED','0xe5f71ccbd78e45f5be6e9adca9a98fa348','Access-Reject','2016-11-05 11:51:34'),(88913,'jannygaga@icloud.com','0xb708e5e6555a82032d03c53a205c8454e2','Access-Reject','2016-11-05 11:51:35'),(88914,'F0:25:B7:A8:B9:78','0x4bd8a2b4971788b7eda00037e2e9224015','Access-Reject','2016-11-05 11:52:07'),(88915,'24:DF:6A:0D:A4:DF','0xeead388f7354cbdb70970d249bc9fd3b25','Access-Reject','2016-11-05 11:52:46'),(88916,'00:21:00:96:CD:3C','0x7b3485419551a76981a29db94888880270','Access-Reject','2016-11-05 11:53:35'),(88917,'80:65:6D:E9:3E:77','0x7dbc024e9636de971710603dafc4c202bf','Access-Reject','2016-11-05 11:53:41'),(88918,'78:FF:CA:3E:23:07','0x703357e64382a5db9163b4f4b21b06cfba','Access-Reject','2016-11-05 11:54:18'),(350175,'tpsbiz','','Access-Reject','2018-12-14 22:16:26'),(88920,'00:27:15:56:04:55','0x96c33c1640df33281a3b3091ec3232cd2c','Access-Reject','2016-11-05 11:54:24'),(88921,'00:08:22:32:57:FE','0x08b8b929fc00d25e6d677bf1b3e7bede47','Access-Reject','2016-11-05 11:54:51'),(88922,'78:FF:CA:56:88:DA','0xde9738db51150518a3b8cea9ee34414e3a','Access-Reject','2016-11-05 11:55:29'),(350174,'tpsbiz','','Access-Reject','2018-12-14 22:15:55'),(88924,'00:1B:9E:07:A0:E2','0x8a303463d80d9cf8e2e2bfcb830682105b','Access-Reject','2016-11-05 11:56:42'),(88925,'60:FE:1E:67:81:C7','0x2a63da6b38ecc42f918bd823cbc4f7cd29','Access-Reject','2016-11-05 11:58:18'),(88926,'78:FF:CA:3E:23:07','0xadbfac663151b138d274263bbd671ebf09','Access-Reject','2016-11-05 11:59:19'),(88927,'A4:44:D1:7D:BB:A0','0x2fb20158c30c0562844cdea69c65dcfe30','Access-Reject','2016-11-05 11:59:27'),(88928,'C8:A8:23:7D:3C:44','0x3989530e7dc2dbf94e05232862909fc600','Access-Reject','2016-11-05 12:00:14'),(88929,'64:5A:04:C4:F8:F3','0xc53263ccd08f4427049489ee9ae0b7a7dd','Access-Reject','2016-11-05 12:00:24'),(88930,'78:0C:B8:88:F2:39','0xea55d127aa43c65ce0e3f3ce1d8fd9d302','Access-Reject','2016-11-05 12:00:25'),(88931,'80:19:67:A6:C6:15','0xadc8c89913b2167b3daf6566d48c275833','Access-Reject','2016-11-05 12:00:39'),(315526,'1gKawb','0xc4c37f3cd11e4b1e6d485c13827fe76315','Access-Reject','2018-10-09 18:44:59'),(926043,'baduwa','','Access-Accept','2019-11-09 00:27:28'),(88934,'24:00:BA:03:79:BF','0x08351d6bc30b076d1c73d8efdaf805abaa','Access-Reject','2016-11-05 12:02:13'),(288918,'dadukpo','0x9d54fa68cee2fada0d730a13364d23b329','Access-Accept','2017-06-17 21:59:02'),(88936,'20:62:74:82:8D:B0','0xfd39a2ace075857d3e70f4612d60f33515','Access-Reject','2016-11-05 12:02:55'),(88937,'00:BA:75:B9:D8:67','0x5f0be41d5b8e7b3babf70c80af96526fca','Access-Reject','2016-11-05 12:03:12'),(88938,'E8:D5:D6:1F:2D:41','0x0f121f6ef1d3ed4f6ced730b2539c8b428','Access-Reject','2016-11-05 12:03:42'),(88939,'30:10:B3:43:A1:0E','0x9a1ecfa4d35531c32c8f8fbf8eccf0836a','Access-Reject','2016-11-05 12:04:23'),(88940,'90:2E:1C:10:C7:0F','0xaf97af547311136c13ccfc645acdaebaed','Access-Reject','2016-11-05 12:04:33'),(88941,'80:19:67:43:3D:E3','0x5ebecb49af924e9ebdfa36004b80e8be41','Access-Reject','2016-11-05 12:04:34'),(88942,'20:54:76:89:3B:7F','0x031eacd69c65c77175b3cc261dae5bab9f','Access-Reject','2016-11-05 12:06:29'),(88943,'74:E5:0B:DD:E3:02','0xdbca5603dd60aaff91fc4338b942cac1eb','Access-Reject','2016-11-05 12:06:38'),(88944,'00:21:E2:EA:A1:99','0x28b6bebde45a5a4d99454bbd2e6c9be072','Access-Reject','2016-11-05 12:06:41'),(88945,'00:1B:9E:07:A0:E2','0xd96b1c20d656a721636134042610918595','Access-Reject','2016-11-05 12:06:42'),(88946,'00:27:15:64:67:08','0x64daf0a40deb54b85131c2d1d4638eb8de','Access-Reject','2016-11-05 12:06:44'),(88947,'10:1C:0C:3B:EB:D8','0xdcb65bd477e5ad9002205f67a203b0827a','Access-Reject','2016-11-05 12:07:35'),(88948,'78:FF:CA:11:13:BD','0x98864597761a4a97b669ecfc1a2f36bbac','Access-Reject','2016-11-05 12:07:46'),(88949,'68:72:51:00:72:BF','0x66effc5efc40b6ca1962d47cfc1598d733','Access-Reject','2016-11-05 12:07:53'),(88950,'30:10:B3:43:A1:0E','0x5cb68cedb79d96d267eb8314f596aff3ce','Access-Reject','2016-11-05 12:08:59'),(315525,'1gKawb','0x1ca1a711172fa7bda64ffcd3e9dce036f3','Access-Reject','2018-10-09 18:44:46'),(88952,'68:72:51:00:72:BF','0xea0a29707ba4a3bab3081a76bf9fcb23a9','Access-Reject','2016-11-05 12:11:18'),(88953,'00:27:22:B0:C0:D3','0x2068e435e2188cd6df7dbf9f645cc3bfc7','Access-Reject','2016-11-05 12:11:18'),(88954,'68:7F:74:1B:94:AF','0x471d2872a1be99a1e91e8b2b0d1fcf6a40','Access-Reject','2016-11-05 12:11:18'),(88955,'40:F3:08:EF:3E:7A','0x8be366b1bee72e385fa50c8d722b76aa5b','Access-Reject','2016-11-05 12:12:23'),(347385,'tpsbiz','','Access-Reject','2018-12-13 21:26:24'),(347384,'tpsbiz','','Access-Reject','2018-12-13 21:25:52'),(88958,'78:FF:CA:3E:23:07','0xe15dabcccd3fa5a61936ddcee03a7e45c9','Access-Reject','2016-11-05 12:14:21'),(88959,'A4:44:D1:71:E6:B4','0x0e76510ab3c38273dd67ab5c10af52124a','Access-Reject','2016-11-05 12:14:54'),(88960,'D0:2D:B3:78:8D:46','0x11a5b6fa226d4687bccc6d87fce94adc97','Access-Reject','2016-11-05 12:15:08'),(88961,'14:74:11:21:3C:BA','0xd78ff8e10d5991de0d1c6dda0d5fdf515e','Access-Reject','2016-11-05 12:15:35'),(88962,'28:CC:01:E6:E2:E3','0x1d4aa0da9c9b0cd7e2fce25cd2f08ddec9','Access-Reject','2016-11-05 12:16:00'),(88963,'EC:88:92:80:D3:24','0x5a7a7f92b28bbc4684a8ac7baa4459f017','Access-Reject','2016-11-05 12:16:37'),(88964,'00:1B:9E:07:A0:E2','0x525f0c186810397ace2e2a2177a3111112','Access-Reject','2016-11-05 12:16:42'),(88965,'8C:00:6D:3D:A5:A5','0x442eca1f9bd483f7d6a0759ba0142ef45c','Access-Reject','2016-11-05 12:16:52'),(88966,'30:10:B3:43:A1:0E','0x9e52a82654926577885a98aaada2c08a59','Access-Reject','2016-11-05 12:17:10'),(88967,'BC:B3:08:F5:76:FA','0xd33da83c4ae9401e476c3c8324eb6a9d6e','Access-Reject','2016-11-05 12:17:11'),(88968,'68:17:29:DA:0D:7C','0x20430f1181a362288f4e97f722fd13a019','Access-Reject','2016-11-05 12:17:35'),(88969,'00:72:0D:39:6C:07','0xc7d13a981eeff43c830f19a1279282f825','Access-Reject','2016-11-05 12:17:39'),(347832,'tpsbiz','','Access-Reject','2018-12-14 01:16:24'),(88971,'40:B8:9A:90:48:D6','0xf2f2627b3fa24f9aa55d9954faef28a2ed','Access-Reject','2016-11-05 12:18:25'),(88972,'80:19:67:F3:11:E2','0x125ac69aacd2f4673fb451524e085b7a30','Access-Reject','2016-11-05 12:19:27'),(88973,'80:19:67:15:69:36','0x739858eab8507983f67e6fadb7b623dc3f','Access-Reject','2016-11-05 12:20:13'),(88974,'00:21:E2:EA:A1:99','0x9d5bc45ffc85d8b76b4830c8c58d344d3a','Access-Reject','2016-11-05 12:20:26'),(88975,'60:FE:1E:67:81:C7','0xa04a359e2d23d79cabef61ce122946b426','Access-Reject','2016-11-05 12:20:32'),(315524,'1gKawb','0xb72d78de920cec4413e312d7d566c6c522','Access-Reject','2018-10-09 18:44:34'),(88977,'68:72:51:00:72:BF','0xc4e45a40adc5ce2c911f01ba9581e56a85','Access-Reject','2016-11-05 12:20:49'),(88978,'60:AF:6D:6C:CA:21','0xf3ab23675610f0f64af5d596590a5c8c3f','Access-Reject','2016-11-05 12:20:59'),(88979,'2C:6E:85:D2:4F:3D','0x98c17570143db06cf684338ce5d8c83c18','Access-Reject','2016-11-05 12:21:08'),(88980,'24:DF:6A:0D:A4:DF','0x84dd3975d9110511d4471e3b224b54e669','Access-Reject','2016-11-05 12:21:36'),(88981,'24:DF:6A:0D:A4:DF','0x85f8091707e3485acba535f5c122006b48','Access-Reject','2016-11-05 12:21:38'),(88982,'B4:74:43:1A:C5:1F','0x7a7bb3d0ef75f25e15aacbba43eb1efeeb','Access-Reject','2016-11-05 12:22:32'),(88983,'4C:BB:58:5F:BE:CA','0x8ff4364113e561ca0a2b6431e30102ef39','Access-Reject','2016-11-05 12:23:27'),(88984,'80:19:67:AB:39:9D','0x524aaffbe37f00952c7954cd6e99e9f2da','Access-Reject','2016-11-05 12:23:57'),(88985,'78:FF:CA:3E:23:07','0x2e41802d59d7434510ac26c393946321e8','Access-Reject','2016-11-05 12:24:27'),(88986,'80:19:67:43:3D:E3','0xcff234d8c947bcfbc2bd5b4e2d5b5c33d8','Access-Reject','2016-11-05 12:24:31'),(88987,'98:0C:82:D9:5A:0C','0xb4c089fc0879ebc09a8ec8b0ff42282e42','Access-Reject','2016-11-05 12:24:39'),(88988,'98:0C:82:D9:5A:0C','0x2d844ff3553e0c93251060dd9b30f8b24f','Access-Reject','2016-11-05 12:24:41'),(88989,'10:1C:0C:3B:EB:D8','0x22c18a0cb9408864406c3d7212a344d115','Access-Reject','2016-11-05 12:25:18'),(88990,'60:7E:DD:7B:E9:4E','0xdc5a64bcb75c9b7e5d23afdc91e9907f13','Access-Reject','2016-11-05 12:25:21'),(88991,'00:9A:CD:DD:3B:52','0x47bb0b4fa781361b80e72d2b4a08427c9a','Access-Reject','2016-11-05 12:25:50'),(88992,'B0:5B:67:5D:01:D3','0x939118f2157cf1c0d0dc148f73754b86d8','Access-Reject','2016-11-05 12:25:53'),(88993,'B0:5B:67:5E:B1:ED','0x1b2c523bd90103fc5818985a8164dcb426','Access-Reject','2016-11-05 12:26:12'),(88994,'78:FF:CA:22:22:9B','0x126eb1bb698f2685b375187ab56c71b143','Access-Reject','2016-11-05 12:26:31'),(88995,'60:FE:1E:67:81:C7','0x7aef2658ac8fb71bd068c8bbb2f77916bf','Access-Reject','2016-11-05 12:26:37'),(88996,'00:1B:9E:07:A0:E2','0xccaf602fcd55f51cf5afac7a2523ccb755','Access-Reject','2016-11-05 12:26:47'),(88997,'A4:44:D1:7D:BB:A0','0x870c0b22c20eb058c5894f82a133bf52e0','Access-Reject','2016-11-05 12:27:20'),(350322,'tpsbiz','','Access-Reject','2018-12-14 23:29:00'),(88999,'34:31:11:4A:70:B9','0x00407e99c7a19e422f026a7e76237ab676','Access-Reject','2016-11-05 12:28:01'),(350321,'tpsbiz','','Access-Reject','2018-12-14 23:28:29'),(89001,'44:78:3E:4F:A0:9C','0x1bcd5d13f55f2e71d5c9bd93c735191a6d','Access-Reject','2016-11-05 12:29:12'),(926042,'dodoos','','Access-Reject','2019-11-09 00:27:23'),(89003,'A0:B4:A5:FF:01:87','0xe169575b4f4df6602bcc050a6a81987f97','Access-Reject','2016-11-05 12:29:59'),(315523,'1gaKwb','0xba8a7b1be2957a6c1a688dffa0822ef6de','Access-Reject','2018-10-09 18:43:34'),(89005,'54:27:1E:4E:11:61','0x7069a00b5173faf25a9b115776a4a6ba43','Access-Reject','2016-11-05 12:30:45'),(89006,'8C:00:6D:3D:A5:A5','0xb4560f4f8e292f768bf76535c2ede196ba','Access-Reject','2016-11-05 12:32:51'),(89007,'1C:B0:94:AD:F3:EB','0xe41a8a0e92c3d8a55694f656d3b2dfe9bb','Access-Reject','2016-11-05 12:33:59'),(89008,'B4:6D:83:47:F5:C2','0x936a356baaa500633a3d2b052922f6d120','Access-Reject','2016-11-05 12:34:05'),(89009,'E8:D5:D6:1F:2D:41','0xea3cf018ee8123166d1ab5323b75f6c4f1','Access-Reject','2016-11-05 12:34:14'),(89010,'A4:44:D1:7D:BB:A0','0xa2b464abd889a487c9363b42796fa01bda','Access-Reject','2016-11-05 12:34:25'),(926041,'dodoos','','Access-Reject','2019-11-09 00:27:11'),(89012,'E0:F8:47:0B:29:88','0x42d18b2c95128e8383cca9aad342206888','Access-Reject','2016-11-05 12:35:18'),(89013,'80:19:67:82:70:A0','0xec746afc3a34a9162ebbeda501abfb6dc9','Access-Reject','2016-11-05 12:36:15'),(89014,'D0:7E:35:E5:44:C6','0x3d9a91ec6e7fead26dd283ad89f24818fd','Access-Reject','2016-11-05 12:36:24'),(89015,'74:E5:0B:DD:E3:02','0x413821c69a07ffcb42d53e61eb3ba785d1','Access-Reject','2016-11-05 12:36:40'),(89016,'00:1B:9E:07:A0:E2','0x99d66ae6c4c2980b64e2ef2a201fc86f0a','Access-Reject','2016-11-05 12:36:47'),(89017,'40:0E:85:1D:EB:11','0xe928e5764d501a8b12ce854229152990a4','Access-Reject','2016-11-05 12:37:00'),(926040,'dodoos','','Access-Reject','2019-11-09 00:27:00'),(89019,'00:08:22:4E:CF:FB','0xe68baa1b795616ca69f0e0b3bdfc30fa34','Access-Reject','2016-11-05 12:37:11'),(89020,'3C:25:D7:7C:4B:94','0x8b822d15c5a58c4d0cfb50482864057ddb','Access-Reject','2016-11-05 12:37:45'),(89021,'E8:D5:D6:1F:2D:41','0x0ad654e0ddc457d6fd07b4860de9d0e407','Access-Reject','2016-11-05 12:37:58'),(89022,'00:21:E2:EA:A1:99','0x7c335859d6bda8aafba63f262a87bc75e3','Access-Reject','2016-11-05 12:38:17'),(929572,'dodoos','','Access-Reject','2019-11-09 12:38:39'),(929573,'dodoos','','Access-Reject','2019-11-09 12:38:50'),(929574,'dodoos','','Access-Reject','2019-11-09 12:39:01'),(89025,'60:FE:1E:67:81:C7','0xe84a9b7aca9e8428a161e99fddf1f8e6d6','Access-Reject','2016-11-05 12:42:36'),(89026,'74:E5:0B:DD:E3:02','0x67e8294a54a287407b6a10222da1ca96f5','Access-Reject','2016-11-05 12:43:16'),(89027,'14:1A:A3:98:3F:38','0x1ce680ea3e1bb248d10cf9a6b94485c14c','Access-Reject','2016-11-05 12:43:29'),(89028,'54:E4:BD:A7:1F:74','0x81d44e3479a29446c817307c278693e90f','Access-Reject','2016-11-05 12:45:01'),(89029,'A4:51:6F:F9:DF:2C','0xda8cc4e2a4eee92305e918896c43a57639','Access-Reject','2016-11-05 12:45:56'),(89030,'E8:D5:D6:1F:2D:41','0xa4d950afc98d949a6cd23906a85066501b','Access-Reject','2016-11-05 12:46:19'),(89031,'50:55:27:C7:17:BB','0x6ab25e4efe3af06400cd443f82e7b12451','Access-Reject','2016-11-05 12:46:20'),(89032,'80:19:67:41:13:74','0xcf75f35eb2f2168847c307f587a8f83274','Access-Reject','2016-11-05 12:46:23'),(89033,'00:1F:5B:D3:E1:1F','0x0f449ce5227a36161e0d25b8481bc84187','Access-Reject','2016-11-05 12:46:56'),(89034,'00:1B:9E:07:A0:E2','0x0309b3ab4d146e1b43ed676492c314708f','Access-Reject','2016-11-05 12:46:56'),(89035,'00:1F:5B:D3:E1:1F','0x2928be186acf3d39a993d00bf9250899d2','Access-Reject','2016-11-05 12:47:03'),(89036,'80:19:67:CC:FA:D7','0x4b69a35e1b554c7c37a2c1e0766341fe89','Access-Reject','2016-11-05 12:47:35'),(89037,'80:19:67:82:70:A0','0x74a06762b156f94e81f5d78b78f2f0a666','Access-Reject','2016-11-05 12:48:09'),(89038,'44:6D:6C:EC:FC:AC','0xfcefd41e744c9425055e01d4941a64303f','Access-Reject','2016-11-05 12:49:23'),(89039,'00:21:E2:EA:A1:99','0x431e8f94ac930c1e7429c3a1f3fd6b9b0c','Access-Reject','2016-11-05 12:49:28'),(89040,'60:FE:1E:67:81:C7','0x0faf8dc1e55083ec3cd68ed704211cb523','Access-Reject','2016-11-05 12:50:34'),(929366,'dodoos','','Access-Reject','2019-11-09 11:04:11'),(929367,'dodoos','','Access-Reject','2019-11-09 11:04:22'),(89042,'48:D2:24:AB:87:AF','0x0760514360840699fe1e6b386032ac249e','Access-Reject','2016-11-05 12:50:48'),(350222,'tpsbiz','','Access-Reject','2018-12-14 22:40:14'),(89044,'8C:00:6D:3D:A5:A5','0x777568e4142947dfe809c9b439961a458f','Access-Reject','2016-11-05 12:55:18'),(89045,'D0:9D:AB:B0:CF:94','0x2010721eaef220094b52c8457bdc401c5e','Access-Reject','2016-11-05 12:55:54'),(89046,'00:1B:9E:07:A0:E2','0x5d1471338ad5ef24c42757e628268deb73','Access-Reject','2016-11-05 12:56:51'),(926039,'dodoos','','Access-Reject','2019-11-09 00:26:48'),(89048,'74:E5:0B:DD:E3:02','0xcd75ee77313809aaed803605abdd9c0d30','Access-Reject','2016-11-05 12:57:40'),(89049,'60:FE:1E:67:81:C7','0x12953dc64de571df8251c08c21339a9d6b','Access-Reject','2016-11-05 12:58:33'),(89050,'80:19:67:F4:59:22','0x2b8cb08e69e7761e35c0007821007c9bff','Access-Reject','2016-11-05 12:59:18'),(929363,'dodoos','','Access-Reject','2019-11-09 11:03:36'),(929364,'dodoos','','Access-Reject','2019-11-09 11:03:48'),(89052,'00:21:E2:EA:A1:99','0x84aa290e679c07133cc977d7bc41eff7c0','Access-Reject','2016-11-05 13:02:54'),(89053,'68:72:51:00:72:BF','0x6b3f1384ebcd7852ddb219155255a2c974','Access-Reject','2016-11-05 13:02:54'),(89054,'00:27:22:B0:C0:D3','0xdd813435f0b7d39b17003e0112b615fa15','Access-Reject','2016-11-05 13:02:54'),(89055,'68:7F:74:1B:94:AF','0xfe9ee0b69e793782c6aa0c68ed7c68e76c','Access-Reject','2016-11-05 13:02:54'),(926038,'dodoos','','Access-Reject','2019-11-09 00:26:37'),(89057,'10:FA:CE:98:F1:06','0xc2ab788f8c14969223f3c1e75550158329','Access-Reject','2016-11-05 13:03:21'),(89058,'14:30:C6:89:4F:32','0x7b0937182b0430ea76a523ce2962405561','Access-Reject','2016-11-05 13:03:41'),(89059,'78:6A:89:1F:2D:92','0xc0b6fb643033cc667b68dc6a46626a7b67','Access-Reject','2016-11-05 13:04:27'),(89060,'80:19:67:B3:24:B1','0xc1a63e8a057285ee82b0477de9aaa81df5','Access-Reject','2016-11-05 13:04:43'),(89061,'80:19:67:C5:96:57','0xa201edd75b0c28cfaeac1376e7400df3dd','Access-Reject','2016-11-05 13:05:54'),(89062,'14:74:11:21:3C:BA','0xa3cc3c1849d3826c6e303634e67ba80dcb','Access-Reject','2016-11-05 13:07:36'),(89063,'88:A7:3C:06:2C:9A','0xee6c9a1db2d369e7528668b4424c57c2ae','Access-Reject','2016-11-05 13:07:46'),(89064,'44:6D:6C:EC:FC:AC','0x6dbf80431728dc9760955575afc2e8045c','Access-Reject','2016-11-05 13:08:24'),(89065,'74:E5:0B:DD:E3:02','0x689aef096b6101b9bd645a3afe1470c322','Access-Reject','2016-11-05 13:08:39'),(89066,'78:92:9C:2B:51:FA','0x6bebd731f5c0c8748c0cd48ed96aa381e1','Access-Reject','2016-11-05 13:08:39'),(89067,'80:19:67:2F:23:C2','0xb7a76b1e20bc460bc30c9f3250229dd4af','Access-Reject','2016-11-05 13:09:27'),(315518,'gadukpoh','0xfe4b9d790dea214933a8975099c2c9d3f6','Access-Accept','2018-10-09 17:29:44'),(929365,'dodoos','','Access-Reject','2019-11-09 11:03:59'),(89070,'78:FF:CA:32:8E:B6','0xbc19ca8b7e5ee385e35dc1e4484e30d7a5','Access-Reject','2016-11-05 13:10:27'),(89071,'14:1A:A3:98:3F:38','0x3fd530ac9447496fdc567c52344f2e7493','Access-Reject','2016-11-05 13:11:07'),(89072,'8C:00:6D:3D:A5:A5','0x405d57044ce4d460bd13381b83ffa8d23a','Access-Reject','2016-11-05 13:11:21'),(89073,'BC:44:34:33:91:A3','0xf27123a0fd96298849d19bb5a603979b86','Access-Reject','2016-11-05 13:12:21'),(89074,'68:72:51:00:72:BF','0x18de0eb3d434c37893c157e01ce665d559','Access-Reject','2016-11-05 13:12:54'),(89075,'A4:44:D1:7D:BB:A0','0xf57b0415dff03e194c98f68f67caeadeef','Access-Reject','2016-11-05 13:12:58'),(89076,'00:08:22:15:0A:06','0xa957728be716804dd2f7e0d295e8238485','Access-Reject','2016-11-05 13:13:12'),(89077,'E8:D5:D6:1F:2D:41','0x5894cff454e601ee859136de053d0a71ec','Access-Reject','2016-11-05 13:13:26'),(89078,'4C:0F:6E:65:6A:47','0xa5cac8f131781a9cdb0723119b1bf961f1','Access-Reject','2016-11-05 13:13:35'),(89079,'4C:0F:6E:65:6A:47','0x65d3e902e82f4e5adb423ced6c8af55b7f','Access-Reject','2016-11-05 13:13:51'),(89080,'40:F0:2F:A3:35:0E','0x0c8ad22463627d525f075599b54c4f7340','Access-Reject','2016-11-05 13:14:47'),(89081,'10:1C:0C:3B:EB:D8','0x8a581718df3cadf2f12694b154614b7c35','Access-Reject','2016-11-05 13:14:56'),(89082,'80:19:67:C5:96:57','0xd282f9fd2d45fbbca68b79dfe31c57c83e','Access-Reject','2016-11-05 13:15:17'),(89083,'70:F1:A1:39:1B:04','0x431afaa362e6a61b21d1df339ae9901533','Access-Reject','2016-11-05 13:15:30'),(89084,'E4:98:D1:00:B8:C0','0xf894a96c4e64fa453ba5f53132c98f8b0a','Access-Reject','2016-11-05 13:15:41'),(89085,'00:12:B2:21:A9:CD','0x90ad52b83d0696d30861f343699647c56a','Access-Reject','2016-11-05 13:16:47'),(318710,'tpsbiz','','Access-Reject','2018-10-25 23:07:53'),(318711,'tpsbiz','','Access-Reject','2018-10-25 23:08:24'),(89087,'00:1B:9E:07:A0:E2','0x1b2135def626d2bff3f15389995b1291ee','Access-Reject','2016-11-05 13:17:01'),(315517,'dadukpo','0x278f9120041550f4f04a87e38a5951d32f','Access-Accept','2018-10-09 17:25:52'),(89089,'80:19:67:BC:DA:E2','0xe0c15041aefff2902270848ba368669f38','Access-Reject','2016-11-05 13:20:39'),(89090,'BC:12:50:CE:05:AF','0xa307db360b98be2831788d102e4aa2e8f5','Access-Reject','2016-11-05 13:21:30'),(89091,'CC:FA:00:E7:69:11','0xfeb44a0db2bf828a04947e423461d24961','Access-Reject','2016-11-05 13:22:00'),(89092,'7C:11:BE:9A:0F:90','0x80475954dfe1c79f6c0f8bd1104588892e','Access-Reject','2016-11-05 13:23:17'),(89093,'78:FF:CA:D6:60:35','0x4013bdca8318726df8fc393808dd763c26','Access-Reject','2016-11-05 13:23:38'),(89094,'78:FF:CA:3E:23:07','0x494053164df1d5e4a526d7237b4860c0d7','Access-Reject','2016-11-05 13:24:32'),(89095,'80:19:67:C5:96:54','0x1055ae214ee4cab82a20be5a938c817dbb','Access-Reject','2016-11-05 13:25:35'),(89096,'44:D4:E0:39:22:04','0x3d5ffad1d22dca1c55c2eaf9b0556c7e33','Access-Reject','2016-11-05 13:25:36'),(89097,'60:FE:1E:67:81:C7','0xdf0663a582e5e0bc0bb36c8d0207f22d68','Access-Reject','2016-11-05 13:25:46'),(89098,'C8:F7:33:18:49:85','0x244790be986e1a8a96f9cc99da27ac3af1','Access-Reject','2016-11-05 13:26:18'),(89099,'20:10:7A:5D:D4:9F','0xeb4af16b01982c0db108578f8f22ed6a0d','Access-Reject','2016-11-05 13:26:49'),(89100,'0C:74:C2:BB:5B:E4','0x2db9b90548e95d2719a8c7618950fb336a','Access-Reject','2016-11-05 13:26:54'),(89101,'00:1B:9E:07:A0:E2','0xa859f6f72cb7ad90a47552a2011de9091c','Access-Reject','2016-11-05 13:27:01'),(89102,'74:E5:0B:DD:E3:02','0x12955ec472da55d555ff8fb5ba1e470deb','Access-Reject','2016-11-05 13:27:43'),(89103,'00:12:B2:21:A9:CD','0x2c2d0500d9d7ed389eab3147a03b1aa670','Access-Reject','2016-11-05 13:28:34'),(931624,'baduwa','','Access-Accept','2019-11-09 19:27:29'),(931625,'dodoos','','Access-Reject','2019-11-09 19:27:35'),(315516,'pempamsie','','Access-Accept','2018-10-09 16:45:44'),(89106,'5C:F9:6A:90:19:FD','0xc4a79486b3930a9d29fc3a41b4008d6d59','Access-Reject','2016-11-05 13:29:22'),(89107,'00:27:22:B0:C0:D3','0x8aa611482df2b5438a7c6d1764cb79f7b7','Access-Reject','2016-11-05 13:29:30'),(89108,'68:72:51:00:72:BF','0x668f727d544183a9ed959018f327bd3f2e','Access-Reject','2016-11-05 13:29:30'),(89109,'68:7F:74:1B:94:AF','0xa6a3beb313a752d39344137f2f11480d57','Access-Reject','2016-11-05 13:29:30'),(89110,'80:19:67:8B:D9:7E','0x984274a62b3c590b90dd9edda7d7e40cc9','Access-Reject','2016-11-05 13:29:48'),(89111,'80:71:7A:F8:DE:73','0x852f6a292ae586a73db6fb25290967fdf1','Access-Reject','2016-11-05 13:31:39'),(89112,'80:19:67:25:B8:55','0x3d0056fcf217bbc0f7a60f206b30ae78bc','Access-Reject','2016-11-05 13:31:56'),(89113,'00:1F:5B:D3:E1:1F','0x9f6a8e97e0c5897538b0be8c0c452622fe','Access-Reject','2016-11-05 13:32:18'),(351245,'tpsbiz','','Access-Reject','2018-12-15 07:33:45'),(89115,'14:30:C6:89:4F:32','0x9aeaa27658a7c269023ad7a69b415c1b99','Access-Reject','2016-11-05 13:32:36'),(89116,'00:08:22:BC:33:88','0xa4bb1865cbe347ab4cd1a446a36755e788','Access-Reject','2016-11-05 13:33:14'),(89117,'80:19:67:AA:ED:E7','0x8ea242a397e4164d74aab0653ca5faa664','Access-Reject','2016-11-05 13:33:17'),(89118,'70:72:0D:39:17:D5','0xb2522cf9083ae04dec12716afd75481fb3','Access-Reject','2016-11-05 13:33:21'),(89119,'8C:00:6D:3D:A5:A5','0x9a97de9ca936d3bc420689f9ed6bbfda42','Access-Reject','2016-11-05 13:34:02'),(345703,'tpsbiz','','Access-Reject','2018-12-13 06:42:04'),(89121,'00:08:22:BC:33:88','0x54845e096827648aa639f981bfc9574c22','Access-Reject','2016-11-05 13:34:17'),(89122,'78:FF:CA:3E:23:07','0x83e233207a6e51b31878e1064ed7e8f510','Access-Reject','2016-11-05 13:34:35'),(89123,'00:1B:9E:07:A0:E2','0xdac4f560c94e57e2e77cd9a46364e43d15','Access-Reject','2016-11-05 13:37:02'),(89124,'78:FF:CA:D6:60:35','0x2ee195f5818bb33ca1df648224f980bc0a','Access-Reject','2016-11-05 13:37:10'),(89125,'74:E5:0B:DD:E3:02','0x22f6cc06e2ab3b49ff0b5076bdfad3e690','Access-Reject','2016-11-05 13:37:48'),(89126,'00:12:B2:21:A9:CD','0xdac4ec1b77b5f2dbfe9ad75c70168b125f','Access-Reject','2016-11-05 13:37:51'),(347383,'tpsbiz','','Access-Reject','2018-12-13 21:25:21'),(89128,'3C:25:D7:7C:4B:94','0x4f16aecb1194822d43b4df6aec77b63dab','Access-Reject','2016-11-05 13:38:34'),(931662,'src_hostel','','Access-Accept','2019-11-09 19:34:52'),(931663,'dodoos','','Access-Reject','2019-11-09 19:34:56'),(89130,'40:CB:A8:25:7A:3D','0x0b4055a6f2403e772320841d2a1c35fc3c','Access-Reject','2016-11-05 13:38:55'),(89131,'80:19:67:AA:ED:E7','0x383b8a32055ab164cbc47d4e3ae61bb29c','Access-Reject','2016-11-05 13:39:11'),(89132,'14:30:C6:89:4F:32','0xe7d3e2dab9ddc7e1bb95f6c8cdb2da69aa','Access-Reject','2016-11-05 13:39:18'),(89133,'14:9A:10:5C:54:60','0x9da0a1fde87335eb56c5331be840aaa6e8','Access-Reject','2016-11-05 13:40:13'),(89134,'BC:B3:08:D7:48:E2','0x2582eb0bc1977f98f38db4fba8b44c6c6f','Access-Reject','2016-11-05 13:40:29'),(89135,'78:FF:CA:61:66:F7','0xad2ec918e5968800f2f26daecea707792e','Access-Reject','2016-11-05 13:41:27'),(89136,'94:EB:CD:0E:45:38','0x18ec76550bf3af1e76f8dce3e1b2f96134','Access-Reject','2016-11-05 13:41:44'),(89137,'10:1C:0C:3B:EB:D8','0xdd37e22a8b99998b3144ca277a45560fe5','Access-Reject','2016-11-05 13:42:13'),(89138,'78:FF:CA:28:21:C9','0x4791148fcbfa8e55e41678f52c0e0def3f','Access-Reject','2016-11-05 13:42:45'),(89139,'A8:A7:95:D0:0C:CD','0x9cbd264b2e37552899474b61ccd3288b3d','Access-Reject','2016-11-05 13:43:17'),(89140,'00:0C:E7:13:84:63','0x8e256e91d20f2b94a6e90cfad308e40fd5','Access-Reject','2016-11-05 13:43:40'),(89141,'74:E5:0B:DD:E3:02','0xbb48960ac45dc9b7e443a0cf80c1320956','Access-Reject','2016-11-05 13:43:54'),(89142,'CC:07:AB:60:4F:6D','0xb31d89b05840b33cbcff1adbe4610aad80','Access-Reject','2016-11-05 13:44:24'),(89143,'C0:38:96:76:14:65','0x85b98f5de20bda06ce0e51a0b727f4d7c3','Access-Reject','2016-11-05 13:44:31'),(89144,'1C:B0:94:99:16:B8','0x817568bda32defe4adbed9d2cd7da2f60d','Access-Reject','2016-11-05 13:44:38'),(89145,'14:30:C6:89:4F:32','0xa21692ba5be508ee3d468328f96b0096c6','Access-Reject','2016-11-05 13:45:15'),(89146,'00:21:E2:EA:A1:99','0x948f913e2ad80018ff4de3e65c74101bd7','Access-Reject','2016-11-05 13:45:41'),(89147,'C4:88:E5:42:8A:DE','0xbabd38b8990746331e0bb909d142e6554f','Access-Reject','2016-11-05 13:45:54'),(89148,'40:F0:2F:A3:35:0E','0xf70803a79f40dd1c8d40a28ed97e63e739','Access-Reject','2016-11-05 13:47:12'),(89149,'A4:44:D1:5B:85:96','0x32b88614599fc15ca63b96809d4e0b367c','Access-Reject','2016-11-05 13:47:13'),(931660,'dodoos','','Access-Reject','2019-11-09 19:34:32'),(931661,'dodoos','','Access-Reject','2019-11-09 19:34:44'),(89151,'8C:00:6D:3D:A5:A5','0x57a1662f39fae656dc98041b6fc56e3641','Access-Reject','2016-11-05 13:48:54'),(89152,'14:9A:10:71:FB:72','0x19fec7c66b86969a35ecb893d18fcbeb0d','Access-Reject','2016-11-05 13:49:18'),(89153,'00:21:E2:EA:A1:99','0x6360571b5536b1f9ea5a4de8d6fa270fe7','Access-Reject','2016-11-05 13:50:42'),(89154,'34:69:87:27:D8:84','0xbe8866be068a39a1055c8b8fa441acb616','Access-Reject','2016-11-05 13:50:44'),(89155,'78:FF:CA:D6:60:35','0xe84a707000feb94859f79abc264f47b077','Access-Reject','2016-11-05 13:51:03'),(89156,'24:1F:A0:51:F3:9C','0x638fb12857dd48592f281510d6af81e433','Access-Reject','2016-11-05 13:51:45'),(89157,'A4:44:D1:71:E5:12','0x089a74b0f9b3823c10f334f1113bbb0114','Access-Reject','2016-11-05 13:54:08'),(89158,'E4:32:CB:CC:BF:DE','0x2b29c71ce335d12cf2ed79bda564c14d6a','Access-Reject','2016-11-05 13:54:23'),(89159,'E0:DB:10:AA:DF:5C','0x62d578fa55a11d77a08ed44263582d8a05','Access-Reject','2016-11-05 13:54:41'),(89160,'20:D7:5A:0D:EA:DB','0x01e1a9d07a64e931b7562a6fde6e0b5bd3','Access-Reject','2016-11-05 13:55:22'),(89161,'78:FF:CA:1D:4B:5A','0x6c59f5f6b4b029381375a0354cb8a8cb18','Access-Reject','2016-11-05 13:55:29'),(333590,'tpsbiz','','Access-Reject','2018-12-05 11:48:42'),(333591,'tpsbiz','','Access-Reject','2018-12-05 11:48:44'),(305875,'2mcBkv','0xd873ab51b62f978fbbe2c611c751363d4e','Access-Reject','2018-04-07 12:02:58'),(89164,'60:FE:1E:67:81:C7','0x810bcf1a0b04eb1cf2c8f1fbeec1a39a9d','Access-Reject','2016-11-05 13:56:30'),(89165,'90:21:81:E5:B2:4F','0xb0d2c2d838a2302dc2306192778f8e46cd','Access-Reject','2016-11-05 13:57:15'),(315512,'Or in','0xffabbda8a01076a6fcb4f0e2d2b9654125','Access-Reject','2018-10-09 16:19:03'),(89167,'1C:B0:94:AD:F3:EB','0x8e0aadcb717f651038ae7e5ede2585edf6','Access-Reject','2016-11-05 13:58:43'),(89168,'80:19:67:7F:7C:71','0x3ef45dcd863b067f5d6dec733c8fb50180','Access-Reject','2016-11-05 13:59:14'),(89169,'10:1C:0C:3B:EB:D8','0xf08fea61b18bf91a259827ce6c62b0dc3c','Access-Reject','2016-11-05 13:59:53'),(89170,'CC:07:AB:60:4F:6D','0x6e3406e9f4b1818130965472d2ab33de8b','Access-Reject','2016-11-05 14:00:20'),(89171,'8C:00:6D:3D:A5:A5','0x8c52428f00de88391f6d6c6b10d61aa5c4','Access-Reject','2016-11-05 14:00:57'),(89172,'60:FE:1E:67:81:C7','0x72ec5c4c996ce50742251648b39f7ccfa5','Access-Reject','2016-11-05 14:01:31'),(89173,'20:10:7A:5D:D4:9F','0x20a1423f213742726ae78e901b2141b588','Access-Reject','2016-11-05 14:01:48'),(89174,'BC:B3:08:D7:79:77','0x8c7ebef5ba2c5660345eba01bcbf94a9ac','Access-Reject','2016-11-05 14:02:19'),(89175,'80:19:67:8A:DD:CE','0x6a0336f8b4a085fb5dc10131234ee24994','Access-Reject','2016-11-05 14:03:00'),(89176,'00:1B:9E:07:A0:E2','0x3228a0bf5de7a2d4bbb608308683e494b7','Access-Reject','2016-11-05 14:03:46'),(89177,'1C:B0:94:AD:F3:EB','0x1ea0984d281afa5c801377090872338f77','Access-Reject','2016-11-05 14:04:40'),(89178,'A4:44:D1:72:25:B2','0x60485494a0c32ad4f590a509ea0688512e','Access-Reject','2016-11-05 14:04:57'),(89179,'44:78:3E:4F:A0:9C','0x496b25bd30f1b84a086f9587473047ea80','Access-Reject','2016-11-05 14:05:43'),(926037,'dodoos','','Access-Reject','2019-11-09 00:26:26'),(89181,'A8:26:D9:35:06:B4','0xc69158a0d5c9bf64044df7b18cd6fc4c4f','Access-Reject','2016-11-05 14:06:45'),(89182,'80:19:67:B4:DD:F5','0x054f1c67775f96a98342938636ef9ffd21','Access-Reject','2016-11-05 14:06:59'),(89183,'74:E5:0B:DD:E3:02','0x3883110893ad967b79ef95396784ac3f33','Access-Reject','2016-11-05 14:07:12'),(315511,'Or in','0x13abbda8a01076a6fcb4f0e2d2b9654125','Access-Reject','2018-10-09 16:18:58'),(89185,'00:12:B2:21:A9:CD','0x9920f8bc023cfe84a56305fbe91bde3e6a','Access-Reject','2016-11-05 14:08:43'),(89186,'78:FF:CA:32:8E:B6','0x385365589dc0a19b643e8b99ba35e7ac18','Access-Reject','2016-11-05 14:09:12'),(89187,'78:40:E4:34:4D:4E','0xf57595b19436d5c12ef11c4d0f7b09b1f7','Access-Reject','2016-11-05 14:09:14'),(89188,'5C:2E:59:26:CF:29','0x9a584561e30ca485abb542594fcba2d03f','Access-Reject','2016-11-05 14:10:20'),(89189,'10:2F:6B:36:72:63','0xc9acf78074d092815a8093ab34e7cca034','Access-Reject','2016-11-05 14:10:28'),(89190,'D4:8F:33:D9:BF:D0','0xb3e72c9427f598687cc84baf8e38250a45','Access-Reject','2016-11-05 14:10:36'),(89191,'80:19:67:AA:ED:E7','0x388d56558e7cfc8e59d2d8c5e7afa82c23','Access-Reject','2016-11-05 14:10:50'),(89192,'80:19:67:D1:1D:E2','0x5dbf213c8a18dee76aefe7137627adca0a','Access-Reject','2016-11-05 14:11:16'),(349073,'tpsbiz','','Access-Reject','2018-12-14 12:45:46'),(89194,'A4:44:D1:71:E5:12','0xb56bd1145164e2ddf5c93410dc83c1449d','Access-Reject','2016-11-05 14:11:25'),(89195,'18:F4:6A:83:81:0D','0x4df44088c78d6425e5959269429b182dcb','Access-Reject','2016-11-05 14:11:40'),(89196,'18:87:96:19:00:45','0x98c8d72463fbb8b6d63ec8c3b79cdc97bf','Access-Reject','2016-11-05 14:11:42'),(89197,'90:4E:2B:4B:7E:7A','0x72bd35dd13cc3c82f7454bd66b6bddb43a','Access-Reject','2016-11-05 14:11:56'),(347747,'tpsbiz','','Access-Reject','2018-12-14 00:32:11'),(347746,'tpsbiz','','Access-Reject','2018-12-14 00:31:40'),(347745,'tpsbiz','','Access-Reject','2018-12-14 00:31:08'),(926035,'dodoos','','Access-Reject','2019-11-09 00:26:03'),(926036,'dodoos','','Access-Reject','2019-11-09 00:26:14'),(926034,'dodoos','','Access-Reject','2019-11-09 00:25:51'),(89203,'78:FF:CA:49:E5:EE','0xcf596fb802f64bf667bfd4ca258d1447ce','Access-Reject','2016-11-05 14:13:48'),(89204,'9C:6C:15:28:DD:9C','0x0001ce034e36c83ca9f44f85a34ea3c752','Access-Reject','2016-11-05 14:13:48'),(89205,'9C:D2:1E:5D:BB:CD','0xb8635f496a5f7e46c4ed618bba6127bd30','Access-Reject','2016-11-05 14:14:13'),(350259,'tpsbiz','','Access-Reject','2018-12-14 22:58:32'),(89207,'00:27:10:21:52:D4','0x004a6f6b3f08f1e59e1abca109a87064bd','Access-Reject','2016-11-05 14:14:52'),(89208,'78:FF:CA:5F:62:D4','0xd87d8ed64fe5e02ff17d3e46998b624c1a','Access-Reject','2016-11-05 14:16:04'),(89209,'68:72:51:00:72:BF','0x21f07bebd21704f94cd330a69e5cb8be6a','Access-Reject','2016-11-05 14:17:25'),(89210,'00:27:22:B0:C0:D3','0x392b425e0932a6d4736fa1b3cf9067c45d','Access-Reject','2016-11-05 14:17:25'),(89211,'68:7F:74:1B:94:AF','0x69d356e7f6f7d92e591a9febfb0dd150df','Access-Reject','2016-11-05 14:17:25'),(315510,'Or in','0xd0abbda8a01076a6fcb4f0e2d2b9654125','Access-Reject','2018-10-09 16:18:53'),(89213,'30:10:B3:43:A1:0E','0xe1f66ba41f92ac194b4d862913c18cc111','Access-Reject','2016-11-05 14:18:32'),(89214,'00:08:22:AA:D2:FB','0xb91ca886d69f2feaa81ca71c93b1ff8d71','Access-Reject','2016-11-05 14:19:43'),(89215,'74:E5:0B:DD:E3:02','0xe91f5f13678a4942a8528a45b81e758c04','Access-Reject','2016-11-05 14:21:48'),(89216,'BC:F5:AC:CB:DC:D5','0x204f6a04f5e53add4aa49e7f59e15451cf','Access-Reject','2016-11-05 14:21:50'),(89217,'68:94:23:8A:EE:E1','0x9faf44b1c89cec2bd3be6795dc98d1e4e9','Access-Reject','2016-11-05 14:22:41'),(89218,'68:94:23:8A:EE:E1','0x5c500e8af94fe498c14bd79851be6482c3','Access-Reject','2016-11-05 14:22:49'),(89219,'80:19:67:7F:7C:71','0x91b65a79ffd4a90cae2a89a5ea1c4a068f','Access-Reject','2016-11-05 14:22:56'),(89220,'80:19:67:D2:86:90','0xc02ac04f2e684aad17d594e1360cd98206','Access-Reject','2016-11-05 14:23:00'),(89221,'78:E4:00:AF:D8:C7','0xaae62fedfde83c4e08986508651b15d69f','Access-Reject','2016-11-05 14:24:32'),(89222,'78:FF:CA:05:99:51','0x358065de0cbaec0d68f7b6cd1b220d2aee','Access-Reject','2016-11-05 14:25:27'),(89223,'80:19:67:ED:BA:E6','0x64303877d1000dabedacf792f45fdf67be','Access-Reject','2016-11-05 14:26:39'),(89224,'78:FF:CA:63:36:1F','0xe7c563ed5e16582bcdd0a99bc5547e2d62','Access-Reject','2016-11-05 14:26:41'),(89225,'8C:00:6D:3D:A5:A5','0xaf66cf4d67f18c7153b01ed53801f8108b','Access-Reject','2016-11-05 14:26:52'),(89226,'18:87:96:19:00:45','0x40d4e9083bc399df033d0b753e2182a66e','Access-Reject','2016-11-05 14:27:14'),(350228,'tpsbiz','','Access-Reject','2018-12-14 22:43:22'),(89228,'00:27:15:15:42:92','0x1aa617f8c38cbf820d444a30b99ad4e242','Access-Reject','2016-11-05 14:27:40'),(89229,'60:51:2C:DD:2D:9D','0xe22be3215c2c5fba0958919e87062fb09c','Access-Reject','2016-11-05 14:27:53'),(926033,'dodoos','','Access-Reject','2019-11-09 00:25:40'),(89231,'14:30:C6:89:4F:32','0x7bbcb424279a59221f2e0117e88650548b','Access-Reject','2016-11-05 14:28:04'),(89232,'38:2D:E8:A1:84:7B','0xb4ca05faee3ddb8dc62bc8a259e321e0c0','Access-Reject','2016-11-05 14:28:14'),(89233,'00:27:15:15:42:92','0x2979698dd65aee3d037434f0371a26923d','Access-Reject','2016-11-05 14:28:34'),(89234,'00:27:15:15:42:92','0xaa5e7d4c30025b0ab849c49691a94af4c0','Access-Reject','2016-11-05 14:28:36'),(89235,'4C:0F:6E:65:6A:47','0xc46c30e0e69a5af8d7c039f74875227ab7','Access-Reject','2016-11-05 14:29:08'),(89236,'6C:88:14:E2:28:40','0x01ab853fb78334476d1085f95ec8a55da5','Access-Reject','2016-11-05 14:29:28'),(89237,'40:B8:9A:C0:F6:3A','0x6eeb5bd0009fff7c6f8a0606d27bca8197','Access-Reject','2016-11-05 14:29:35'),(89238,'10:1C:0C:3B:EB:D8','0xe038148778886377d89259d71f477eeb37','Access-Reject','2016-11-05 14:32:23'),(347453,'tpsbiz','','Access-Reject','2018-12-13 22:01:40'),(89240,'2C:6E:85:D2:4F:3D','0x381fabc320ff03961a417830b5fcb75fbf','Access-Reject','2016-11-05 14:33:55'),(89241,'E4:98:D1:E8:3E:74','0xf170eaa865434f32af3b0bb867397e0d93','Access-Reject','2016-11-05 14:34:54'),(349054,'tpsbiz','','Access-Reject','2018-12-14 12:26:50'),(89243,'00:08:22:EC:B3:FB','0xbf5f7ed480e2e697ca34d960daff819bd7','Access-Reject','2016-11-05 14:35:59'),(932238,'dodoos','','Access-Reject','2019-11-09 21:35:00'),(89245,'80:19:67:C3:D7:92','0x6de8caae2d32d98792abeca2b8343aa24c','Access-Reject','2016-11-05 14:37:23'),(89246,'F0:25:B7:A8:B9:78','0xb3ab2a1750e0ff3e126b220b79c4610f92','Access-Reject','2016-11-05 14:37:56'),(89247,'14:30:C6:89:4F:32','0xcb163bccce1aa0e84b3b41e6326a3ff012','Access-Reject','2016-11-05 14:38:25'),(89248,'0C:74:C2:BB:5B:E4','0x1b6c08b6a8b2a2b79dd1d9634ceb1ff041','Access-Reject','2016-11-05 14:38:39'),(350173,'tpsbiz','','Access-Reject','2018-12-14 22:15:23'),(89250,'40:A6:D9:16:B4:67','0x40b4d1b9b3836d2aa21e294c961426e679','Access-Reject','2016-11-05 14:39:02'),(89251,'60:FE:1E:27:17:8C','0x47cce8dab4240aca6bcaf1adfaacd505b5','Access-Reject','2016-11-05 14:39:24'),(926031,'dodoos','','Access-Reject','2019-11-09 00:25:17'),(926032,'dodoos','','Access-Reject','2019-11-09 00:25:28'),(926030,'dodoos','','Access-Reject','2019-11-09 00:25:05'),(89254,'10:1C:0C:3B:EB:D8','0x47443eae8cfdb98e944b39af687da62b68','Access-Reject','2016-11-05 14:40:21'),(89255,'74:E5:0B:DD:E3:02','0x85101ea8b7db665abc5613347fe59d3931','Access-Reject','2016-11-05 14:40:27'),(89256,'00:27:15:15:42:92','0xb1aa9a571bb833c53b679ccddbf1604772','Access-Reject','2016-11-05 14:41:05'),(89257,'E4:32:CB:CC:BF:DE','0x2cb4df94c6e725cb721298c63eead92465','Access-Reject','2016-11-05 14:41:08'),(89258,'E0:CA:94:F1:23:B6','0x16202a11739541e5455bb887bd6bde7b10','Access-Reject','2016-11-05 14:41:23'),(89259,'00:1F:5B:D3:E1:1F','0x8d949a1a1d5e0d857918aecccc558b8bb6','Access-Reject','2016-11-05 14:42:31'),(89260,'68:14:01:85:31:BF','0xf11c11c8b2d326352e259acda2f09551c6','Access-Reject','2016-11-05 14:42:35'),(89261,'A4:44:D1:71:E5:12','0xadd777d8eac37319255791cc789b74b6f7','Access-Reject','2016-11-05 14:42:36'),(89262,'00:12:B2:2D:80:BC','0x60aa3c4a9928ce7f30f35db3ce21459235','Access-Reject','2016-11-05 14:42:37'),(89263,'3C:25:D7:7C:4B:94','0x214c83f596a2f273e6fecf273c3831d8d1','Access-Reject','2016-11-05 14:42:38'),(89264,'00:21:E2:EA:A1:99','0xddab6635e29c649c1a63172c5ec15366c6','Access-Reject','2016-11-05 14:43:33'),(89265,'BC:B3:08:A7:48:F7','0x184be3defc001f43f7bcf2b7e5314902ff','Access-Reject','2016-11-05 14:43:53'),(89266,'BC:B3:08:D7:48:E2','0x1967b1734a5ea1b3a9ec3d0a26f34faa5e','Access-Reject','2016-11-05 14:43:55'),(89267,'10:1C:0C:3B:EB:D8','0x6d4b1026b6470270d62d3c8b05cd5c6bb7','Access-Reject','2016-11-05 14:46:25'),(926028,'dodoos','','Access-Reject','2019-11-09 00:24:54'),(926029,'SoNM','','Access-Accept','2019-11-09 00:25:02'),(89269,'74:E5:0B:DD:E3:02','0x1b4a2584b733f1452c230e4e473f55fc33','Access-Reject','2016-11-05 14:48:39'),(89270,'78:FF:CA:6D:63:79','0x99f59fc0450d44d9eccc92a7f6783d9c18','Access-Reject','2016-11-05 14:48:54'),(89271,'E4:32:CB:CC:BF:DE','0x208e47c2624e3e0c88e827f43a90ca897f','Access-Reject','2016-11-05 14:50:22'),(89272,'3C:83:75:DE:02:F8','0x68e4521b08636a832d5b216b99560ece9f','Access-Reject','2016-11-05 14:50:37'),(89273,'00:26:B6:01:41:D4','0x384b96f6aa2e8765aa1fb04d9443f40e1f','Access-Reject','2016-11-05 14:50:49'),(89274,'20:02:12:BC:1D:FA','0xf01c5ba57ed28986956be561ef6bb45de2','Access-Reject','2016-11-05 14:51:01'),(351280,'tpsbiz','','Access-Reject','2018-12-15 07:51:31'),(89276,'D8:5D:E2:00:A8:2D','0x5d0aa7680ed30f3b0d97fb86643008d273','Access-Reject','2016-11-05 14:53:00'),(926027,'dodoos','','Access-Reject','2019-11-09 00:24:43'),(89278,'C0:64:C6:CC:74:F8','0x915a51772f6310eec402fa3f49b979139b','Access-Reject','2016-11-05 14:54:30'),(350087,'tpsbiz','','Access-Reject','2018-12-14 21:31:45'),(89280,'18:4F:32:B6:01:7A','0xf7ed056ab678bfd85c2ddf7cfe72dcdc54','Access-Reject','2016-11-05 14:55:21'),(89281,'80:19:67:B4:DD:F5','0x7c61de818864aad476e345712d4d85b0b0','Access-Reject','2016-11-05 14:55:51'),(89282,'80:19:67:91:CA:DF','0x960454824f564ebabe0a6d9ea8eebd0a81','Access-Reject','2016-11-05 14:55:55'),(89283,'00:21:E2:EA:A1:99','0x988b97ce2962e40c8e6bdc5fadda28ec37','Access-Reject','2016-11-05 14:56:02'),(89284,'08:74:02:14:2F:4D','0x032a8456150ed9d986c3dd75ab807b5334','Access-Reject','2016-11-05 14:56:07'),(89285,'C4:46:19:25:13:37','0x16f027ca2f239b4013c8dd6acab4ed5e48','Access-Reject','2016-11-05 14:56:36'),(315507,'Lazessel4real@uk.com','0x5180cf5b2c51bf36f13c4a6abd011cd384','Access-Reject','2018-10-09 15:30:16'),(89287,'0C:74:C2:BB:5B:E4','0x60b91bbf11a78666053f68695f59c71b01','Access-Reject','2016-11-05 14:57:32'),(89288,'78:FF:CA:6D:63:79','0x27ad6812f89141126f67f6da5271675ce1','Access-Reject','2016-11-05 14:59:30'),(89289,'78:FF:CA:CC:04:A2','0xd2f9636868565cf7bdff880db88e5ca9f3','Access-Reject','2016-11-05 14:59:45'),(89290,'20:16:D8:AC:8D:35','0x2d3c40fb1d34ddf1d307084790de082a45','Access-Reject','2016-11-05 14:59:57'),(89291,'E4:98:D1:F0:61:B0','0x028a6021fefe813e0ae2e9ca9b4212e1d4','Access-Reject','2016-11-05 15:01:31'),(89292,'58:F1:02:81:30:F6','0x3e53ac3a571efea5525768c91bce3c31ac','Access-Reject','2016-11-05 15:02:19'),(89293,'A4:44:D1:2A:F6:B0','0x237a5f03b45679045910da68c2ae602917','Access-Reject','2016-11-05 15:03:27'),(89294,'E4:98:D1:00:B8:C0','0x277c2a2c1b7f04af44393843171036dc4e','Access-Reject','2016-11-05 15:03:37'),(89295,'10:1C:0C:3B:EB:D8','0xa597f281c6e6b534a52361ac85b7b42130','Access-Reject','2016-11-05 15:03:37'),(89296,'00:21:E2:EA:A1:99','0x0d6a10afd187f6426c7c8a6b252547bab9','Access-Reject','2016-11-05 15:03:45'),(89297,'78:FF:CA:4C:0E:70','0xbc623aa3784d57732f439ea2883eb532bf','Access-Reject','2016-11-05 15:04:52'),(89298,'80:19:67:B4:DD:F5','0x06a9b7e53b5ba58bbf6054cd58a3ce174f','Access-Reject','2016-11-05 15:05:38'),(89299,'60:7E:DD:EF:84:54','0x143f5bd8880340a1dbe04cd06714b8a4b5','Access-Reject','2016-11-05 15:05:43'),(89300,'80:19:67:38:7A:21','0xdcba2cc03fd548bf98b69457bd1d3a67eb','Access-Reject','2016-11-05 15:05:53'),(89302,'F4:42:8F:BA:58:B0','0xc96da4d812544c4c3a3a291f7a38a1f472','Access-Reject','2016-11-05 15:07:05'),(89303,'0C:74:C2:BB:5B:E4','0x02c448355743b3ff15f5ddbd7f2d6f75fc','Access-Reject','2016-11-05 15:07:17'),(89304,'E0:B6:F5:26:83:E2','0xd976b962412480a01dc3b2552ee1cbd7a1','Access-Reject','2016-11-05 15:07:36'),(89305,'48:D2:24:AB:87:AF','0xe6e5c79357177ebc8e136d6afaf2db43ac','Access-Reject','2016-11-05 15:07:51'),(89306,'00:27:15:48:41:19','0x06dcbd07d50247bdd5f5e7ec82f2d70ff7','Access-Reject','2016-11-05 15:08:21'),(89307,'78:FF:CA:47:C3:D9','0xd1fa1a6f64635c9547593aea0468e281be','Access-Reject','2016-11-05 15:09:16'),(89308,'14:9A:10:71:FB:72','0x7b7ba73cf2c5abb85639a93bc8b34131f9','Access-Reject','2016-11-05 15:09:34'),(89309,'78:FF:CA:33:91:12','0x6ec443e8df20d8ecac29e523a715b79e61','Access-Reject','2016-11-05 15:10:57'),(89310,'00:21:E2:EA:A1:99','0x64d3c8491f6a15448cc7f2861795fcf95b','Access-Reject','2016-11-05 15:12:11'),(89311,'A4:44:D1:32:76:5A','0x4fe84453b756a08685e1e823e31af0ab19','Access-Reject','2016-11-05 15:12:21'),(89312,'14:30:C6:89:4F:32','0x1ab8321aed132417e489c495a84b0427d3','Access-Reject','2016-11-05 15:13:23'),(89313,'8C:77:16:37:2B:45','0x9975a1d6df95c582576906304c13967ac9','Access-Reject','2016-11-05 15:13:50'),(89314,'70:05:14:DF:B4:10','0x472de0b2f2b76af4d6b37733766c05c88a','Access-Reject','2016-11-05 15:14:03'),(89315,'10:1C:0C:3B:EB:D8','0xdcca1ce5e2f68f012dcb92489d6911aee0','Access-Reject','2016-11-05 15:14:28'),(89316,'A4:44:D1:58:C2:C6','0xbcf73e520a4d038817f65d0f022c4c8e2d','Access-Reject','2016-11-05 15:15:02'),(89317,'44:6D:6C:3D:1E:F3','0x6d33c9dc05f02a4324fcdd1dc5c7b544ed','Access-Reject','2016-11-05 15:15:36'),(315506,'Lazessel4real@uk.com','0x9d194074d0f9e5b37de7b3b0b505014d70','Access-Reject','2018-10-09 15:29:14'),(89319,'CC:3A:61:5E:23:57','0xa6c0b126044a8382597af063237832beb2','Access-Reject','2016-11-05 15:16:43'),(89320,'80:19:67:38:7A:21','0xe42c2abb8cba76c6fc1acbb92d8d0a4447','Access-Reject','2016-11-05 15:16:45'),(89321,'80:19:67:A0:FB:33','0x0c0db2ef98d24e4dee4319d7d31577938c','Access-Reject','2016-11-05 15:16:53'),(89322,'E0:B6:F5:28:A9:26','0x02374b5d2a07c7b5005894a531f7aa8b03','Access-Reject','2016-11-05 15:17:15'),(89323,'BC:B3:08:D7:79:77','0x28411168a127f89f7cc82398402625b692','Access-Reject','2016-11-05 15:17:34'),(89324,'80:19:67:F2:55:A1','0xc9bf816c5e5316e3c6403a6ff000619a73','Access-Reject','2016-11-05 15:17:35'),(89325,'74:E5:0B:DD:E3:02','0xbb7ff5953c06d274f5d7e742566d22abaf','Access-Reject','2016-11-05 15:17:39'),(89326,'10:1C:0C:3B:EB:D8','0x6f73f2b0e1ee8e2daecd816588102eed90','Access-Reject','2016-11-05 15:19:18'),(926026,'dodoos','','Access-Reject','2019-11-09 00:24:31'),(89328,'78:FF:CA:32:8E:B6','0xd4f3fa681d05ef6d24da0065d7422e88a1','Access-Reject','2016-11-05 15:19:29'),(926025,'dodoos','','Access-Reject','2019-11-09 00:24:20'),(89330,'78:FF:CA:14:2B:C6','0x0026f559197f6ef936550b424e6cbed9fc','Access-Reject','2016-11-05 15:20:49'),(89331,'0C:74:C2:BB:5B:E4','0xfaf9d6471e4337649f120e0ebaa6211f6a','Access-Reject','2016-11-05 15:22:03'),(89332,'80:19:67:8A:DD:CE','0xb994ff5347bf2fd890714b26e278cb3565','Access-Reject','2016-11-05 15:22:46'),(89333,'D0:53:49:80:15:0B','0xb96b7b10459fe3e39d513814a3b2484ace','Access-Reject','2016-11-05 15:22:55'),(89334,'9C:6C:15:9A:A4:78','0xefab608f0649455f87c1f2dadb4f48c929','Access-Reject','2016-11-05 15:22:55'),(89335,'74:E5:0B:DD:E3:02','0x2aa59389c021743e46987061df5a3d9be6','Access-Reject','2016-11-05 15:23:43'),(89336,'CC:79:4A:FD:17:F5','0x8f8c250ea1929898e3a774cda72ba25a8f','Access-Reject','2016-11-05 15:23:57'),(89337,'CC:FA:00:BE:6D:24','0x22accfce8020fefa9cd314170dea51e86b','Access-Reject','2016-11-05 15:24:12'),(89338,'B4:6D:83:45:6F:D7','0xccdf41d37464eeeae54591881267be0fd2','Access-Reject','2016-11-05 15:25:14'),(315505,'Leahabban1999@gmail.com','0x00d7abfae4dec698e70d055dc7a08e4727','Access-Reject','2018-10-09 15:14:34'),(89340,'BC:B3:08:D7:79:77','0x79796e4241d9564a42e224a25032c7df66','Access-Reject','2016-11-05 15:27:43'),(89341,'0C:74:C2:BB:5B:E4','0x4b04939fbee5e19a84d633143fe16c7b2c','Access-Reject','2016-11-05 15:28:26'),(928922,'dodoos','','Access-Reject','2019-11-09 09:35:30'),(928923,'dodoos','','Access-Reject','2019-11-09 09:35:42'),(89343,'00:1F:5B:D3:E1:1F','0x2ff659b4f4b7c1e4b6be519dc11489882e','Access-Reject','2016-11-05 15:29:27'),(89344,'78:FF:CA:57:B1:12','0x85ab69da9c26cbd86399d7ea5050d89cf8','Access-Reject','2016-11-05 15:29:36'),(89345,'80:72:0D:39:33:5B','0xed46d778be12823fab982e828c45d04337','Access-Reject','2016-11-05 15:29:48'),(89346,'00:08:22:B4:A8:8D','0xec2dffa1cc1c0b854915d572d8114fcd26','Access-Reject','2016-11-05 15:29:58'),(89347,'80:19:67:F8:0D:35','0x723738eb7ecf40985afc0e418740851437','Access-Reject','2016-11-05 15:30:19'),(89348,'74:E5:0B:DD:E3:02','0x7fb8dba1f91f7be2a6ed3546b9f2566c45','Access-Reject','2016-11-05 15:30:24'),(89349,'10:1C:0C:3B:EB:D8','0x996a914724a1678f3534176b3114da7d56','Access-Reject','2016-11-05 15:30:44'),(89350,'60:FE:1E:67:81:C7','0xe94720eabed00140b242c6d9056dd1b108','Access-Reject','2016-11-05 15:30:49'),(89351,'44:6D:6C:EC:FC:AC','0x547f832c90efd1c5f358b64c86277842be','Access-Reject','2016-11-05 15:30:51'),(89352,'A0:F8:95:F3:F2:E9','0x204745a400d5497682ea40382a1496998f','Access-Reject','2016-11-05 15:31:21'),(89353,'24:00:BA:03:79:BF','0x4e1ca141a68482b6c8f90b97dfb46991f0','Access-Reject','2016-11-05 15:32:15'),(89354,'24:DF:6A:0D:A4:DF','0xce4adf5022815d6068699765c1590aa977','Access-Reject','2016-11-05 15:32:21'),(89355,'B8:86:87:3E:B8:E1','0x74177bb89154e8f046e9a88031f66cc833','Access-Reject','2016-11-05 15:32:32'),(357416,'affiliation','','Access-Reject','2018-12-31 04:56:02'),(89357,'CC:79:4A:FD:17:F5','0xf9032da52eb3514f0877a63facb00643d4','Access-Reject','2016-11-05 15:33:12'),(89358,'00:08:22:04:DA:2B','0xb99d32f6ebffae487a9456ec2b139c3028','Access-Reject','2016-11-05 15:34:01'),(89359,'00:71:E2:EA:AB:1E','0x650ee356e6f496dbdc6ae2527b3cecb44b','Access-Reject','2016-11-05 15:34:16'),(89360,'00:AE:FA:6B:8F:E6','0x826dc3fa7b06b2f4b55a4e8487187eb0f0','Access-Reject','2016-11-05 15:34:52'),(89361,'9C:6C:15:07:73:94','0xed87484de3684fbd3fc2f5adb4df75bb34','Access-Reject','2016-11-05 15:35:07'),(89362,'00:4E:99:55:D8:28','0xd46665cadccd234fb12bc6c00284c6eb11','Access-Reject','2016-11-05 15:35:10'),(89363,'0C:74:C2:BB:5B:E4','0x7c8bc7de6ed3b394bdc2a46ef2e0f17a7e','Access-Reject','2016-11-05 15:36:10'),(89364,'AC:81:12:9B:0B:46','0x7d125167bf89bf0efe59b71f6e7fa8f3d9','Access-Reject','2016-11-05 15:36:23'),(926023,'dodoos','','Access-Reject','2019-11-09 00:23:56'),(926024,'dodoos','','Access-Reject','2019-11-09 00:24:09'),(89366,'CC:3A:61:5E:23:57','0xbaae87652c483df2c164b41c652c2ca3d3','Access-Reject','2016-11-05 15:37:01'),(89367,'74:E5:0B:DD:E3:02','0xbe3351425476468cfa6a213f3d35e21774','Access-Reject','2016-11-05 15:37:42'),(89368,'BC:B3:08:D7:79:77','0xaea7ab6d9e53fd0e24c78a835ea72a16f7','Access-Reject','2016-11-05 15:37:43'),(89369,'80:19:67:AA:5D:F5','0x54ffb3ac357f55a135286f4281f61a121b','Access-Accept','2016-11-05 15:38:30'),(318176,'ckaction18@gmail.com','0xc56d28b0e449ad4bc9e99542b116510d8b','Access-Reject','2018-10-20 10:39:55'),(89371,'68:94:23:8A:EE:E1','0xbff116c828c32cca68bfe3c77c42abc75f','Access-Reject','2016-11-05 15:39:09'),(347452,'tpsbiz','','Access-Reject','2018-12-13 22:01:09'),(89373,'40:B8:9A:C0:F6:3A','0xc5b7d0ef92fde272b9090c9d4bde16be4d','Access-Reject','2016-11-05 15:40:16'),(89374,'80:19:67:DC:4A:3F','0x3bceeeb819d967420c98537b1e17c5444f','Access-Reject','2016-11-05 15:41:02'),(89375,'10:68:3F:E9:0C:5D','0xc8be335612558c13ef05fa5e6bcd8a4c38','Access-Reject','2016-11-05 15:42:14'),(89376,'00:21:E2:EA:A1:99','0x2760100e034869ed38713f3be94ee73096','Access-Reject','2016-11-05 15:44:03'),(89377,'58:F1:02:44:42:6B','0x8eb341bbb7c71aae97c4a4a71aa2c20245','Access-Reject','2016-11-05 15:44:19'),(89378,'A0:F8:95:F3:F2:E9','0xc6ad8c98f2ac35cc8e50d92dd878c4a4dc','Access-Reject','2016-11-05 15:44:23'),(89379,'3C:25:D7:7C:4B:94','0x24da3d90b6591cd77aa18d47f3139d2782','Access-Reject','2016-11-05 15:44:59'),(89380,'10:1C:0C:3B:EB:D8','0xa19321b5d2822a249a0bdff736ad5289a4','Access-Reject','2016-11-05 15:45:39'),(89381,'00:27:15:08:38:CB','0x31dcf21e69ef77eae1296fdd3ea9a30e5d','Access-Reject','2016-11-05 15:45:44'),(89382,'0C:74:C2:BB:5B:E4','0x6391463d0c0206ebb90fbaf0a6367b1f9f','Access-Reject','2016-11-05 15:45:52'),(89383,'00:4E:99:55:D8:28','0x34d48e2d0a0496d0afb3003f9c4f933205','Access-Reject','2016-11-05 15:46:22'),(89384,'40:0E:85:82:75:4F','0x8574ba8cf6e961d660775a5638cde2ec29','Access-Reject','2016-11-05 15:46:27'),(89385,'8C:C5:E1:16:68:F8','0xdbcbcd36699c2139c598c40e44ab9c2dc2','Access-Reject','2016-11-05 15:46:28'),(89386,'74:E5:0B:DD:E3:02','0xec25a0e46403856532a49f6dbabfa9d3d2','Access-Reject','2016-11-05 15:46:39'),(89387,'BC:B3:08:AD:FE:00','0x215df08e44969d64b8a17ec29a9f78d965','Access-Reject','2016-11-05 15:47:22'),(89388,'50:F0:D3:C0:08:7F','0xf7529c4926c93393a91ad6c5b558e86315','Access-Reject','2016-11-05 15:49:04'),(89389,'00:21:E2:EA:A1:99','0x40d89db6813557d10c09d1d94f928624be','Access-Reject','2016-11-05 15:49:26'),(89390,'60:FE:1E:08:77:1E','0xe9db1cd24c6aa4a927d7738093b9d4c4e5','Access-Reject','2016-11-05 15:50:34'),(89391,'94:65:9C:E0:4B:1F','0xbffca2e476c3ef84667544809a9ddbcfe5','Access-Reject','2016-11-05 15:50:57'),(89392,'60:FE:1E:27:17:8C','0xcb5e6332103641b8d998018ab31658dfaa','Access-Reject','2016-11-05 15:51:35'),(89393,'24:DF:6A:0D:A4:DF','0xce35dcb59a2f2ae22800e49211784b339c','Access-Reject','2016-11-05 15:52:24'),(345702,'tpsbiz','','Access-Reject','2018-12-13 06:41:33'),(89395,'8C:C5:E1:16:68:F8','0x3ad9ecd82351441fc089af3e5aa6a3657d','Access-Reject','2016-11-05 15:52:55'),(89396,'BC:B3:08:D7:79:77','0x148bbc023e54987348ce6271e5bd85a144','Access-Reject','2016-11-05 15:53:18'),(89397,'48:D2:24:AB:87:AF','0x6b127354885825f59f98e899fa08baae9c','Access-Reject','2016-11-05 15:53:32'),(89398,'BC:F5:AC:CB:DC:D5','0x6e17fd6db671ec24badea4e26f343db588','Access-Reject','2016-11-05 15:53:46'),(89399,'3C:83:75:DE:02:F8','0x717aacf0a1cdb1e8e85380f4f02693134d','Access-Reject','2016-11-05 15:54:59'),(928343,'dodoos','','Access-Reject','2019-11-09 07:43:41'),(926022,'dodoos','','Access-Reject','2019-11-09 00:23:45'),(89401,'0C:74:C2:BB:5B:E4','0x3b658258b05de12138b165b8b048505c04','Access-Reject','2016-11-05 15:55:37'),(89402,'BC:B3:08:AD:FE:00','0x1ce7f608c547e160e62369f203d7375410','Access-Reject','2016-11-05 15:55:54'),(89403,'20:54:76:8E:14:52','0x0b3162be05bed2ec33541fe707fd719ebc','Access-Reject','2016-11-05 15:55:56'),(89404,'84:2E:27:00:70:E0','0xbed7403513f2e0bf1745fd6c538062e01e','Access-Reject','2016-11-05 15:56:17'),(89405,'9C:6C:15:9A:A4:78','0x6c7321773380524404348af3ac837bb900','Access-Reject','2016-11-05 15:56:52'),(89406,'00:08:22:52:8C:7A','0x641cf64d7662ce9df89b77dd305740e913','Access-Reject','2016-11-05 15:57:51'),(89407,'00:27:15:08:38:CB','0x6c9b7c53940f8e9c5bdf9f6fd790f8538a','Access-Reject','2016-11-05 15:57:52'),(89408,'00:1B:9E:07:A0:E2','0x122cf47bd49947ebd99d5779f228d4db80','Access-Reject','2016-11-05 15:59:44'),(89409,'80:19:67:AB:39:9D','0x5493d45acc9ec1d6b6f76763c8336f6e81','Access-Reject','2016-11-05 16:00:07'),(89410,'BC:B3:08:D7:48:E2','0xc1150b9fba63e0fe5211b0b8b2c31b42fd','Access-Reject','2016-11-05 16:00:09'),(89411,'10:1C:0C:3B:EB:D8','0x78a0f6e7a375fb18186d3d8753dea15fd3','Access-Reject','2016-11-05 16:00:12'),(89412,'14:B9:68:3D:59:CC','0xfedc5d20fa1e15954f1c42a21e19d7e782','Access-Reject','2016-11-05 16:00:20'),(89413,'E4:2D:02:23:65:D0','0x8cf1f6fd54f7b66bc346ae0ae1c6887258','Access-Reject','2016-11-05 16:00:43'),(89414,'00:08:22:94:1A:60','0x575926d97ede52341a937491f64237d904','Access-Reject','2016-11-05 16:01:03'),(89415,'74:E5:0B:DD:E3:02','0xf4a1eb4aa3be6da00911ac5bdc74539821','Access-Reject','2016-11-05 16:01:48'),(89416,'54:35:30:16:82:C1','0x063b5812cc1e53c45450559514814def3b','Access-Reject','2016-11-05 16:01:49'),(89417,'64:5A:04:52:C4:DF','0xcb2500bf19368f5cee295700ccaf148b02','Access-Reject','2016-11-05 16:01:57'),(89418,'84:4B:F5:6F:80:5C','0xd53b905df8ea109d3aa1e19049b1f4fdca','Access-Reject','2016-11-05 16:02:07'),(89419,'24:DF:6A:0D:A4:DF','0x3c663df28e13398d76b372d37c96e7750c','Access-Reject','2016-11-05 16:02:13'),(89420,'18:22:7E:EC:F1:C9','0x756465a918979883a3ec3a1a4da654b615','Access-Reject','2016-11-05 16:02:14'),(926021,'dodoos','','Access-Reject','2019-11-09 00:23:33'),(89422,'00:21:E2:EA:A1:99','0x45042c5566f001525a0f54e00873a798f7','Access-Reject','2016-11-05 16:02:39'),(89423,'0C:74:C2:BB:5B:E4','0xcd0db9858fda6e453dda4bd8d5d3ea3f9d','Access-Reject','2016-11-05 16:02:48'),(89424,'00:19:7E:4D:92:57','0x38856649b92141b12bfedb3d4fa25e2564','Access-Reject','2016-11-05 16:03:06'),(89425,'F4:42:8F:90:40:87','0xa2070f5c2991e255f0fb3d75bf787bc9ec','Access-Reject','2016-11-05 16:03:06'),(89426,'80:19:67:AB:39:9D','0xc6606713b69ff927a094f3e51709a65191','Access-Reject','2016-11-05 16:04:16'),(89427,'98:FE:94:39:70:1A','0x165b195f4ef9e3475d9862e76e9b050a04','Access-Reject','2016-11-05 16:04:26'),(89428,'38:71:DE:A1:DE:32','0xeaa60b55f817689416c7789f4c5529e4e2','Access-Reject','2016-11-05 16:04:30'),(89429,'78:FF:CA:4C:9E:E8','0x725237490022557e5a1f04e3b46e8b97d2','Access-Reject','2016-11-05 16:04:33'),(315501,'cegrad','','Access-Accept','2018-10-09 14:09:04'),(315502,'pempamsie','','Access-Accept','2018-10-09 14:45:44'),(928344,'dodoos','','Access-Reject','2019-11-09 07:43:53'),(89432,'78:FF:CA:63:36:1F','0x3df13ac53f8df84de0ccc8ce2638db2708','Access-Reject','2016-11-05 16:05:52'),(89433,'A4:44:D1:7E:C8:AC','0xe0ebda7829cc7309a22e6299436dd5eb11','Access-Reject','2016-11-05 16:06:08'),(350227,'tpsbiz','','Access-Reject','2018-12-14 22:42:51'),(89435,'9C:6C:15:9A:A4:78','0xbcc8f78ea48ac7ef93df8e225237e803e6','Access-Reject','2016-11-05 16:07:23'),(89436,'BC:B3:08:D7:79:77','0x63a1e3dd25536565d8f82565e31e0150ad','Access-Reject','2016-11-05 16:08:18'),(89437,'EE:4A:5B:11:16:AD','0xe68581ea77463bb83a57700225e0e47050','Access-Reject','2016-11-05 16:08:32'),(89438,'E4:98:D1:D0:FB:3E','0xb6aed392f551b1e53c01b1c585f2f78fb1','Access-Reject','2016-11-05 16:09:16'),(89439,'80:19:67:B5:29:88','0x9d54a8edaf189785b2a0f63786d6f8e3b6','Access-Reject','2016-11-05 16:09:39'),(89440,'0C:74:C2:BB:5B:E4','0xeea1e8af9124bddcbb363b2568975cadb8','Access-Reject','2016-11-05 16:10:22'),(89441,'24:DF:6A:0D:A4:DF','0x4928c4f3a29e39113175b9a4ed6d6c095a','Access-Reject','2016-11-05 16:11:32'),(89442,'9C:6C:15:07:73:94','0x2c55b9ec100c80b313622648f78f50fba8','Access-Reject','2016-11-05 16:11:59'),(89443,'80:19:67:B4:DD:F5','0x4e3fde2f90506d03d3bb259139603e3c7b','Access-Reject','2016-11-05 16:12:05'),(89444,'00:21:E2:EA:A1:99','0x69ae36310dfd3a5d0045c0ad2293424745','Access-Reject','2016-11-05 16:12:11'),(89445,'CC:07:AB:60:4F:6D','0x7a8f37e19845d061e7e5c59ccc83cc8e89','Access-Reject','2016-11-05 16:12:12'),(311097,'Patrick Amissah','0xec9d55e81495f8268831aefec6e36744c6','Access-Reject','2018-08-30 21:28:34'),(89447,'F0:25:B7:A8:B9:78','0xe36bae49590c740c14bf739d7b45614234','Access-Reject','2016-11-05 16:12:53'),(89448,'90:4E:2B:4B:7E:7A','0x9ba2aee7c918eba43d254b71814b639c0a','Access-Reject','2016-11-05 16:13:20'),(350172,'tpsbiz','','Access-Reject','2018-12-14 22:14:52'),(349053,'tpsbiz','','Access-Reject','2018-12-14 12:26:18'),(89451,'14:9A:10:6B:3F:D4','0x70dd8eb33c97a950c4b6d7a35a5a364d77','Access-Reject','2016-11-05 16:14:12'),(89452,'18:21:95:DA:B9:09','0xdd52e7567f0463ee8532fa8db843af7871','Access-Reject','2016-11-05 16:14:39'),(908617,'cegrad','','Access-Accept','2019-09-20 10:10:05'),(926020,'dodoos','','Access-Reject','2019-11-09 00:23:22'),(89454,'F4:09:D8:6C:CF:E2','0x8166204ddd31552363cd391661e26596f2','Access-Reject','2016-11-05 16:15:22'),(89455,'68:94:23:8A:EE:E1','0x33d60975904d89fb149772d66395f5c8ac','Access-Reject','2016-11-05 16:15:45'),(89456,'8C:00:6D:3D:A5:A5','0xbfab6df51308a00267b6bffc99993bdfcf','Access-Reject','2016-11-05 16:15:48'),(89457,'00:F4:6F:AD:EE:48','0xa063679d58579e77c7078d8dd8f2495471','Access-Reject','2016-11-05 16:17:44'),(89458,'BC:B3:08:D7:79:77','0x57c5bf98986c41583bb37f76b8e0d0bf6e','Access-Reject','2016-11-05 16:18:19'),(89459,'60:51:2C:11:7E:F3','0xd058ae6ad3e52c1da3f5bea37d128e94b6','Access-Reject','2016-11-05 16:18:31'),(347451,'tpsbiz','','Access-Reject','2018-12-13 22:00:38'),(926017,'dodoos','','Access-Reject','2019-11-09 00:22:48'),(89462,'0C:74:C2:BB:5B:E4','0xc8410fe97f35f9c7d9d2a3f499f43d2253','Access-Reject','2016-11-05 16:20:08'),(89463,'68:A3:C4:98:6F:C2','0x23167a752b2a68868cb2ca5855e917b76a','Access-Reject','2016-11-05 16:20:20'),(89464,'30:AA:BD:6D:FD:F1','0x489eca34d0a245ae31dd6d330f76c020f6','Access-Reject','2016-11-05 16:20:39'),(89465,'80:19:67:2B:33:09','0x0aea8293626be87e300f617eb433572ed1','Access-Reject','2016-11-05 16:20:59'),(89466,'5C:F9:6A:90:2E:C8','0x5837ff527751fd54f1701451f5665ea453','Access-Reject','2016-11-05 16:21:28'),(89467,'80:71:7A:F8:DE:73','0x7a1eb76cf816ad40d34d059050373e999d','Access-Reject','2016-11-05 16:21:33'),(89468,'1C:AF:05:11:32:9A','0x5d576ad8c6939e94b7d0f055d523ac75f0','Access-Reject','2016-11-05 16:21:49'),(89469,'60:BE:B5:FF:3B:8A','0xd78bc20f45dbad82f2ef9b21de20175dc7','Access-Reject','2016-11-05 16:22:17'),(89470,'60:FE:1E:67:81:C7','0x8e3a6058a1a67820a5c95a9b8f066adb33','Access-Reject','2016-11-05 16:22:33'),(89471,'9C:6C:15:9A:A4:78','0xda0bae3d027a8e6afa0c81641f41e80960','Access-Reject','2016-11-05 16:23:19'),(89472,'74:E5:0B:DD:E3:02','0x53d070fb3a2ac6c2f4521ce4ac3142b454','Access-Reject','2016-11-05 16:23:39'),(89473,'40:A6:D9:16:B4:67','0xff4b82a31e5a0f9c62c138ca9b577a3df5','Access-Reject','2016-11-05 16:24:01'),(89474,'20:D7:5A:0D:EA:DB','0x9caabc5381d29b931259a35e6a3fd71572','Access-Reject','2016-11-05 16:24:12'),(89475,'48:D2:24:AB:87:AF','0x801833f40a80d40597763201eed5075b49','Access-Reject','2016-11-05 16:24:18'),(932236,'dodoos','','Access-Reject','2019-11-09 21:34:48'),(926015,'dodoos','','Access-Reject','2019-11-09 00:22:25'),(926016,'dodoos','','Access-Reject','2019-11-09 00:22:36'),(315499,'pempamsie','','Access-Accept','2018-10-09 12:45:44'),(89479,'00:21:E2:EA:A1:99','0xd9e045a85cf8f5c6598668e944e8cdda00','Access-Reject','2016-11-05 16:25:34'),(89480,'30:AA:BD:F1:99:0D','0x16520f3717660b29b5230027ad075583b9','Access-Reject','2016-11-05 16:25:38'),(89481,'E8:4E:84:E2:8C:F2','0xf3381404f6766f56887a3ea80849771d6f','Access-Reject','2016-11-05 16:27:12'),(89482,'10:1C:0C:3B:EB:D8','0xcf87b2619963163ad46bef46e3892db727','Access-Reject','2016-11-05 16:27:28'),(89483,'EE:4A:5B:11:16:AD','0xcab5e76509be63e30fa5042a39c7e40968','Access-Reject','2016-11-05 16:27:42'),(89484,'00:12:B2:21:A9:CD','0xca20adcef7081e8c1ecb8ac1db6b2a0e4e','Access-Reject','2016-11-05 16:28:06'),(89485,'BC:B3:08:D7:79:77','0xafe042d4f3d97009d4628efa4d96d6fea6','Access-Reject','2016-11-05 16:28:19'),(89486,'00:27:15:51:27:D2','0xf1429cd84cc0bb59c32a4d92f7307bb5c3','Access-Reject','2016-11-05 16:28:23'),(89487,'7C:C7:09:29:C2:54','0x9db4de63b8f2fd7f0a7e789b7c2aaada33','Access-Reject','2016-11-05 16:28:41'),(89488,'78:FF:CA:47:C3:D9','0xca6fec2f4b07e981d00f2491488d76e756','Access-Reject','2016-11-05 16:28:41'),(89489,'54:EF:92:0A:A5:C3','0x6d4f629bc45b169466498ecd70579d46b6','Access-Reject','2016-11-05 16:28:44'),(89490,'24:DF:6A:0D:A4:DF','0x4bb88446c6631a2b48cd9f3fb96a34ef84','Access-Reject','2016-11-05 16:28:57'),(89491,'A0:B4:A5:FF:01:87','0x93957c3953173b0d5db1221629d446c7d3','Access-Reject','2016-11-05 16:30:08'),(89492,'60:FE:1E:67:81:C7','0xac0a24074e59ed52587e06bedf19cddb61','Access-Reject','2016-11-05 16:30:32'),(89493,'3C:83:75:E2:85:F4','0xb4fdf683a44e7afada0322d3998f93555b','Access-Reject','2016-11-05 16:30:43'),(89494,'8C:00:6D:3D:A5:A5','0x62130a72e70837e527d0d7f23c3aeef4b9','Access-Reject','2016-11-05 16:31:15'),(350207,'tpsbiz','','Access-Reject','2018-12-14 22:31:39'),(350206,'tpsbiz','','Access-Reject','2018-12-14 22:31:08'),(347808,'tpsbiz','','Access-Reject','2018-12-14 01:04:16'),(89498,'1C:B0:94:99:16:B8','0x87776899f9e01c6ebc08a81caab0d85271','Access-Reject','2016-11-05 16:32:42'),(89499,'80:71:7A:F8:DE:73','0x6360b9eaa9554093cc1263073b4042c1d4','Access-Reject','2016-11-05 16:33:16'),(89500,'50:F0:D3:C0:08:7F','0x46a52e932fe0278572424f642bf310ea45','Access-Reject','2016-11-05 16:33:17'),(315496,'britwums','','Access-Accept','2018-10-09 11:12:03'),(932237,'src_hostel','','Access-Accept','2019-11-09 21:34:52'),(89502,'BC:B3:08:D7:79:77','0xd3c136268c03846e7076038a7700d87286','Access-Reject','2016-11-05 16:34:22'),(89503,'08:3E:8E:0C:C7:87','0xc787b405023280375917b7463d04ab390f','Access-Reject','2016-11-05 16:35:31'),(89504,'80:19:67:36:3D:90','0x5cd1a563976d82364eec2d385a31f1840d','Access-Reject','2016-11-05 16:37:05'),(89505,'94:44:44:EC:A9:85','0x5ab07ef8fecd34d1056b8d572732e3d0c0','Access-Reject','2016-11-05 16:37:56'),(852798,'kumi','','Access-Reject','2019-09-06 16:37:20'),(89507,'0C:74:C2:BB:5B:E4','0xc9759da58d3d67e34e28509c36eb41779a','Access-Reject','2016-11-05 16:39:37'),(89508,'00:1F:3C:01:75:32','0xb982d54e3431117b594385368af6c117c9','Access-Reject','2016-11-05 16:39:49'),(89509,'E4:32:CB:CC:BF:DE','0x89cde50563ede764be2bf4181ad62e0027','Access-Reject','2016-11-05 16:39:50'),(89510,'3C:83:75:E2:85:F4','0x540248d96adcca6cf31603d905c7cc1168','Access-Reject','2016-11-05 16:40:12'),(89511,'F4:42:8F:90:40:87','0xce947b058cc7c71d7ab310f4111f7390ff','Access-Reject','2016-11-05 16:40:15'),(89512,'00:21:E2:EA:A1:99','0x9c44d454e00dd86a330a750b9579c88611','Access-Reject','2016-11-05 16:40:21'),(89513,'00:26:B9:8F:5C:AB','0x97e6c5bd22ece49fe4629d01c2271c5e81','Access-Reject','2016-11-05 16:40:23'),(89514,'3C:CB:7C:FF:89:7E','0x05f0362ca2fbf38e5e7b392147a9de1e1a','Access-Reject','2016-11-05 16:40:46'),(926014,'dodoos','','Access-Reject','2019-11-09 00:22:08'),(89516,'B0:C0:90:01:21:73','0xd8b7775fe0d50d6d209d0341a44432baaa','Access-Reject','2016-11-05 16:42:40'),(89517,'E0:B6:F5:24:D5:F0','0xbb7f1c3361617a5707382bf35333871ada','Access-Reject','2016-11-05 16:42:47'),(89518,'80:19:67:05:7D:A5','0x40028d5aa58e279e883312bf82c555306b','Access-Reject','2016-11-05 16:43:19'),(89519,'10:1C:0C:3B:EB:D8','0x4139b471496f2c5559d2924c3e6316a3c0','Access-Reject','2016-11-05 16:43:19'),(315494,'home','','Access-Accept','2018-10-09 11:07:48'),(315495,'cegrad','','Access-Accept','2018-10-09 11:10:08'),(89521,'78:FF:CA:45:D0:11','0x2a0ac929736474a8e3e5219033e0581bae','Access-Reject','2016-11-05 16:45:00'),(89522,'80:19:67:36:3D:90','0x1a358589e861f8f9c1077349bfb0d5648f','Access-Reject','2016-11-05 16:45:06'),(89523,'54:EF:92:0A:A5:C3','0x6160f875eca8e33e4818412353e811c20f','Access-Reject','2016-11-05 16:45:19'),(89524,'BC:B3:08:D7:79:77','0xe43f7b49ea907b7cac0d55181baacc4030','Access-Reject','2016-11-05 16:45:52'),(89525,'80:19:67:BA:B6:B4','0x818a9243de7bb5a418f9b4098c6e8ea5de','Access-Reject','2016-11-05 16:46:22'),(89526,'44:6D:57:ED:EB:F7','0x61828c7298e49e0305870aeefa5356bbae','Access-Reject','2016-11-05 16:46:40'),(89527,'E0:B6:F5:24:D5:F0','0x5fd45065312eb68f69047af0a8c70095f0','Access-Reject','2016-11-05 16:47:09'),(89528,'14:32:D1:5E:3A:D1','0xa7bfa10098d96f0572cee42a7dabb2cbf5','Access-Reject','2016-11-05 16:48:04'),(89529,'00:0C:E7:30:A4:72','0xbd427ff3419bac55c3f55c44e4565359db','Access-Reject','2016-11-05 16:48:16'),(89530,'80:19:67:4B:43:45','0x5a48f42ac95a238873414b98ff698d19b4','Access-Reject','2016-11-05 16:49:04'),(89531,'0C:74:C2:BB:5B:E4','0xf9dcafb9f8d965979347d0e45fb042dc0f','Access-Reject','2016-11-05 16:49:23'),(89532,'78:FF:CA:4C:9E:E8','0x7662e6a013450f594d771a5826c46e7156','Access-Reject','2016-11-05 16:50:14'),(89533,'2C:29:97:62:CE:1C','0x18f64afa4705edc5fc7ccd4f49ff0364c5','Access-Reject','2016-11-05 16:50:20'),(89534,'78:FF:CA:5C:6F:26','0x9ca9dd566ef14424bc0d621e87b55998f8','Access-Reject','2016-11-05 16:51:08'),(347765,'tpsbiz','','Access-Reject','2018-12-14 00:41:43'),(89536,'8C:00:6D:3D:A5:A5','0xc9809cbffe709096eb507509848fd1177c','Access-Reject','2016-11-05 16:52:16'),(89537,'48:D2:24:02:67:05','0x7ef3f9b6bb134ba776be5373481c6537fb','Access-Reject','2016-11-05 16:52:38'),(332400,'tpsbiz','','Access-Reject','2018-12-05 01:26:01'),(926013,'dodoos','','Access-Reject','2019-11-09 00:21:56'),(89539,'E4:98:D1:AC:30:2C','0xf694c1e6ffe34397860d550d614de79693','Access-Reject','2016-11-05 16:54:14'),(89540,'60:FE:1E:67:81:C7','0x69ddce8c2949a72ddfbbcacaeece140777','Access-Reject','2016-11-05 16:54:37'),(89541,'80:19:67:2B:33:09','0xd4f1605cd6f2231b3a7db72abc01cdc235','Access-Reject','2016-11-05 16:55:03'),(89542,'CC:FA:00:E7:69:11','0x002899f543baf5ee5ef507d922b3e92607','Access-Reject','2016-11-05 16:55:04'),(89543,'3C:CB:7C:FF:89:7E','0xa2a59a43be2354855638f857397703e9e2','Access-Reject','2016-11-05 16:55:34'),(89544,'0C:74:C2:BB:5B:E4','0x225f741774bb5eab050f064bfc0b7ca3af','Access-Reject','2016-11-05 16:55:35'),(89545,'38:2D:D1:D1:67:83','0x42736e31281f36346d9c622f3ec0d19e9f','Access-Reject','2016-11-05 16:55:43'),(89546,'BC:12:50:CE:05:AF','0xcb450832a6716e91548d1048206224d4d6','Access-Reject','2016-11-05 16:55:51'),(89547,'08:21:EF:C0:34:B6','0x222b1d68a38ff5e5e80779aa136fc268d9','Access-Reject','2016-11-05 16:56:42'),(89548,'30:52:CB:93:B2:29','0xa640038012ee0e9f1693c80d17b0de3962','Access-Reject','2016-11-05 16:56:45'),(89549,'BC:B3:08:D7:79:77','0xf115e5ec1eaf032e177594af03ea722772','Access-Reject','2016-11-05 16:57:24'),(89550,'00:1B:9E:07:A0:E2','0x15705af63536a906550fb44542e0d62c8f','Access-Reject','2016-11-05 16:58:09'),(350073,'tpsbiz','','Access-Reject','2018-12-14 21:25:25'),(89552,'00:27:15:88:31:89','0x836ca611cdd3d42440ecdd512f753bba9d','Access-Reject','2016-11-05 16:58:25'),(89553,'00:08:22:E8:43:FC','0xefe82884fa4df9d07a5d28b8009618a99c','Access-Reject','2016-11-05 16:58:59'),(89554,'C4:8E:8F:18:5B:DD','0x3af8065ca08352ec2d016d06e57c85e2b9','Access-Reject','2016-11-05 16:59:42'),(347737,'tpsbiz','','Access-Reject','2018-12-14 00:26:54'),(347736,'tpsbiz','','Access-Reject','2018-12-14 00:26:22'),(89557,'80:19:67:CC:EB:44','0xff054c187e12fd00987acc675eb6a7867f','Access-Reject','2016-11-05 17:01:03'),(347735,'tpsbiz','','Access-Reject','2018-12-14 00:25:51'),(89559,'00:26:B6:01:41:D4','0x738bcf324fc7e2c0427607287a851df215','Access-Reject','2016-11-05 17:01:07'),(347734,'tpsbiz','','Access-Reject','2018-12-14 00:25:20'),(89561,'84:7A:88:77:68:C3','0xc6ecf07102385cd499655fef5da06271c2','Access-Reject','2016-11-05 17:01:22'),(89562,'70:72:0D:39:17:D5','0x1910d747692be65adc490cdb8bd8182a07','Access-Reject','2016-11-05 17:01:46'),(350283,'tpsbiz','','Access-Reject','2018-12-14 23:10:33'),(89564,'A4:17:31:80:E2:E1','0x0ce9eac09e23fcd2d2084f330228cbca93','Access-Reject','2016-11-05 17:02:43'),(89565,'84:38:38:98:E9:D7','0x76455217438de72a5e2ab6a340cbb2af3f','Access-Reject','2016-11-05 17:02:46'),(89566,'D0:53:49:2A:1F:9B','0xd9421c610b3b982f9558314b7ffbffcc90','Access-Reject','2016-11-05 17:02:50'),(89567,'24:DF:6A:0D:A4:DF','0x9e6f6f4af8c00abbf98d52d62e1d81b7b2','Access-Reject','2016-11-05 17:03:01'),(89568,'30:0D:43:69:67:44','0xa8f6f6799371bd3a72bb441d18258b666d','Access-Reject','2016-11-05 17:03:23'),(89569,'40:0E:85:82:75:4F','0x55fc35a94fc45bc3b9b8c1efdc8c90c628','Access-Reject','2016-11-05 17:03:31'),(345701,'tpsbiz','','Access-Reject','2018-12-13 06:40:51'),(926012,'dodoos','','Access-Reject','2019-11-09 00:21:44'),(332401,'tpsbiz','','Access-Reject','2018-12-05 01:26:03'),(89572,'78:FF:CA:3E:23:07','0x46d402ea43065c833577c7e5352f9ccabf','Access-Reject','2016-11-05 17:03:55'),(89573,'78:FF:CA:45:D5:04','0x1da57ad4fc588a0978c237eafc0b9f5d84','Access-Reject','2016-11-05 17:04:04'),(308539,'dadukpo','0xc7838e7ee88d855116ac2740150098ca98','Access-Accept','2018-05-21 06:23:35'),(89575,'3C:25:D7:7C:4B:94','0xe40d7d11b7ab0f185d2480eca0eae2013b','Access-Reject','2016-11-05 17:05:08'),(89576,'60:FE:1E:67:81:C7','0x10050027efaab2abbc87fb135a4afa0ffc','Access-Reject','2016-11-05 17:06:31'),(89577,'A8:9F:BA:71:56:B5','0xdc398b75f93945aff54decfae43ae694d8','Access-Reject','2016-11-05 17:07:19'),(926011,'dodoos','','Access-Reject','2019-11-09 00:21:32'),(89579,'80:71:7A:F8:DE:73','0x7f5f487051ce1a8ee1bb1bea0a94f7c9fe','Access-Reject','2016-11-05 17:11:13'),(89580,'A4:44:D1:75:77:C0','0x74a42c1ecbe11dad1a1101101313179ef7','Access-Reject','2016-11-05 17:11:37'),(89581,'60:FE:1E:67:81:C7','0xc373fd8a089295ceff2f3aae122105aaae','Access-Reject','2016-11-05 17:11:47'),(89582,'80:71:7A:F8:DE:73','0x3ca3acbd917f19d310690e52a8c3ee74cc','Access-Reject','2016-11-05 17:12:18'),(89583,'BC:B3:08:CF:70:D9','0x90e0e34bfce80c389ae7058727c23c6d4f','Access-Reject','2016-11-05 17:12:41'),(89584,'78:FF:CA:18:C6:0E','0x83a715079d8e5f73d2941e9d2a76e0df58','Access-Reject','2016-11-05 17:12:50'),(315490,'pempamsie','','Access-Accept','2018-10-09 11:00:20'),(89586,'48:D2:24:80:43:EA','0x14d34d397b72e8735bee39912eaaf1745e','Access-Reject','2016-11-05 17:14:23'),(89587,'80:19:67:BA:B6:B4','0x4b1eee635693aa315c0c3912dac1f20979','Access-Reject','2016-11-05 17:14:56'),(89588,'D0:5B:A8:78:BB:5C','0x3bf93a6a780885074452f4f4c4b6923526','Access-Reject','2016-11-05 17:15:18'),(89589,'50:F0:D3:C0:08:7F','0x0d5eab6b54ce647aca303d6874605893b9','Access-Reject','2016-11-05 17:15:18'),(89590,'E8:4E:84:E2:8C:F2','0x82f5b4627b861a2aaf5ae70b2ea3942c44','Access-Reject','2016-11-05 17:15:40'),(89591,'20:55:31:D5:50:01','0x659c5dac13dacd2148f1d4fdb0d0898edc','Access-Reject','2016-11-05 17:15:48'),(89592,'0C:74:C2:BB:5B:E4','0x8489d369593dcf5e53737eace8ba34f84d','Access-Reject','2016-11-05 17:16:18'),(89593,'60:FE:1E:67:81:C7','0xafb1b58f2788168d599b4448ecc58e6514','Access-Reject','2016-11-05 17:16:53'),(89594,'80:71:7A:F8:DE:73','0x74c4b4cb33be31b095037704b43568c95a','Access-Reject','2016-11-05 17:18:15'),(89595,'4C:ED:DE:A0:41:46','0xea80e2c297beb79730975509d83bc0944b','Access-Reject','2016-11-05 17:18:20'),(89596,'00:1B:9E:07:A0:E2','0xe56f4686cfaa79ff7f9ee678e4841165c4','Access-Reject','2016-11-05 17:18:33'),(89597,'80:19:67:4B:43:45','0x6a7ec0892087d6e3f4654f2d69f3eb7ee0','Access-Reject','2016-11-05 17:18:38'),(89598,'BC:B3:08:D0:64:4C','0x8388aff1b813514e196faeb0e8b0d6f268','Access-Reject','2016-11-05 17:19:25'),(89599,'3C:83:75:C9:25:40','0xbbb2a3b3eb79b8fce9285ca1320ed8f826','Access-Reject','2016-11-05 17:19:44'),(89600,'48:D2:24:02:67:05','0xbfeea32a47ea03d415c54056d6063ade59','Access-Reject','2016-11-05 17:19:46'),(89601,'78:FF:CA:33:8F:48','0x57c249ee779a63acdd5c5e8e8a4fc277f0','Access-Reject','2016-11-05 17:19:57'),(89602,'30:AA:BD:F1:99:0D','0xc2c59c90a204618b49f9aa414c26863e35','Access-Reject','2016-11-05 17:20:01'),(89603,'80:19:67:B4:DD:F5','0x212194246edd43e344af70ae80f5b955fb','Access-Reject','2016-11-05 17:20:08'),(89604,'C8:F7:33:18:49:85','0x93f891bd14dba50fbbc1b36fb09176a1fe','Access-Reject','2016-11-05 17:20:09'),(89605,'70:72:0D:39:17:D5','0xfe604cc11835c48a3a6cb03071a9c4ed63','Access-Reject','2016-11-05 17:20:24'),(89606,'A4:44:D1:71:E7:7E','0x63453ba0d6720521f42938e8a78c316f14','Access-Reject','2016-11-05 17:21:00'),(89607,'00:25:56:31:B5:89','0xc5c2a02d3adf22b807ae7fb9cd3c67de14','Access-Reject','2016-11-05 17:21:07'),(89608,'0C:74:C2:BB:5B:E4','0xbadc5b66236a20eb837033857a81bd51d6','Access-Reject','2016-11-05 17:21:38'),(89609,'60:FE:1E:67:81:C7','0x42951feb5143a03c0cf98c5ae1726024aa','Access-Reject','2016-11-05 17:22:09'),(315488,'pempamsie','','Access-Accept','2018-10-09 10:45:44'),(315489,'tpsbiz','','Access-Accept','2018-10-09 10:54:24'),(89611,'78:FF:CA:2C:49:0D','0x05c8c6b8f1d6861cac347eeaa1efed3491','Access-Reject','2016-11-05 17:23:19'),(347764,'tpsbiz','','Access-Reject','2018-12-14 00:41:12'),(89613,'E8:4E:84:E2:8C:F2','0xc56045037f844771531bbbef082fe88d42','Access-Reject','2016-11-05 17:24:28'),(89614,'80:19:67:BD:E8:D8','0xdbc38794692ccb6d90e646b2917490f03d','Access-Reject','2016-11-05 17:26:05'),(89615,'88:9F:FA:36:E9:EC','0xb5c5dd9a2a4a68e7322f7e8ac90deed970','Access-Reject','2016-11-05 17:26:36'),(89616,'80:19:67:41:13:74','0x2578cb75ce4178dce4f5b9057711be66fa','Access-Reject','2016-11-05 17:27:13'),(89617,'60:FE:1E:67:81:C7','0x275963887a51f62892fb946aa6a3cd6675','Access-Reject','2016-11-05 17:27:14'),(89618,'9C:6C:15:9A:A4:78','0x6502a48f6bd4ecab9b752415166f2d6f07','Access-Reject','2016-11-05 17:27:27'),(89619,'70:72:0D:39:17:D5','0xaf8fbd1a0bc5baf94c2053baaf272ab5a2','Access-Reject','2016-11-05 17:27:48'),(89620,'00:1B:9E:07:A0:E2','0x588bac927410d6328215ddc2b53320de90','Access-Reject','2016-11-05 17:28:34'),(350221,'tpsbiz','','Access-Reject','2018-12-14 22:38:58'),(89622,'C8:DD:C9:68:A1:A6','0x12248db0c3c08fc2d98ea56f663aa4f19e','Access-Reject','2016-11-05 17:29:58'),(89623,'BC:20:A4:8E:D6:59','0x5d07cd26a5f9a6b3b5693aa73aba07cc7c','Access-Reject','2016-11-05 17:31:08'),(89624,'6C:27:79:67:FF:AC','0x5d978d2e8208104bf9874069174c9157f0','Access-Reject','2016-11-05 17:31:14'),(89625,'BC:B3:08:D0:64:4C','0xae1d42dbbdf857a1d513057db1093de360','Access-Reject','2016-11-05 17:31:18'),(89626,'10:1C:0C:3B:EB:D8','0x77775a2b0e60896fbb2bdf51deb9770123','Access-Reject','2016-11-05 17:31:28'),(89627,'68:72:51:00:72:BF','0x0b8262ef5fc6c54afc04da7c145b0a576b','Access-Reject','2016-11-05 17:33:19'),(89628,'24:DF:6A:0D:A4:DF','0x0a151dc3c1f5acb7476cfb3161912dd8b0','Access-Reject','2016-11-05 17:33:23'),(89629,'38:2D:E8:3F:CC:98','0x29489e8da68ad74faee0211c849da6c5e9','Access-Reject','2016-11-05 17:33:48'),(89630,'60:FE:1E:67:81:C7','0xf6cf46c0d8b3f485d1f2fd40191912f0e1','Access-Reject','2016-11-05 17:34:33'),(89631,'88:A7:3C:06:2C:9A','0xa4b42ed7f070f66a94c8443ff09496a2ea','Access-Reject','2016-11-05 17:35:15'),(89632,'80:71:7A:F8:DE:73','0x52aa9bbf56991a8a92075c850662ce95ab','Access-Reject','2016-11-05 17:35:21'),(89633,'BC:B3:08:DA:F8:F1','0x5c1b2cba1f3d98edc8b50fee24e4b9646f','Access-Reject','2016-11-05 17:35:27'),(89634,'E8:99:C4:01:0B:BD','0x007b6fa18e06fe433b8999ea3e325a423f','Access-Reject','2016-11-05 17:35:55'),(89635,'80:19:67:41:13:74','0x50e23c518354c0be5ec1c1f978c56532fd','Access-Reject','2016-11-05 17:36:06'),(89636,'D0:5B:A8:78:BB:5C','0xcbee1b77356dfb95d6826e78fcb5bf34a0','Access-Reject','2016-11-05 17:36:50'),(89637,'20:55:31:D5:50:01','0x12d4914e933d9a31cafb22c771d02e3123','Access-Reject','2016-11-05 17:36:56'),(89638,'00:26:B9:8F:5C:AB','0x3b123d10f2d7e40940d7488ab1a91e1645','Access-Reject','2016-11-05 17:37:28'),(89639,'54:27:1E:4E:11:61','0xef3a7e109102f9e185344b4b93772b5189','Access-Reject','2016-11-05 17:38:08'),(89640,'0C:74:C2:BB:5B:E4','0xcda200f96e7b5b1e43128e409d23d6d7e6','Access-Reject','2016-11-05 17:38:27'),(89641,'B0:47:BF:E8:4E:4A','0x7bb97faf73b29b72c5ad435eae00d49e3c','Access-Reject','2016-11-05 17:38:46'),(89642,'00:1B:9E:07:A0:E2','0x9505217ddbfc34ecf3462796724df5186f','Access-Reject','2016-11-05 17:39:01'),(89643,'84:2E:27:00:70:E0','0x4baeb1971ec80f0e8a8a2d69cf14e827d0','Access-Reject','2016-11-05 17:39:27'),(89644,'78:FF:CA:14:47:6F','0x80777bb772fdc15217e5dfa7c722d37161','Access-Reject','2016-11-05 17:39:40'),(89645,'E4:F8:EF:D4:98:2A','0xf7126057a3d2f9ddc433c1c7215bf1e67e','Access-Reject','2016-11-05 17:41:07'),(89646,'E8:4E:84:E2:8C:F2','0x565846bfb0aafaa6c8356e75e4b08efd61','Access-Reject','2016-11-05 17:41:10'),(89647,'E0:B6:F5:F4:E6:41','0x7b956fcd3a64bf8f705c202cc8591333db','Access-Reject','2016-11-05 17:41:53'),(89648,'14:74:11:21:3C:BA','0x51f44c2be455cd9be540182c5d354a2429','Access-Reject','2016-11-05 17:42:22'),(929622,'dodoos','','Access-Reject','2019-11-09 12:47:49'),(315487,'tpsbiz','','Access-Accept','2018-10-09 10:03:46'),(89650,'80:19:67:A6:C6:15','0xa1d27644683a87a06d485245ff642b545a','Access-Reject','2016-11-05 17:42:43'),(89651,'80:71:7A:F8:DE:73','0xe1ef6be7cd6407edb28530676b34e045f0','Access-Reject','2016-11-05 17:43:01'),(89652,'A8:9F:BA:71:56:B5','0x09ea5451b84b6add0f1853214e69027143','Access-Reject','2016-11-05 17:43:44'),(350106,'tpsbiz','','Access-Reject','2018-12-14 21:40:06'),(89654,'68:94:23:8A:EE:E1','0x0dcd9119e9ae8cc991b86aa5628f13fa4e','Access-Reject','2016-11-05 17:44:03'),(350105,'tpsbiz','','Access-Reject','2018-12-14 21:39:35'),(308494,'Junais2','0x013070a8679f7648bbee6dae75300a13e7','Access-Reject','2018-05-20 14:28:08'),(89658,'80:19:67:A6:D7:6C','0xf6ac4eca9c717753844aff06b3c633160f','Access-Reject','2016-11-05 17:45:04'),(89659,'44:78:3E:4F:A0:9C','0x5b4350cf6b6dd819a888d575e45862471e','Access-Reject','2016-11-05 17:45:41'),(926010,'dodoos','','Access-Reject','2019-11-09 00:21:21'),(925475,'dodoos','','Access-Reject','2019-11-08 22:36:39'),(925476,'dodoos','','Access-Reject','2019-11-08 22:36:51'),(89662,'0C:74:C2:BB:5B:E4','0x1a827af3dc606cac53fc1985596cf88caa','Access-Reject','2016-11-05 17:46:48'),(89663,'CC:07:AB:60:4F:6D','0x019d6f750e5243dccee680172f62128007','Access-Reject','2016-11-05 17:46:50'),(89664,'80:71:7A:F8:DE:73','0xe6c13281852b8da2a9721d1adc8c48505b','Access-Reject','2016-11-05 17:46:55'),(89665,'0C:41:3E:C9:4E:46','0x40bff3de333b610745203e9f25b4c0d667','Access-Reject','2016-11-05 17:47:16'),(89666,'B8:86:87:3E:B8:E1','0xecdc16ac4edc7dc8f034650d08e01753ed','Access-Reject','2016-11-05 17:47:40'),(89667,'40:F0:2F:A3:35:0E','0x7b4c63e21bc98be1eed77734bc0df84ebb','Access-Reject','2016-11-05 17:47:51'),(89668,'E4:98:D1:00:B8:C0','0x8b2907de7bd1fa5224d3f8b31028743d6e','Access-Reject','2016-11-05 17:48:20'),(89669,'48:D2:24:AB:87:AF','0x6bb544c89dc3e18699b71c2873937995c5','Access-Reject','2016-11-05 17:48:21'),(89670,'00:1B:9E:07:A0:E2','0xc337dcd4328036247af86fcc69ce0def6f','Access-Reject','2016-11-05 17:48:49'),(89671,'50:72:0D:39:61:91','0x3cc9807e17e4b0ab3a9c84b47c970279fe','Access-Reject','2016-11-05 17:50:00'),(345659,'tpsbiz','','Access-Reject','2018-12-13 06:17:26'),(89673,'38:F2:3E:ED:F4:F4','0x46bf37f34e3ce7c80f4eb5d94b0e895f53','Access-Reject','2016-11-05 17:50:33'),(89674,'E8:4E:84:E2:8C:F2','0xc7d2bbca84bfca58b747f3d6146471bbdc','Access-Reject','2016-11-05 17:50:40'),(89675,'68:72:51:00:72:BF','0x47944a826f5fe71f5614596edfe6352760','Access-Reject','2016-11-05 17:51:02'),(89676,'00:27:22:B0:C0:D3','0xce1f449624c2a5cb93f52163e9098050f4','Access-Reject','2016-11-05 17:51:02'),(89677,'68:7F:74:1B:94:AF','0xedc33b03bd57bd1f29ff4d968be622ffe8','Access-Reject','2016-11-05 17:51:02'),(89678,'24:DA:9B:89:0F:B3','0x61b98974cd9790cdeef0b4cf988ba7ddce','Access-Reject','2016-11-05 17:51:17'),(89679,'Imsy4Xx','0xf0bdc858d2fc14590c3990fc796500836e','Access-Reject','2016-11-05 17:51:42'),(347807,'tpsbiz','','Access-Reject','2018-12-14 01:03:44'),(89681,'E8:50:8B:AE:FA:25','0xd680aba084789cd5740e5da7f537e1ce81','Access-Reject','2016-11-05 17:53:00'),(89682,'88:9F:FA:36:E9:EC','0x426174ffb7e4b950b2510dac752622f48e','Access-Reject','2016-11-05 17:53:12'),(89683,'10:1C:0C:3B:EB:D8','0xd82723be2b992f355af0f737e91fa9c20e','Access-Reject','2016-11-05 17:53:13'),(89684,'14:9A:10:09:4F:28','0x01825f6256ff8caeb8c790220eb3160c72','Access-Reject','2016-11-05 17:53:45'),(89685,'00:08:22:2C:FB:FB','0xe18ceec8bf5a1e148dd7678f9579a0218d','Access-Reject','2016-11-05 17:55:41'),(89686,'78:FF:CA:19:4A:0A','0x95a2a23a2fa0f215c0ff60a1a0f72bc3e9','Access-Reject','2016-11-05 17:56:32'),(349052,'tpsbiz','','Access-Reject','2018-12-14 12:25:47'),(345612,'tpsbiz','','Access-Reject','2018-12-13 05:53:09'),(89689,'78:FF:CA:3E:23:07','0xaae5236b1b0f581e84a1f2997085f80019','Access-Reject','2016-11-05 17:57:32'),(89690,'00:1B:9E:07:A0:E2','0x788da216fc32b5270ceb236108e8f659a0','Access-Reject','2016-11-05 17:57:35'),(349051,'tpsbiz','','Access-Reject','2018-12-14 12:25:16'),(89692,'80:19:67:82:70:A0','0x73ab2cd85c81c6dde128cf0524ed15949a','Access-Reject','2016-11-05 17:58:02'),(89693,'F4:42:8F:BA:58:B0','0xdfc46c82afb8645e8bf054f520087e2643','Access-Reject','2016-11-05 17:58:11'),(89694,'88:A7:3C:06:2C:9A','0x653837784ea555f92874cb2a6e2b0f4f61','Access-Reject','2016-11-05 17:58:35'),(89695,'80:19:67:82:70:A0','0x6d95ca71c95ebb567eb3d87edf33c7af2e','Access-Reject','2016-11-05 17:58:59'),(89696,'00:27:15:32:05:52','0xab7e99aca3746a9b0dfb3977dd33e58ad1','Access-Reject','2016-11-05 17:59:17'),(89697,'84:4B:F5:6F:80:5C','0x766ea31e1e429d258b5b2bb6ad85964669','Access-Reject','2016-11-05 17:59:30'),(89698,'48:E2:44:DF:7B:CB','0xd2d6d651deb81668c65114d479ab46d73c','Access-Reject','2016-11-05 18:00:21'),(89699,'E0:B6:F5:24:D5:F0','0x77691d8cfa38e3ed01f62f040c6239afb9','Access-Reject','2016-11-05 18:00:36'),(89700,'40:A6:D9:16:B4:67','0x49b1d9429a76acba9f4e880eec7dcd1272','Access-Reject','2016-11-05 18:01:06'),(89701,'00:08:22:56:B8:FB','0x988fed285fa4454055a2a3c68edbb5fbeb','Access-Reject','2016-11-05 18:01:20'),(347831,'tpsbiz','','Access-Reject','2018-12-14 01:15:53'),(89703,'CC:5F:BF:1B:32:8F','0x2fba6a8707f11ee48ef422ac24c0c67828','Access-Reject','2016-11-05 18:01:57'),(315485,'pempamsie','','Access-Accept','2018-10-09 08:45:44'),(929623,'dodoos','','Access-Reject','2019-11-09 12:48:00'),(89706,'00:AA:70:9A:F4:EF','0x9bd221d719c761510d1ba182a62d2db8be','Access-Reject','2016-11-05 18:04:18'),(89707,'90:00:DB:15:79:83','0xcec4ce9a24949d6a089575fd4f478df8ec','Access-Reject','2016-11-05 18:04:59'),(347763,'tpsbiz','','Access-Reject','2018-12-14 00:40:41'),(89709,'00:27:15:15:42:92','0xaa6a81d33c60ca98119ede9d30b0df5b7c','Access-Reject','2016-11-05 18:05:25'),(89710,'00:12:B2:2D:81:D0','0xc5eed1559a7d88bb67f6248a8168eaeacc','Access-Reject','2016-11-05 18:05:35'),(89711,'BC:12:50:CE:05:AF','0xc22f41ed25b9c9ff3d219b305d3a42c3a1','Access-Reject','2016-11-05 18:05:50'),(89712,'E0:B6:F5:F4:E6:41','0x78cc8c89648f01d717c87d839dfa590ef4','Access-Reject','2016-11-05 18:06:09'),(89713,'3C:25:D7:7C:4B:94','0xf90091e5eeabab00637c7610a6a5ea6852','Access-Reject','2016-11-05 18:06:17'),(347778,'tpsbiz','','Access-Reject','2018-12-14 00:48:00'),(89715,'00:1B:9E:07:A0:E2','0x6bc7dd0aec9d2cb06b4c2bf62a2035f6af','Access-Reject','2016-11-05 18:08:50'),(89716,'A4:44:D1:5C:92:C2','0x9a9559fd318b9f303124fbce291e686760','Access-Reject','2016-11-05 18:09:10'),(89717,'00:27:15:56:40:77','0xc6880dd2c445c03a91cf32edb7830d722c','Access-Reject','2016-11-05 18:09:28'),(89718,'00:08:22:84:80:7A','0xff18dc01fc307c875835f2b34e74b41ca1','Access-Reject','2016-11-05 18:09:34'),(89719,'00:08:22:EC:B3:FB','0x47580757e8a3d67a816cf247c93cdc07f5','Access-Reject','2016-11-05 18:09:50'),(89720,'78:FF:CA:3E:23:07','0xdbcfdf6c092cda4210eb508e5301807d89','Access-Reject','2016-11-05 18:10:08'),(89721,'00:27:15:54:38:D2','0x4dd3f6733039fb6abac816b54037012951','Access-Reject','2016-11-05 18:10:26'),(89722,'80:19:67:DC:F2:14','0xd10cac7640a7bdcbb98e973261e6a5f7f1','Access-Reject','2016-11-05 18:11:33'),(315483,'tpsbiz','','Access-Accept','2018-10-09 08:41:17'),(315484,'tpsbiz','123browse','Access-Accept','2018-10-09 08:41:41'),(89724,'24:DF:6A:0D:A4:DF','0x27a68e31b0db6f1e409c22afc4aee07a95','Access-Reject','2016-11-05 18:12:14'),(89725,'88:9F:FA:36:E9:EC','0x5a6853a82ffb66a517134c52f374e19ad7','Access-Reject','2016-11-05 18:12:32'),(89726,'48:D2:24:AB:87:AF','0x6e4e2d52b7301ecbdd1fb3ff5171267a59','Access-Reject','2016-11-05 18:13:06'),(89727,'F4:42:8F:BA:58:B0','0x89a3b9123595e31ee1764344702517c98c','Access-Reject','2016-11-05 18:13:11'),(89728,'CC:20:E8:C6:C4:FD','0xe70ea5ce3c89438098c41333a721da7abd','Access-Reject','2016-11-05 18:14:34'),(89729,'C8:DD:C9:68:A1:A6','0x2118d123170d76706a30c55a716d2ac1ba','Access-Reject','2016-11-05 18:15:13'),(89730,'50:9E:A7:81:1A:DF','0x9e7413bd9aed5cd5c8d28f0ac75fe8693b','Access-Reject','2016-11-05 18:15:36'),(89731,'00:27:15:54:38:D2','0x98d433e48b87333f7d199e9ca72844964d','Access-Reject','2016-11-05 18:15:47'),(89732,'20:55:31:D5:50:01','0x2efb506313501031286e9f19b7c8ceae89','Access-Reject','2016-11-05 18:16:09'),(89733,'00:88:65:A4:B3:02','0x3370ceef806de282d379ae7e5ef29497d0','Access-Reject','2016-11-05 18:16:45'),(89734,'E4:32:CB:CC:BF:DE','0xb72fceb6b16ef119fe4e9151840b54885c','Access-Reject','2016-11-05 18:17:41'),(333624,'tpsbiz','','Access-Reject','2018-12-05 11:54:56'),(89736,'80:19:67:CC:EB:44','0xa48abc671f32f79623e151b3a724008ec3','Access-Reject','2016-11-05 18:18:47'),(89737,'00:08:22:07:4C:40','0xb48b9d9c9ebaf80a3b622c4f8e94f705aa','Access-Reject','2016-11-05 18:18:50'),(89738,'80:22:75:0F:23:DA','0x486fcd219119cf99b124b099a65aeafd88','Access-Reject','2016-11-05 18:19:14'),(89739,'00:08:22:56:B8:FB','0x11d0d0f02ab9a9290ae73ecfc4dcb5a397','Access-Reject','2016-11-05 18:19:24'),(89740,'E0:B6:F5:F4:E6:41','0x779f436516cbca99f29c61fe22cc4166fe','Access-Reject','2016-11-05 18:19:32'),(89741,'A4:44:D1:75:80:3C','0x36e89413f49eed7488a19fe5677c8627ca','Access-Reject','2016-11-05 18:19:34'),(89742,'00:27:15:15:42:92','0x137967c2c818c90caefa35f0e360b8ec85','Access-Reject','2016-11-05 18:19:42'),(89743,'14:9A:10:71:FB:72','0xf3321d6cec8ada34386ec89914967f3a9f','Access-Reject','2016-11-05 18:19:49'),(89744,'70:72:0D:39:17:D5','0x231f945b8259656336544144819d2eef63','Access-Reject','2016-11-05 18:20:00'),(89745,'E0:B6:F5:24:D5:F0','0xc9e58aac392465813725943c7f1da13dab','Access-Reject','2016-11-05 18:20:07'),(89746,'B4:74:9F:DE:D0:AD','0x5984462eecfe815d1cb2a78bab4fca8906','Access-Reject','2016-11-05 18:21:02'),(89747,'78:FF:CA:45:D5:04','0xee461bdc89038f3cb81e29f3274d60fdcc','Access-Reject','2016-11-05 18:21:13'),(350282,'tpsbiz','','Access-Reject','2018-12-14 23:10:02'),(315481,'tpsbiz','','Access-Reject','2018-10-09 08:41:13'),(315482,'tpsbiz','','Access-Reject','2018-10-09 08:41:15'),(89750,'E0:B6:F5:28:0A:00','0xcc44e87b7bdc4b1e4f0117642b987928da','Access-Reject','2016-11-05 18:22:31'),(926009,'dodoos','','Access-Reject','2019-11-09 00:21:10'),(89752,'60:FE:1E:67:81:C7','0x7e137c327f0ff36a3520b9c530ba9aa42b','Access-Reject','2016-11-05 18:23:30'),(89753,'74:E2:8C:3A:B2:88','0x17007fc75e503cdbd30f47ff88484e83a8','Access-Reject','2016-11-05 18:23:32'),(89754,'00:08:22:94:1A:60','0x036310a77317493670652de9ce77000554','Access-Reject','2016-11-05 18:24:02'),(89755,'00:08:22:7C:E8:66','0xb25d1bf984853ee25f08e8bdbd5355e044','Access-Reject','2016-11-05 18:24:41'),(89756,'78:FF:CA:22:57:9D','0x217a78915d2dc5a1200236aa789860c8e9','Access-Reject','2016-11-05 18:25:08'),(89757,'48:D2:24:AB:87:AF','0x6f6cdaffbc6ee3c621827384156244e0fb','Access-Reject','2016-11-05 18:25:30'),(89758,'68:14:01:85:31:BF','0x2d2cae01d745cb6320672c56112d7ffd5b','Access-Reject','2016-11-05 18:25:31'),(89759,'00:08:22:F2:B2:FB','0x8d280a2f9c2d65b139660dc2afe9f8ea55','Access-Reject','2016-11-05 18:25:47'),(347779,'tpsbiz','','Access-Reject','2018-12-14 00:48:31'),(89761,'80:57:19:48:CC:D1','0x5ce0a4cee3a67410d8ca8195ea31c83dc5','Access-Reject','2016-11-05 18:26:33'),(89762,'3C:83:75:C9:25:40','0x9de6aa799527d8d2aa6c205678866a088b','Access-Reject','2016-11-05 18:26:57'),(89763,'24:DF:6A:0D:A4:DF','0xec1fe26a84c00f1f5b97e5ea5aa7042a94','Access-Reject','2016-11-05 18:27:10'),(89764,'84:63:D6:E8:60:A0','0x190242412ff902863ae870332a4083ba45','Access-Reject','2016-11-05 18:27:14'),(89765,'00:27:15:56:40:77','0xc9689bdac758dd7092e4026e4fea90402d','Access-Reject','2016-11-05 18:27:46'),(89766,'84:63:D6:44:07:F0','0xe1b65ecff64bce45aa0613341775cf09ed','Access-Reject','2016-11-05 18:28:07'),(89767,'80:19:67:CC:EB:44','0x7966544211cc7aed53d64d50d6a9fe2afd','Access-Reject','2016-11-05 18:28:23'),(89768,'20:A6:80:0C:4F:35','0x975c3d8dd5c7aa725572e3589580784983','Access-Reject','2016-11-05 18:28:42'),(89769,'00:1B:9E:07:A0:E2','0xa4b37732ea12a6d0c859d9d297082dfa63','Access-Reject','2016-11-05 18:28:51'),(351255,'tpsbiz','','Access-Reject','2018-12-15 07:38:59'),(89771,'00:27:15:45:45:1A','0x576f4c6fbcc728806bcbeacd7b88a24ede','Access-Reject','2016-11-05 18:30:00'),(315478,'tpsbiz','','Access-Reject','2018-10-09 08:41:06'),(315479,'tpsbiz','','Access-Reject','2018-10-09 08:41:08'),(315480,'tpsbiz','','Access-Reject','2018-10-09 08:41:10'),(89774,'80:19:67:34:E5:C2','0x24fd3cb9338cf26317ea99753ed5f88a35','Access-Reject','2016-11-05 18:32:02'),(89775,'48:E2:44:DF:7B:CB','0x2ad812ae7f258b415c617e4bc806a98785','Access-Reject','2016-11-05 18:32:20'),(89776,'24:00:BA:03:79:BF','0x56968c6d436afffd8db5fe6db93c3a1fd2','Access-Reject','2016-11-05 18:32:38'),(89777,'80:19:67:D7:B1:FB','0xf6a18eb721dff8c142aff959f5f067c3e5','Access-Reject','2016-11-05 18:33:31'),(347800,'tpsbiz','','Access-Reject','2018-12-14 01:00:05'),(89779,'78:FF:CA:3E:23:07','0xee8078cd536c52f3e94d83d84bb48026fb','Access-Reject','2016-11-05 18:34:08'),(89780,'00:27:15:45:45:1A','0xa01808484ddc92f0151443442970c06d6c','Access-Reject','2016-11-05 18:34:50'),(89781,'00:08:22:A8:B6:FB','0xde22da85981391185460f0829e27b6e413','Access-Reject','2016-11-05 18:34:59'),(89782,'48:D2:24:AB:87:AF','0x4f7037d957627c191473e37c347ee6142f','Access-Reject','2016-11-05 18:36:12'),(89783,'88:9F:FA:36:E9:EC','0xe2565443f678c5043d94c569289c9a3341','Access-Reject','2016-11-05 18:36:12'),(89784,'80:19:67:A6:C6:15','0x0cee72dd408650c34316436958d4f1ba93','Access-Reject','2016-11-05 18:36:22'),(89785,'00:23:4D:1A:01:B5','0x9d8c6ca92bf6cd41f86403dedb54ad18e7','Access-Reject','2016-11-05 18:36:53'),(89786,'3C:83:75:DE:02:F8','0x63ac238113e8b4f1be95864afae8ad9031','Access-Reject','2016-11-05 18:37:29'),(89787,'00:08:22:94:1A:60','0x10c04a704ad69f9c506e2d585e1f746821','Access-Reject','2016-11-05 18:37:39'),(89788,'18:87:96:19:00:45','0x4a2ab2c4d2447e262d049d89d3ad44ab1f','Access-Reject','2016-11-05 18:37:51'),(89789,'68:14:01:85:31:BF','0x9b824ac2d371a3e539da9f00bfead5bb51','Access-Reject','2016-11-05 18:38:00'),(89790,'E0:B6:F5:28:0A:00','0xf465f6b589110fb5bc7f743d69d1049a01','Access-Reject','2016-11-05 18:38:04'),(345700,'tpsbiz','','Access-Reject','2018-12-13 06:40:20'),(926008,'dodoos','','Access-Reject','2019-11-09 00:20:58'),(89793,'1C:CB:99:F3:A7:58','0x6ecc6ca973a52d219332ed074b2aa0283c','Access-Reject','2016-11-05 18:38:56'),(288916,'kkpc','0x0e528c2f4d75083445872953e250fa0fe6','Access-Accept','2017-06-17 20:42:47'),(89795,'00:1B:9E:07:A0:E2','0xb47f1d6a5c9a5e3dc70b9b093a783ec18f','Access-Reject','2016-11-05 18:39:05'),(89796,'00:21:E2:EA:A1:99','0xb23a5975069126ddcffd409274608b25e3','Access-Reject','2016-11-05 18:39:09'),(89797,'CC:FA:00:E7:69:11','0xcadad122378e0dcea50130bd47e06b3cfc','Access-Reject','2016-11-05 18:39:34'),(89798,'A4:17:31:80:E2:E1','0xbdedcde2134d7d39e49f0582bb2fbeffc4','Access-Reject','2016-11-05 18:39:39'),(345697,'tpsbiz','','Access-Reject','2018-12-13 06:38:45'),(345698,'tpsbiz','','Access-Reject','2018-12-13 06:39:16'),(345699,'tpsbiz','','Access-Reject','2018-12-13 06:39:48'),(89801,'78:FF:CA:5F:71:56','0xc60e11f14bccafc435570e58b9a6175386','Access-Reject','2016-11-05 18:40:57'),(89802,'90:4E:2B:91:73:DE','0x1d5a4cd0a2f3e30a812eb6ad7ce661eda3','Access-Reject','2016-11-05 18:40:59'),(89803,'2C:29:97:25:72:AA','0x454d40a061c022d9cb58724804825c02e5','Access-Reject','2016-11-05 18:41:00'),(89804,'00:08:22:62:BE:84','0x128c0068e228c1c4381f2e7ebf25b84d48','Access-Reject','2016-11-05 18:41:02'),(89805,'00:88:65:A4:B3:02','0xccd71c4be1ed3c13e2077c2547598536e6','Access-Reject','2016-11-05 18:41:55'),(89806,'00:21:E2:EA:A1:99','0xcc53fda5da2e019e5fb0d34edafd135f97','Access-Reject','2016-11-05 18:42:08'),(89807,'00:08:22:A8:B6:FB','0x1b73eca47cbea8b6fa076c60b645d337e9','Access-Reject','2016-11-05 18:42:25'),(89808,'80:22:75:0F:23:DA','0x8bf2d67f92ba40725df5e0e0a6c8797c93','Access-Reject','2016-11-05 18:44:22'),(89809,'D0:9D:AB:36:0C:0E','0x8d7b6db505ff62e6c800f4181d41905a07','Access-Reject','2016-11-05 18:44:41'),(89810,'F4:09:D8:6C:CF:E2','0xac6d2c643342b1b63cdf77536f274bd456','Access-Reject','2016-11-05 18:45:45'),(89811,'50:72:0D:39:61:91','0x1a67e904af62862fbba7f4b6d50b954fd8','Access-Reject','2016-11-05 18:45:55'),(89812,'18:87:96:19:00:45','0x7da9518cfa4b439842afdf5b16664057c3','Access-Reject','2016-11-05 18:46:01'),(89813,'78:FF:CA:5F:71:56','0x48f8d68b91c7587388f37e67f4ba70d68f','Access-Reject','2016-11-05 18:46:17'),(89814,'00:08:22:38:9E:2E','0xcd0f80a3afa1f463f188ebfb085966412f','Access-Reject','2016-11-05 18:47:37'),(89815,'00:08:22:38:9E:2E','0x69c0536092a44452186e3702fdb8c46b4f','Access-Reject','2016-11-05 18:47:39'),(89816,'80:22:75:0F:23:DA','0xb1cb1c91377cd50773f5eb447643ed782c','Access-Reject','2016-11-05 18:47:55'),(89817,'80:22:75:0F:23:DA','0xe3994a6c5534d776bf469ef206992ba8e7','Access-Reject','2016-11-05 18:48:05'),(89818,'30:52:CB:93:B2:29','0xd88fab6e6c9df4c660b3b42eb24621520b','Access-Reject','2016-11-05 18:48:09'),(89819,'6C:27:79:67:FF:AC','0x317278268dd076630623f5dc26713ee041','Access-Reject','2016-11-05 18:48:28'),(89820,'78:FF:CA:2C:49:0D','0x68d28c90d6161bcb87007171672fc7a660','Access-Reject','2016-11-05 18:48:45'),(89821,'78:FF:CA:05:98:9A','0xaa53dfe4818f2d92388dca26930dbd35f9','Access-Reject','2016-11-05 18:48:57'),(89822,'00:1B:9E:07:A0:E2','0x00aeb21d5a38dce98c47952d95a5eb2f85','Access-Reject','2016-11-05 18:49:05'),(89823,'00:BD:38:DE:DF:D3','0x70e6e47a00f7f5dc7c6390166af868e659','Access-Reject','2016-11-05 18:49:07'),(89824,'80:19:67:F8:00:06','0x75bf8553d6757db2f90ed955722891109d','Access-Reject','2016-11-05 18:49:59'),(89825,'90:21:55:BB:E2:70','0x04ed53d0fb49262273ceb6b0693fcf708c','Access-Reject','2016-11-05 18:50:39'),(89826,'00:08:22:20:E7:11','0x48c6221ac2a5c2ca2ab24d074a8c63d355','Access-Reject','2016-11-05 18:51:12'),(89827,'10:1C:0C:3B:EB:D8','0xff17c62cb011cad2849d55f43b1db60a53','Access-Reject','2016-11-05 18:51:44'),(351284,'tpsbiz','','Access-Reject','2018-12-15 07:53:36'),(89829,'CC:79:4A:67:B3:DD','0x4e08715823f279c650f360d66c9f3d0276','Access-Reject','2016-11-05 18:52:03'),(89830,'14:9A:10:61:1A:E0','0x4f9f9f3017e3f5fb7849172374ab6f496a','Access-Reject','2016-11-05 18:52:21'),(89831,'50:2E:5C:E8:36:B8','0x07338477e02f9e1edd8a48cd5e2b2aa12a','Access-Reject','2016-11-05 18:52:29'),(89832,'88:9F:FA:36:E9:EC','0xe22b11cfb9940579f998e43b4d9e12e68d','Access-Reject','2016-11-05 18:52:46'),(89833,'D4:8F:33:D9:BF:D0','0xe61b91055f397795ec7184f3a93eff1802','Access-Reject','2016-11-05 18:53:41'),(89834,'80:19:67:D0:22:99','0xddd24ecea680a215b5eba739753557e6f7','Access-Reject','2016-11-05 18:53:48'),(89835,'24:DF:6A:0D:A4:DF','0x04e00b6537596932ad7273801d2e69125f','Access-Reject','2016-11-05 18:53:56'),(89836,'24:DF:6A:0D:A4:DF','0x08d2726b31606c0c01c1714727333fa2bf','Access-Reject','2016-11-05 18:53:58'),(89837,'A4:44:D1:58:C8:30','0x6c7a9b0e8bbc1fe4f8d2fb3a8697b54870','Access-Reject','2016-11-05 18:53:59'),(89838,'E0:B6:F5:20:59:7D','0xab831ee68e40938bdf02fdd79cfd4cc847','Access-Reject','2016-11-05 18:55:39'),(89839,'14:9A:10:5C:54:60','0x8706511e5dbeb39cf893ceff27ba415f59','Access-Reject','2016-11-05 18:55:43'),(89840,'78:FF:CA:22:57:9D','0x8d28e108aeb2c4549fbb301e952b728dd3','Access-Reject','2016-11-05 18:56:23'),(89841,'78:FF:CA:63:36:1F','0x89b77f51a454509d7021c2e41c06eb2029','Access-Reject','2016-11-05 18:56:28'),(89842,'78:4B:87:46:5E:9C','0x8113043b9f2cc3a66f5083e1795c4887a8','Access-Reject','2016-11-05 18:57:38'),(89843,'C8:AA:21:36:E4:14','0xad454091e49a60eeddf80de2d5545e985f','Access-Reject','2016-11-05 18:57:53'),(89844,'00:08:22:A8:B6:FB','0x26b4268c9dab3e4e7e63b8763b65899d1a','Access-Reject','2016-11-05 18:58:09'),(89845,'80:19:67:BD:E8:D8','0xf2e7492e96b3449cd5b2a702d97d091f73','Access-Reject','2016-11-05 18:58:37'),(89846,'14:32:D1:5E:3A:D1','0x0731a7e196079931b9b9950116ba3e11b2','Access-Reject','2016-11-05 18:59:27'),(89847,'00:21:E2:EA:A1:99','0x854462472f7cb49e235f84ee6ae2156be7','Access-Reject','2016-11-05 18:59:55'),(89848,'A8:26:D9:35:06:B4','0xcfb4f8f0d495f946dd75e241cebcc5c553','Access-Reject','2016-11-05 19:00:02'),(89849,'50:2E:5C:E8:36:B8','0x63847191fe4e752a56ad16738dfd740194','Access-Reject','2016-11-05 19:01:09'),(89850,'BC:B3:08:CC:59:43','0xe886d1c39d5a79f20ea9dd111a7461efbe','Access-Reject','2016-11-05 19:01:28'),(89851,'54:27:1E:4E:11:61','0xd1b7af7cfbfc5e7dcd0d88a09d9b329a7d','Access-Reject','2016-11-05 19:01:55'),(89852,'78:FF:CA:5F:71:56','0xc681cec3f12bc33ddc66a1382238ace699','Access-Reject','2016-11-05 19:02:19'),(89853,'68:94:23:8A:EE:E1','0xeb34649d5f7e7b69c7f5e1039a5a482d4b','Access-Reject','2016-11-05 19:02:38'),(347857,'tpsbiz','','Access-Reject','2018-12-14 01:29:32'),(89855,'F4:09:D8:6C:CF:E2','0x3f85c464156489a6a54845a8939beb3931','Access-Reject','2016-11-05 19:03:38'),(350310,'tpsbiz','','Access-Reject','2018-12-14 23:22:44'),(89857,'A8:A6:68:62:48:26','0x4adc0f86c85af25a7681f44eed329b6421','Access-Reject','2016-11-05 19:04:31'),(89858,'00:08:22:62:BE:84','0xca72623536e354ce473c9eb3db32144db5','Access-Reject','2016-11-05 19:04:31'),(89859,'BC:B3:08:FC:E8:84','0xd8e1101fe9f936099345a4d45260a906dc','Access-Reject','2016-11-05 19:06:02'),(89860,'C8:F7:33:18:49:85','0x4f644047c66e60458a3340a7faddbdfe0e','Access-Reject','2016-11-05 19:07:21'),(89861,'4C:BB:58:5F:BE:CA','0x12fdc7d768b31e2c349caf47b52b763d99','Access-Reject','2016-11-05 19:07:29'),(89862,'30:AA:BD:7A:4A:9F','0x5b94c1c9d88a32fc7d90a37c378363025b','Access-Reject','2016-11-05 19:07:36'),(89863,'C8:F7:33:18:49:85','0x2bebe8dddae3354652d2abb738448b25d9','Access-Reject','2016-11-05 19:07:56'),(89864,'88:9F:FA:36:E9:EC','0x0cc37a19c874132e130f837d3ea08ef6f3','Access-Reject','2016-11-05 19:08:14'),(89865,'A4:44:D1:75:80:3C','0xc9c0277ca4eaab19f121d54b2932a81bfd','Access-Reject','2016-11-05 19:08:42'),(89866,'00:1B:9E:07:A0:E2','0x71a5dda6bc4b5906d784a963964c9c9657','Access-Reject','2016-11-05 19:09:15'),(89867,'5C:CA:1A:42:0A:B8','0x46ec7984c471021ab5d737b04f51074b63','Access-Reject','2016-11-05 19:11:10'),(315476,'tpsbiz','','Access-Reject','2018-10-09 08:41:01'),(315477,'tpsbiz','','Access-Reject','2018-10-09 08:41:03'),(89869,'B4:6D:83:45:6F:D7','0x978aa7433d3b54b7cef2191df9f3fa3def','Access-Reject','2016-11-05 19:12:35'),(926007,'dodoos','','Access-Reject','2019-11-09 00:20:47'),(89871,'B4:52:7E:15:F0:F1','0xd08b34392490a546f832281f14fcfa130e','Access-Reject','2016-11-05 19:13:47'),(89872,'1C:B0:94:AD:F3:EB','0xc6d8d7afbc66347b7ee58cc094d13d27a7','Access-Reject','2016-11-05 19:15:37'),(89873,'E0:DB:10:76:90:01','0x40aae92c736047d510fa7449f601fcdf05','Access-Reject','2016-11-05 19:15:49'),(89874,'18:87:96:19:00:45','0x6db03012dfedcd26802e53db6fe1f317e3','Access-Reject','2016-11-05 19:16:02'),(89875,'24:DF:6A:0D:A4:DF','0x4a39a088cd1bb1f1574020b930d935700f','Access-Reject','2016-11-05 19:16:21'),(89876,'38:B1:DB:A2:3A:89','0x5fc18d745b72a1259731d91992636a7026','Access-Reject','2016-11-05 19:17:38'),(89877,'80:96:B1:16:D3:D4','0xdd816cbe9bfb0696433084ad75aac32dca','Access-Reject','2016-11-05 19:17:56'),(89878,'CC:FA:00:E7:69:11','0xc4895b42a83888cb22737d5bc819d0a496','Access-Reject','2016-11-05 19:18:00'),(89879,'68:14:01:85:31:BF','0xf27eac5d65c556bc830c7a744c811334a3','Access-Reject','2016-11-05 19:18:31'),(89880,'80:19:67:6B:85:C8','0xa8ff5bde539cc7bd2a414a3e85ea5ca7d6','Access-Reject','2016-11-05 19:18:42'),(89881,'B4:6D:83:47:F5:C2','0xf726a57ea7cf26369aa5709b91d954dc42','Access-Reject','2016-11-05 19:18:59'),(89882,'CC:FA:00:E7:69:11','0x6c704391311b2f655c4ad87034e5be8d0e','Access-Reject','2016-11-05 19:19:12'),(89883,'1C:B0:94:AD:F3:EB','0xef7317dc74f496d3c0b894d3b9f9435785','Access-Reject','2016-11-05 19:19:14'),(89884,'00:1B:9E:07:A0:E2','0xdc1207f17d8f29fbaa53d8efa6e9d37ea0','Access-Reject','2016-11-05 19:19:20'),(89885,'00:08:22:A8:B6:FB','0x9ff88b7d19e7a80c31b16832ae3a46159c','Access-Reject','2016-11-05 19:19:29'),(89886,'78:FF:CA:3E:23:07','0xa5dfbd74510a40bd7209ed41a1b3a53006','Access-Reject','2016-11-05 19:20:25'),(89887,'80:19:67:77:35:DA','0x9a1a68e4fd14fd8d82c77954b2b5d6de61','Access-Reject','2016-11-05 19:20:29'),(89888,'50:72:0D:39:B1:18','0x95f0e848a991bd9cebc8c839dc05564795','Access-Reject','2016-11-05 19:20:43'),(89889,'78:FF:CA:19:2B:74','0x03c21de25bac1a9b7ef39eb1b0f9df29a5','Access-Reject','2016-11-05 19:21:02'),(89890,'A4:44:D1:5C:80:DA','0x62a2f76e1396b91d72a6cf294bdc9c1d29','Access-Reject','2016-11-05 19:21:07'),(89891,'90:4E:2B:91:73:DE','0xce1cd6bfb8627b111cd3caac05153acb3b','Access-Reject','2016-11-05 19:21:17'),(315474,'tpsbiz','','Access-Reject','2018-10-09 08:40:56'),(315475,'tpsbiz','','Access-Reject','2018-10-09 08:40:58'),(89893,'00:08:22:62:BE:84','0x3b29f588a130c3d5e6c97f7b2933e4e0a7','Access-Reject','2016-11-05 19:22:03'),(89895,'78:FF:CA:19:2B:74','0x936f5af4262bfd030ba948c8aa1a1e3efe','Access-Reject','2016-11-05 19:22:23'),(89896,'BC:B3:08:CC:59:43','0x3da04b073073dd5d84ea98f3cb33363786','Access-Reject','2016-11-05 19:22:38'),(89897,'A4:44:D1:58:C2:C6','0xa8281302c057ae8784af9cb199cc3df8de','Access-Reject','2016-11-05 19:22:53'),(89898,'78:FF:CA:19:2B:74','0x17ddaf7abf710c9c9bcfbd5528d9387351','Access-Reject','2016-11-05 19:22:54'),(89899,'78:FF:CA:1F:A6:8E','0x7f6b584679e3e609ad4743822eae6e477c','Access-Reject','2016-11-05 19:23:19'),(89900,'80:19:67:40:C4:0B','0xeff8d1178421a0e157529588b1f3ff49e0','Access-Reject','2016-11-05 19:23:59'),(89901,'00:08:22:20:E7:11','0x3804691cb7a7b3c2e8210d65452f3a3607','Access-Reject','2016-11-05 19:24:38'),(89902,'50:2E:5C:E8:36:B8','0x5fdf7df298baf7ac944f89978b3108ea43','Access-Reject','2016-11-05 19:24:39'),(89903,'48:45:20:B9:A8:A7','0x3cf57edd26581bd19c81d34361b0905f9b','Access-Reject','2016-11-05 19:24:53'),(926006,'dodoos','','Access-Reject','2019-11-09 00:20:36'),(926005,'dodoos','','Access-Reject','2019-11-09 00:20:24'),(926004,'dodoos','','Access-Reject','2019-11-09 00:20:13'),(89906,'14:32:D1:47:A0:8D','0xc26b3a51cc4f5ebfe55216f83845e7822a','Access-Reject','2016-11-05 19:25:35'),(89907,'00:08:22:20:E7:11','0xf27cabe9b12a625525b982f00eb01cd12c','Access-Reject','2016-11-05 19:26:55'),(89908,'08:D8:33:9C:DD:1B','0xd0fb9a3a865891ba4e9f1c6f81ab88b1bd','Access-Reject','2016-11-05 19:26:57'),(89909,'38:B1:DB:A2:3A:89','0x060d4278b16877b436f2dbc52e1b155292','Access-Reject','2016-11-05 19:27:07'),(89910,'1C:B0:94:AD:F3:EB','0x99d21a5b0e94ed87030451e3fe592289fa','Access-Reject','2016-11-05 19:27:43'),(347878,'tpsbiz','','Access-Reject','2018-12-14 01:40:33'),(89912,'48:D2:24:02:67:05','0x475af2d9c4990e5107ba37aafda063a062','Access-Reject','2016-11-05 19:28:03'),(89913,'80:19:67:F8:00:06','0x0b79c66fdeaa849813048b185e78134afd','Access-Reject','2016-11-05 19:28:07'),(89914,'00:24:2B:21:38:65','0xae5ade75ff90ec25d6f044090c4b5aeb13','Access-Reject','2016-11-05 19:28:18'),(89915,'00:24:2B:21:38:65','0x98f230a7a2d568817b1f4ef57e45cb5431','Access-Reject','2016-11-05 19:28:23'),(89916,'00:08:22:A8:B6:FB','0x8e94e0051e67025313ec0f8decbf087ce1','Access-Reject','2016-11-05 19:28:37'),(89917,'94:B1:0A:0F:06:33','0x29fb84e7d52468326cff5df6eab6113d98','Access-Reject','2016-11-05 19:28:45'),(89918,'84:63:D6:E8:60:A0','0x5f677c1d2010fd131af5825b1407bb53c1','Access-Reject','2016-11-05 19:28:51'),(89919,'88:A7:3C:06:2C:9A','0x3df4cc6cb4428142db58b17ffca93fdad9','Access-Reject','2016-11-05 19:28:54'),(89920,'80:19:67:CC:EB:44','0xdf3dc76f37b33dc7b43d3f422aaf5d56a9','Access-Reject','2016-11-05 19:28:54'),(89921,'CC:FA:00:E7:69:11','0xd5f7c4839bb3a085ec06d363db10be80a6','Access-Reject','2016-11-05 19:29:14'),(89922,'9C:6C:15:28:DD:9C','0x3fa5cc1e23187fd8641b07c2d01fe7b53c','Access-Reject','2016-11-05 19:29:21'),(89923,'00:1B:9E:07:A0:E2','0x6763187a5cd5e4f5024881873362c6c774','Access-Reject','2016-11-05 19:29:21'),(89924,'88:A7:3C:0A:26:69','0x14e5b1179427533a8dcc45a0f349ed1a00','Access-Reject','2016-11-05 19:29:24'),(89925,'10:1C:0C:3B:EB:D8','0x5cd707131ea4163da870261e987efa0c46','Access-Reject','2016-11-05 19:29:37'),(89926,'48:D2:24:AB:87:AF','0x2dc1b2cff3e1d60eb9e97faabc3c0451bc','Access-Reject','2016-11-05 19:29:37'),(350281,'tpsbiz','','Access-Reject','2018-12-14 23:09:30'),(89928,'70:F1:A1:39:1B:04','0x696a73b77bc96c5294319a01b90a9c8c53','Access-Reject','2016-11-05 19:30:09'),(89929,'80:01:84:58:A6:7F','0xfbaab29c99f580b9cf1a2d01127ce67689','Access-Reject','2016-11-05 19:30:10'),(89930,'1mwizWZ','0xb654dd023f985d084065039836f3a8744d','Access-Reject','2016-11-05 19:30:35'),(350258,'tpsbiz','','Access-Reject','2018-12-14 22:58:00'),(89932,'1mwizWZ','0x35f8296d51e8818a03f72c1929288bb85d','Access-Reject','2016-11-05 19:31:00'),(89933,'18:87:96:19:00:45','0x00ad0574213ab40be95b1a74fa3909115e','Access-Reject','2016-11-05 19:31:02'),(89934,'A4:44:D1:5C:6F:8E','0x5ed5312e2c2f0b27bc1f37cb61852bd8f4','Access-Reject','2016-11-05 19:31:02'),(89935,'30:AA:BD:DA:5B:0D','0x715439e712ebed96c509a60f2ab7df07f7','Access-Reject','2016-11-05 19:31:16'),(347565,'tpsbiz','','Access-Reject','2018-12-13 22:57:34'),(89937,'2mVABS','0xba71e1db1bd041e0d925682c9f6f0c1fad','Access-Reject','2016-11-05 19:31:36'),(926003,'dodoos','','Access-Reject','2019-11-09 00:20:01'),(89940,'E0:B6:F5:28:0A:00','0x36708fd102257c319708a5a87d417760d9','Access-Reject','2016-11-05 19:32:17'),(89941,'80:19:67:F0:D7:36','0x5204b945d6ee474a0153544bff7a936767','Access-Reject','2016-11-05 19:32:22'),(89942,'B8:86:87:D5:CC:B4','0x3916774f001296b1f0472d94bd845138f6','Access-Reject','2016-11-05 19:32:32'),(89943,'80:19:67:4B:43:45','0xcf4883ca1cd73db01a8504ae95b26246aa','Access-Reject','2016-11-05 19:32:48'),(89944,'78:FF:CA:1F:A6:8E','0xdbb75ea78160098140cb2a472722ab0ce3','Access-Reject','2016-11-05 19:33:20'),(308966,'Benjamin boadi ','0x91140c31894fbe34810b7ba68213301ad9','Access-Reject','2018-05-29 21:26:03'),(89946,'C8:F7:33:18:49:85','0x129406d314ce7dc84733ffa97d9ef3692c','Access-Reject','2016-11-05 19:33:46'),(347545,'tpsbiz','','Access-Reject','2018-12-13 22:47:01'),(89948,'00:08:22:BC:33:88','0x836d04744d34a956a7e42719cc907630e6','Access-Reject','2016-11-05 19:34:21'),(347743,'tpsbiz','','Access-Reject','2018-12-14 00:30:06'),(89950,'18:87:96:85:94:20','0x7914bb7eeebb4e2d9f47596548ca646e22','Access-Reject','2016-11-05 19:34:26'),(89951,'BC:B3:08:DA:F8:F1','0x446fe3751ec6d3f0683319f08e9d6302d7','Access-Reject','2016-11-05 19:34:30'),(89952,'7C:C7:09:29:C2:54','0xdf45376b36aaca9a665abe0fef80a3f242','Access-Reject','2016-11-05 19:34:36'),(89953,'78:FF:CA:5F:71:56','0x70c0fb1c629d630f8eee3c8f32c72c3dfd','Access-Reject','2016-11-05 19:34:53'),(926002,'dodoos','','Access-Reject','2019-11-09 00:19:50'),(89955,'78:FF:CA:33:91:76','0x9ae46cecb7bdb63949814d6ceb7848f3f9','Access-Reject','2016-11-05 19:35:12'),(89956,'CC:FA:00:E7:69:11','0xe2a227a22a81253fad1e4566bf030155c2','Access-Reject','2016-11-05 19:35:24'),(89957,'CC:FA:00:E7:69:11','0x3b646458463b94c6d739ede78240cac4b5','Access-Reject','2016-11-05 19:35:26'),(89958,'00:08:22:BC:33:88','0x7e2c47abda39e76917aa6055ac3fb63f1f','Access-Reject','2016-11-05 19:35:26'),(89959,'00:1A:73:79:02:03','0x6e35cd2a409578e3b5e89ba109ffff7953','Access-Reject','2016-11-05 19:35:28'),(89960,'DC:D9:16:92:D1:30','0xc3baa33086fbf2655759f14f66f6968b14','Access-Reject','2016-11-05 19:35:29'),(89961,'CC:FA:00:E7:69:11','0x0a2ed534d1a7c0de96d6dc1fe9457786f3','Access-Reject','2016-11-05 19:35:31'),(89962,'80:19:67:ED:A2:4A','0xdc3841c5868a47d4164b5967ecfed3f7c1','Access-Reject','2016-11-05 19:36:25'),(89963,'48:45:20:B9:A8:A7','0xee8dc3f74453b449eed3399194ef49493c','Access-Reject','2016-11-05 19:36:29'),(89964,'00:21:E2:EA:A1:99','0x3126db7d742bd614a00b6476bdc2de6b1d','Access-Reject','2016-11-05 19:37:20'),(89965,'C8:F7:33:18:49:85','0xe09911023cbe0df4ac0110da8481681ad1','Access-Reject','2016-11-05 19:37:25'),(89966,'18:4F:32:B6:01:7A','0x041d42b2a779ff4a60edae58fc0b1324b1','Access-Reject','2016-11-05 19:37:46'),(89967,'00:08:22:A8:B6:FB','0x5658ae99704195a005b365e949f5512a92','Access-Reject','2016-11-05 19:37:48'),(89968,'04:46:65:31:A7:A6','0x9836bba01dacc941e63bd5991728f72cea','Access-Reject','2016-11-05 19:37:53'),(89969,'80:19:67:F3:51:79','0xd4079daf9b5b24e65821bb3ecea0ac65e6','Access-Reject','2016-11-05 19:37:55'),(89970,'F0:25:B7:A8:B9:78','0x912b1baace3d288e09d50ceb6ae487d825','Access-Reject','2016-11-05 19:38:06'),(89971,'dadukpo','0xb66fb77cb14bf7f77c93116b3f6c1061e4','Access-Accept','2016-11-05 19:38:58'),(89973,'00:1B:9E:07:A0:E2','0xadd50075d5203b9092d7f11cf0868de6b2','Access-Reject','2016-11-05 19:39:21'),(350171,'tpsbiz','','Access-Reject','2018-12-14 22:14:21'),(89975,'CC:79:4A:9D:A1:06','0x035265cb8e01f1d900b7e6728f1f5034ba','Access-Reject','2016-11-05 19:39:45'),(350205,'tpsbiz','','Access-Reject','2018-12-14 22:30:36'),(89977,'00:08:28:5E:B9:FC','0xfb1a0e5a85224bb22950c593290ae23d94','Access-Reject','2016-11-05 19:40:07'),(89978,'BC:B3:08:D7:48:E2','0xafd952681792a82b24c2ef4b97e47bc7be','Access-Reject','2016-11-05 19:40:18'),(89979,'40:B8:9A:C0:F6:3A','0xf9611b34c5f5546b84745516a3ad89d2b9','Access-Reject','2016-11-05 19:40:20'),(350204,'tpsbiz','','Access-Reject','2018-12-14 22:30:05'),(347876,'tpsbiz','','Access-Reject','2018-12-14 01:39:30'),(89982,'68:A3:C4:98:6F:C2','0xc617a73ff1841a54a14ad247954fcb4c47','Access-Reject','2016-11-05 19:42:09'),(89983,'38:2D:E8:3F:CC:98','0xeef9adf805579c2f09955089a961220ee0','Access-Reject','2016-11-05 19:43:13'),(89984,'20:62:74:9E:71:F8','0xc3ac599720b86585cc5bb60f307770d2f9','Access-Reject','2016-11-05 19:43:13'),(89985,'BC:B3:08:C9:03:8B','0xcaaaf865f946602c3a086df54e2c940120','Access-Reject','2016-11-05 19:43:14'),(89986,'94:35:0A:2B:4C:92','0xef9cb7180ce689ef49dee5c0be5cb3242b','Access-Reject','2016-11-05 19:43:17'),(89987,'80:19:67:F8:00:06','0xb442897fe3b276cf2d7d7d9b1fe0c799f5','Access-Reject','2016-11-05 19:43:28'),(347411,'tpsbiz','','Access-Reject','2018-12-13 21:39:31'),(347412,'tpsbiz','','Access-Reject','2018-12-13 21:40:02'),(347413,'tpsbiz','','Access-Reject','2018-12-13 21:40:34'),(89990,'00:08:22:BC:33:88','0xce9729a1df88194fb1c7aece942fd6c2f7','Access-Reject','2016-11-05 19:44:21'),(89991,'00:08:22:BC:33:88','0xc62e08e486f2aabd00b2a03cedfddb49e6','Access-Reject','2016-11-05 19:44:40'),(89992,'20:64:32:11:90:0B','0xc4354bfafc04f0a5167a8f62f7a35e3ae8','Access-Reject','2016-11-05 19:44:46'),(89993,'A4:44:D1:5C:80:DA','0x67628a1cded3147771166eee8fff366d69','Access-Reject','2016-11-05 19:45:11'),(89994,'A8:81:95:FC:EE:68','0xe6c846ba7be47533f314619381acf638e5','Access-Reject','2016-11-05 19:45:35'),(89995,'BC:B3:08:C9:03:8B','0x5ead94be41140ad0a11c7fff339c23adce','Access-Reject','2016-11-05 19:45:42'),(89996,'00:08:22:80:BC:18','0x059a9278ceccf5d758f237be11a28dca49','Access-Reject','2016-11-05 19:45:51'),(89997,'34:4D:F7:5B:76:3D','0xc806277282c06060143b538e26ced843d2','Access-Reject','2016-11-05 19:46:52'),(89998,'50:2E:5C:E8:36:B8','0xb3074919de466517c1cd077a445a5b411c','Access-Reject','2016-11-05 19:47:00'),(89999,'00:08:22:A8:B6:FB','0x9bd722899ec3e66d8ac4895a5484ff5087','Access-Reject','2016-11-05 19:47:28'),(90000,'28:9A:FA:55:B4:4F','0xe360ecda0f1e4f9189701fe25cceeedf00','Access-Reject','2016-11-05 19:47:35'),(90001,'10:1C:0C:3B:EB:D8','0xa0a3a0c34423c579c34a156ddf9fe0fc5c','Access-Reject','2016-11-05 19:48:13'),(90002,'CC:79:4A:FD:17:F5','0x098630f88f82e75bd39ac2a0b14eb2997a','Access-Reject','2016-11-05 19:48:20'),(347544,'tpsbiz','','Access-Reject','2018-12-13 22:46:30'),(90004,'DC:D9:16:92:D1:30','0x28a1484950dbbf2d37f06a67dccd548d4b','Access-Reject','2016-11-05 19:48:21'),(90005,'20:10:7A:5D:D4:9F','0xe6a44a3a16fed1115412332103bbb8aa9c','Access-Reject','2016-11-05 19:48:26'),(90006,'80:19:67:CC:EB:44','0xd2a9cf43575194d7c3b0f26c3034af88ef','Access-Reject','2016-11-05 19:48:43'),(90007,'B4:30:52:F0:8B:63','0x7688844a05d0d286c122a372732bfdd49e','Access-Reject','2016-11-05 19:49:22'),(90008,'00:1B:9E:07:A0:E2','0x22e83da80abdce8e7f3aba74f73e2fceab','Access-Reject','2016-11-05 19:49:23'),(350280,'tpsbiz','','Access-Reject','2018-12-14 23:08:59'),(90010,'E0:B6:F5:28:0A:00','0x1bf63fed3fae5d18e5f22b36ba5592c6e9','Access-Reject','2016-11-05 19:49:43'),(315472,'tpsbiz','','Access-Reject','2018-10-09 08:40:51'),(315473,'tpsbiz','','Access-Reject','2018-10-09 08:40:53'),(90012,'48:D2:24:02:67:05','0x93f858b1c0b9e77b45284bd14e11838986','Access-Reject','2016-11-05 19:50:03'),(90013,'40:F0:2F:FD:88:72','0x39920f402a4dbf99c0e3ab13f761b38003','Access-Reject','2016-11-05 19:50:14'),(90014,'60:FE:1E:67:81:C7','0x9c4c1f13d57ac81d3ad78f8db6dab1f7d7','Access-Reject','2016-11-05 19:51:25'),(90015,'A4:44:D1:0E:92:2A','0x4e9ef8ae32384e7c3ae41eb38f6fae1d07','Access-Reject','2016-11-05 19:51:26'),(90016,'84:7A:88:77:68:C3','0xa829b9bcb93b2c702df67c5ae539d232bd','Access-Reject','2016-11-05 19:52:09'),(90017,'00:13:02:2F:B1:E9','0x04e277025b6b4e1232e1a4e0c5d0f462e1','Access-Reject','2016-11-05 19:52:23'),(90018,'80:19:67:77:35:DA','0x11baed7a4b42887f15b8b489db043068b6','Access-Reject','2016-11-05 19:52:23'),(90019,'80:19:67:A6:D7:6C','0x7730add41fc04177e98462f95b16e77e9d','Access-Reject','2016-11-05 19:52:57'),(308519,'games','0xfdc9ab16a517d89cfffc5c95a7994bb129','Access-Reject','2018-05-20 20:26:29'),(90021,'48:5A:B6:50:BF:74','0x312404bf453b04d3dfdce5a05409fac496','Access-Reject','2016-11-05 19:53:22'),(90022,'40:B8:9A:C0:F6:3A','0x3f41b5883ba0fb07e0f17d6d13009f73c9','Access-Reject','2016-11-05 19:53:52'),(90023,'00:08:22:80:BC:18','0x0dee069c6b24455430b9ee39303d82c900','Access-Reject','2016-11-05 19:54:15'),(90024,'A0:D3:7A:1A:2B:3D','0x0fa568346b7a49af8e8edc02484bf15457','Access-Reject','2016-11-05 19:54:24'),(90025,'00:F9:48:AD:90:EA','0xefdc1867a7d4037a2b2f4da579ce5c8f0a','Access-Reject','2016-11-05 19:54:58'),(90026,'18:87:96:19:00:45','0x85d26b704212e5b3d18d902bfbf42b4f1d','Access-Reject','2016-11-05 19:55:00'),(90027,'00:22:15:08:76:EA','0x7b8bfe6721c5d9f250c52e9bdcc09a4424','Access-Reject','2016-11-05 19:55:55'),(90028,'38:B1:DB:A2:3A:89','0x8e7bed30f1dcfd1e9e5f180454c900e1cd','Access-Reject','2016-11-05 19:56:21'),(90029,'80:19:67:A9:BE:EB','0xc293015c978e17e2a7a108cc8d86a3c67d','Access-Reject','2016-11-05 19:56:43'),(90030,'80:19:67:4B:43:45','0x1a3e28fb5fe4836d3f725a5f1e668ba588','Access-Reject','2016-11-05 19:57:08'),(347877,'tpsbiz','','Access-Reject','2018-12-14 01:40:01'),(90032,'28:BA:B5:B9:9B:75','0xc3ef044572470f400aba9073e08869f9e3','Access-Reject','2016-11-05 19:57:31'),(90033,'80:19:67:96:66:4E','0x1560e316832473f8deb091166ebc1932ef','Access-Reject','2016-11-05 19:58:13'),(90034,'30:AA:BD:AC:2D:EC','0xb84789eee686b3e792cb3767a7ee6be747','Access-Reject','2016-11-05 19:58:35'),(90035,'18:21:95:DA:B9:09','0x33dac1ec6d7230b8af64e4b8898d4a348b','Access-Reject','2016-11-05 19:58:38'),(315467,'tpsbiz','','Access-Reject','2018-10-09 08:40:39'),(315468,'tpsbiz','','Access-Reject','2018-10-09 08:40:42'),(315469,'tpsbiz','','Access-Reject','2018-10-09 08:40:44'),(315470,'tpsbiz','','Access-Reject','2018-10-09 08:40:46'),(315471,'tpsbiz','','Access-Reject','2018-10-09 08:40:49'),(90039,'00:08:22:52:D0:FB','0xc221b2112503abbff4c92d987b0123fe0c','Access-Reject','2016-11-05 20:00:38'),(90040,'80:19:67:F3:72:AC','0xdc51e64281e5cc64fc644eff02a1202eec','Access-Reject','2016-11-05 20:00:50'),(90041,'A8:26:D9:35:06:B4','0xf602c250a67f40ecc4f25abbe431bfe793','Access-Reject','2016-11-05 20:01:11'),(90042,'78:FF:CA:22:57:9D','0x176130e49ee57fdbb829d0c37942c1bd1b','Access-Reject','2016-11-05 20:01:12'),(90043,'00:0C:E7:20:44:71','0xf22c1ed764a81ab346e2defed4b9fd370f','Access-Reject','2016-11-05 20:01:13'),(926001,'dodoos','','Access-Reject','2019-11-09 00:19:39'),(90045,'80:19:67:77:35:DA','0x6d8bf718edfe2f7b49ff6d133045c2848d','Access-Reject','2016-11-05 20:02:15'),(90046,'C0:64:C6:CC:74:F8','0xb61d0c0d1c18ca97aebccb5b789b4afe53','Access-Reject','2016-11-05 20:03:18'),(350086,'tpsbiz','','Access-Reject','2018-12-14 21:31:13'),(90048,'80:19:67:ED:A2:4A','0x6c326b84973df74889f1e0e54718b70ca6','Access-Reject','2016-11-05 20:04:39'),(90049,'DC:D9:16:92:D1:30','0x9496e11fe803c085b1da8c4b1a7a386565','Access-Reject','2016-11-05 20:06:43'),(90050,'A8:A6:68:62:48:26','0xbe938baf4c6a010948f32c3c94e5eae4f3','Access-Reject','2016-11-05 20:06:59'),(90051,'78:FF:CA:22:57:9D','0x5eb9c92bf4710d868fc8f8d1ee308d694b','Access-Reject','2016-11-05 20:07:16'),(90052,'94:DB:C9:48:16:15','0x955fa1c65ff0726141a10a94e3ed5e962a','Access-Reject','2016-11-05 20:07:19'),(90053,'00:27:15:93:45:D8','0x6321c2dbc6aaf620a0e506753f5afda4b4','Access-Reject','2016-11-05 20:07:40'),(90054,'00:27:15:93:45:D8','0x3f7224487b77d8e20ea13d5846cd3d718f','Access-Reject','2016-11-05 20:07:46'),(90055,'9C:AD:97:37:80:D7','0x7f48c52a5f6b922fe3c23abd3b1565c8a9','Access-Reject','2016-11-05 20:08:08'),(90056,'88:9F:FA:36:E9:EC','0x593a1671d8b6fb001521be669120493db3','Access-Reject','2016-11-05 20:08:25'),(315465,'tpsbiz','','Access-Reject','2018-10-09 08:40:35'),(315466,'tpsbiz','','Access-Reject','2018-10-09 08:40:37'),(90058,'00:1B:9E:07:A0:E2','0x303a471c34092e5feeebfcbf8316210785','Access-Reject','2016-11-05 20:09:36'),(90059,'68:14:01:85:31:BF','0xb54673b7363d67c0878723a4f6a4d04a19','Access-Reject','2016-11-05 20:10:14'),(90060,'54:E4:BD:9F:F2:08','0x8372bb590805c6ae6139462245442e3cfa','Access-Reject','2016-11-05 20:10:26'),(90061,'DC:53:60:8F:DA:D6','0x2145260f62c18c99b32a015b0636048af0','Access-Reject','2016-11-05 20:10:34'),(90062,'80:19:67:35:04:6F','0x47a586e808abdf7085168488fb2efb0327','Access-Reject','2016-11-05 20:10:54'),(90063,'9C:6C:15:28:DD:9C','0x185c64f2602b11a464d61617833db1f171','Access-Reject','2016-11-05 20:11:11'),(347875,'tpsbiz','','Access-Reject','2018-12-14 01:38:56'),(90065,'A8:A6:68:62:48:26','0x71e7ddd387554ad60696a116dea37f44c6','Access-Reject','2016-11-05 20:11:19'),(347874,'tpsbiz','','Access-Reject','2018-12-14 01:38:24'),(90067,'80:19:67:ED:93:AA','0x6e0118a216838b155c6e175aba8e93f7c4','Access-Reject','2016-11-05 20:11:44'),(90068,'94:B1:0A:0F:06:33','0x92ea968cab84cd6fafe28401f875f1a244','Access-Reject','2016-11-05 20:11:58'),(351369,'tpsbiz','','Access-Reject','2018-12-15 08:36:08'),(90070,'30:AA:BD:AC:2D:EC','0xf502f2c6aeb34ba0fc7cf7f59b0e7b04c5','Access-Reject','2016-11-05 20:12:25'),(90071,'18:21:95:DA:B9:09','0xba0e06bfb50211c0e16003d3329b7ec00d','Access-Reject','2016-11-05 20:12:37'),(347873,'tpsbiz','','Access-Reject','2018-12-14 01:37:53'),(308903,'Eleazar110@gmail.com ','0x23f0ee867279c638b440b00091c72a32b5','Access-Reject','2018-05-27 19:33:27'),(308904,'Gud Gal Irene 22@gmail.com','0xb22c9b7fe13bc3a4b8e3d62d7a279df91f','Access-Reject','2018-05-27 19:34:43'),(90076,'80:19:67:E6:0F:EC','0xbb365d5e211db047983d87af7cd85eb01a','Access-Reject','2016-11-05 20:14:11'),(90077,'30:AA:BD:F1:99:0D','0x552ccf27bb18f29d2c19b49996975d8f23','Access-Reject','2016-11-05 20:14:12'),(347872,'tpsbiz','','Access-Reject','2018-12-14 01:37:21'),(90079,'18:87:96:19:00:45','0x4a95172a3610e7311285787ee8e752e01a','Access-Reject','2016-11-05 20:16:00'),(347871,'tpsbiz','','Access-Reject','2018-12-14 01:36:50'),(90081,'00:22:15:08:76:EA','0x10a0a1de1e14268afbd114d0fbe6690358','Access-Reject','2016-11-05 20:17:07'),(90082,'DC:D9:16:92:D1:30','0x23cbc01575bbb27b7556aeae6f2d104165','Access-Reject','2016-11-05 20:17:26'),(90083,'88:A7:3C:F7:C6:09','0x5086f8fa492b71bbc2a38c18c4a3eadf1c','Access-Reject','2016-11-05 20:17:56'),(90084,'38:B1:DB:B2:2D:69','0xecc31ae427bf89899978f51d1e35a73574','Access-Reject','2016-11-05 20:17:56'),(315464,'tpsbiz','123browse','Access-Reject','2018-10-09 08:40:33'),(90086,'00:08:22:C0:E4:FB','0x4a6da17566ea68bc4dcd4846816591c4f0','Access-Reject','2016-11-05 20:18:52'),(90087,'1C:B0:94:AD:F3:EB','0x57ff09854ef16df7d709f1c66bebed9acc','Access-Reject','2016-11-05 20:19:36'),(90088,'00:1B:9E:07:A0:E2','0xf83356d2aa899b59ab7b736a9a59d7a72e','Access-Reject','2016-11-05 20:19:40'),(90089,'18:AF:61:13:4B:A1','0xd647ac6118723ed48188f747f902ea37de','Access-Reject','2016-11-05 20:19:45'),(90090,'80:72:0D:39:1E:18','0xf6b145fdc2303fd258ee926bfceb6d788e','Access-Reject','2016-11-05 20:20:09'),(347870,'tpsbiz','','Access-Reject','2018-12-14 01:36:19'),(90092,'68:14:01:85:31:BF','0x581f6f6f787d76626ec75e7ce697de1af5','Access-Reject','2016-11-05 20:20:24'),(90093,'80:19:67:84:3C:4D','0x58222658f2adf97f3df3581fb9082f3c6f','Access-Reject','2016-11-05 20:20:35'),(347869,'tpsbiz','','Access-Reject','2018-12-14 01:35:47'),(90095,'80:4E:81:71:00:F7','0x3e65abee0c266def582db04f0f6b25e64c','Access-Reject','2016-11-05 20:21:00'),(90096,'A4:44:D1:0E:92:2A','0xf5d5e342dae3f87c1781eb1ee6905be29f','Access-Reject','2016-11-05 20:21:35'),(926000,'dodoos','','Access-Reject','2019-11-09 00:19:27'),(90098,'DC:D9:16:92:D1:30','0x4ed1682eb456eb94bba22855fa5c6a1b60','Access-Reject','2016-11-05 20:22:36'),(90099,'00:21:E2:EA:A1:99','0xfd39e4d315c8515df5123db523b653974a','Access-Reject','2016-11-05 20:23:28'),(90100,'80:19:67:77:35:DA','0xf37d4f0ff89047c11fb6d64f56b567f9e3','Access-Reject','2016-11-05 20:23:45'),(90101,'50:2E:5C:E8:36:B8','0x9c6e125f63331b95613c804aadcb988cab','Access-Reject','2016-11-05 20:24:35'),(90102,'A8:A6:68:62:48:26','0xfdb01615ee8cb5088a0d2299cb318c5b1e','Access-Reject','2016-11-05 20:25:03'),(347495,'tpsbiz','','Access-Reject','2018-12-13 22:22:55'),(347496,'tpsbiz','','Access-Reject','2018-12-13 22:23:26'),(347497,'tpsbiz','','Access-Reject','2018-12-13 22:23:58'),(90105,'78:FF:CA:63:36:1F','0x7e28e5ca89394e2b7ce238120b88e9d481','Access-Reject','2016-11-05 20:26:26'),(90106,'80:72:0D:39:1E:18','0x8ba55f16c452ba0ac8eaa59cf1356e2229','Access-Reject','2016-11-05 20:26:43'),(90107,'4C:74:03:57:37:61','0xb361f47048d6e6a8b7f70a41b62b1b409d','Access-Reject','2016-11-05 20:26:59'),(90108,'80:19:67:4B:43:45','0xfff4e09c88c6af19f1cf0e9b69336c7a18','Access-Reject','2016-11-05 20:27:51'),(90109,'C8:AA:21:36:E4:14','0x419856d177a51f74ddeed1bc496c705e94','Access-Reject','2016-11-05 20:28:01'),(90110,'78:A2:F8:44:4D:5C','0x038d9c1aa767b6fa7263ee6ff5fda15adf','Access-Reject','2016-11-05 20:28:37'),(347742,'tpsbiz','','Access-Reject','2018-12-14 00:29:34'),(90112,'00:27:22:B0:C0:D3','0x7c589964066fb04999e2270eebf563ee5f','Access-Reject','2016-11-05 20:28:44'),(90113,'68:72:51:00:72:BF','0x82d45ea097e2177712b13e6179bc980618','Access-Reject','2016-11-05 20:28:44'),(90114,'88:A7:3C:06:2C:9A','0xe522180da98bbe3f71decad77568998351','Access-Reject','2016-11-05 20:29:39'),(90115,'84:63:D6:E8:60:A0','0x5f56a3cccbc134f659e37f30c3b4e40670','Access-Reject','2016-11-05 20:30:10'),(90116,'B8:76:3F:9A:A1:2C','0x28c72bec1bad73182caf0a992cce0b9e7f','Access-Reject','2016-11-05 20:30:33'),(90117,'A0:E4:53:3D:E0:FE','0x995e633fd0c107a1a8cbef41f5b44af7b8','Access-Reject','2016-11-05 20:31:24'),(90118,'80:19:67:ED:A2:4A','0x2503247191416096b50a5f3f78315c657f','Access-Reject','2016-11-05 20:31:26'),(90119,'14:9A:10:F5:9C:5A','0xc756fc7604e82fe048b0b0d5e712b1c570','Access-Reject','2016-11-05 20:31:35'),(90120,'18:87:96:19:00:45','0x6a7b3e7a0b00df739da0d99f4094aa0bf6','Access-Reject','2016-11-05 20:31:46'),(347526,'tpsbiz','','Access-Reject','2018-12-13 22:38:08'),(90122,'2C:6E:85:D2:4F:3D','0x242b90c9a08ddf420cad3791924d5d7e1c','Access-Reject','2016-11-05 20:32:09'),(90123,'DC:D9:16:92:D1:30','0xacc99904fc6015c5c2957dddd17284fe4a','Access-Reject','2016-11-05 20:32:56'),(90124,'10:1C:0C:3B:EB:D8','0xde02a86087ed03dd7365d6e112be6b0033','Access-Reject','2016-11-05 20:33:03'),(90125,'88:9F:FA:36:E9:EC','0x0d435cd739ffe8015eb44a756d88b1fe35','Access-Reject','2016-11-05 20:33:22'),(90126,'48:D2:24:AB:87:AF','0xa9acc2c38218a8db5021050f29817037d5','Access-Reject','2016-11-05 20:33:25'),(90127,'7C:D1:C3:88:D6:28','0xc349291ea3d69e11d60f98f77caaf0b289','Access-Reject','2016-11-05 20:33:30'),(315461,'tpsbiz','','Access-Reject','2018-10-09 08:40:28'),(315462,'tpsbiz','','Access-Reject','2018-10-09 08:40:30'),(315463,'tpsbiz','','Access-Reject','2018-10-09 08:40:32'),(90130,'E8:99:C4:01:0B:BD','0x2f56478ffef64a585733acf80a98d50cd6','Access-Reject','2016-11-05 20:35:49'),(90131,'E4:98:D1:9F:C5:78','0xcaf596bd334fda03099379a6a393b41f2a','Access-Reject','2016-11-05 20:36:00'),(90132,'D8:90:E8:99:BA:9B','0x06d270246f6cd892f57103d21d7592ae0d','Access-Reject','2016-11-05 20:36:29'),(345658,'tpsbiz','','Access-Reject','2018-12-13 06:16:54'),(90134,'54:E4:BD:9F:F2:08','0xf32d488d367d79425d53a994f183b64494','Access-Reject','2016-11-05 20:37:00'),(90135,'38:2D:E8:3F:CC:98','0xf6706798bd48ede7a89551cdda9f3716cd','Access-Reject','2016-11-05 20:37:22'),(345657,'tpsbiz','','Access-Reject','2018-12-13 06:16:23'),(90137,'A4:17:31:80:E2:E1','0xb10540c63c0718f6a46ef6f5b04a28446b','Access-Reject','2016-11-05 20:37:36'),(90138,'38:2D:E8:3F:CC:98','0xedc49b1aa5dbcc5bb2f879f3d3fa8b51e0','Access-Reject','2016-11-05 20:37:44'),(90139,'DC:D9:16:92:D1:30','0xfe95645d95901d1e69d0a8ef21f97567e4','Access-Reject','2016-11-05 20:38:07'),(90140,'2mM5VM','0x95ced66b3c17f71e1946f604dc7c5a8c89','Access-Reject','2016-11-05 20:38:32'),(347705,'tpsbiz','','Access-Reject','2018-12-14 00:10:11'),(90142,'B4:E1:C4:E1:D3:C0','0x752b91749212f76388f58f02079a8ec504','Access-Reject','2016-11-05 20:39:14'),(308902,'Eleazar110@gmail.com ','0x0b35907b09a0cb74582bc3de21754ce081','Access-Reject','2018-05-27 19:33:02'),(90144,'00:1B:9E:07:A0:E2','0x45408935ad6206985b4d25c14aac97864f','Access-Reject','2016-11-05 20:39:51'),(925999,'dodoos','','Access-Reject','2019-11-09 00:19:16'),(90146,'00:27:15:29:56:96','0x95f5555fcededf512bcf15f3fbfb7780fc','Access-Reject','2016-11-05 20:40:15'),(90147,'18:4F:32:B6:01:7A','0x22cb47dbb71ac1f5f0e0e90bc255b0cd55','Access-Reject','2016-11-05 20:41:22'),(90148,'B4:74:43:1A:C5:1F','0x235c2c375dffa5da81fc37a8c334bbc21b','Access-Reject','2016-11-05 20:41:45'),(90149,'9C:D2:1E:5D:BB:CD','0x7758a72e742887cb4c2e58000d9dcec1f4','Access-Reject','2016-11-05 20:41:50'),(90150,'00:F7:ED:75:75:63','0xb978e6add2cd2f2e7ba25d63aa505629b8','Access-Reject','2016-11-05 20:41:57'),(90151,'00:21:E2:EA:A1:99','0x14b4684fdefeb29145cd68fb046cdbe8f5','Access-Reject','2016-11-05 20:42:35'),(90152,'38:B1:DB:B2:2D:69','0xfcecc2dc3b82ba4c6b5cc280f20b82768c','Access-Reject','2016-11-05 20:42:52'),(90153,'A4:44:D1:6E:8D:D4','0x2f69d3973f204332e42129c742d14412be','Access-Reject','2016-11-05 20:42:53'),(90154,'80:19:67:F8:00:06','0xc76a45b4fdba29209a90f117246cae8a70','Access-Reject','2016-11-05 20:43:59'),(90155,'38:AA:3C:49:98:05','0x3d819507a123df0784c07b7b0b02d1e6f5','Access-Reject','2016-11-05 20:44:31'),(90156,'C4:9A:02:1F:4C:81','0x15c48c301af927f3b3137f45cc48558303','Access-Reject','2016-11-05 20:44:32'),(315459,'tpsbiz','','Access-Reject','2018-10-09 08:40:23'),(315460,'tpsbiz','','Access-Reject','2018-10-09 08:40:25'),(90158,'D0:53:49:2E:E2:A8','0x17f6d42000c6d70a133a84800f7dccec47','Access-Reject','2016-11-05 20:46:21'),(90159,'BC:B3:08:F9:5E:00','0xec2bdb67887e0d78599d7be0298e9a5286','Access-Reject','2016-11-05 20:47:16'),(90160,'08:3E:8E:0C:C7:87','0x65b3022666837fce16b124d18ecb5a0f22','Access-Reject','2016-11-05 20:47:37'),(90161,'78:FF:CA:78:1D:48','0x2f97b04b1a9c7eb6b931ef3de580ed1c42','Access-Reject','2016-11-05 20:47:57'),(90162,'04:46:65:31:A7:A6','0x7608c60aae6844b6b59560232df7afdc6e','Access-Reject','2016-11-05 20:48:23'),(90163,'30:AA:BD:AC:2D:EC','0xdfaed0ee248fb6b32a1fa1144d6b68e20e','Access-Reject','2016-11-05 20:48:24'),(90164,'DC:D9:16:92:D1:30','0xb2d60bbb39d6adeffac413c9aaaf904437','Access-Reject','2016-11-05 20:48:26'),(90165,'D0:2D:B3:6D:BC:B7','0x09a28742866bd9a2bcc690aaae37d56b5e','Access-Reject','2016-11-05 20:48:40'),(90166,'A4:44:D1:46:9A:F0','0xcfe007543e9961ff564c1a97ae97995cf9','Access-Reject','2016-11-05 20:49:11'),(90167,'00:1B:9E:07:A0:E2','0xc773749ffaa9b7410af5a4b7347169e84d','Access-Reject','2016-11-05 20:49:52'),(90168,'00:11:00:00:16:EA','0x722e24c3db6ac2b502ba3d8a1ee71e22aa','Access-Reject','2016-11-05 20:50:32'),(350153,'tpsbiz','','Access-Reject','2018-12-14 22:04:53'),(90170,'18:AF:61:13:4B:A1','0x3cfd9bf10eb042a64e8e5d42422e60c3c5','Access-Reject','2016-11-05 20:50:44'),(90171,'A4:44:D1:5C:6F:8E','0x44244eb6192601f95c125633e4b8588fe7','Access-Reject','2016-11-05 20:50:45'),(90172,'E0:B6:F5:2E:97:C2','0xff4213a1b667c9f3cfec52c0d935316c6b','Access-Reject','2016-11-05 20:50:48'),(90173,'00:21:E2:EA:A1:99','0x788ae43ea8264c801b4042fee357076446','Access-Reject','2016-11-05 20:50:53'),(308498,'gadukpoh','0x874348cdb28bbbe5c8dd95649bf260423b','Access-Accept','2018-05-20 15:34:48'),(90175,'84:4B:F5:6F:80:5C','0x92894089352baa49781110091c7a537c18','Access-Reject','2016-11-05 20:51:44'),(308959,'Linda Gaston','0x72b58b47b8ac1c4ea93a779bf2ff082af2','Access-Reject','2018-05-29 18:48:44'),(90177,'D8:90:E8:99:BA:9B','0x47f9ee59dfe42c809435a16c9e71f933ad','Access-Reject','2016-11-05 20:51:52'),(925998,'dodoos','','Access-Reject','2019-11-09 00:19:04'),(925997,'dodoos','','Access-Reject','2019-11-09 00:18:53'),(925996,'dodoos','','Access-Reject','2019-11-09 00:18:42'),(333044,'tpsbiz','','Access-Reject','2018-12-05 06:51:07'),(90181,'B0:47:BF:82:AF:33','0x7a3038f44a27dfef22042fea97f4cc830f','Access-Reject','2016-11-05 20:52:39'),(90182,'00:08:22:94:1A:60','0x39c0b9e44d0dd2dc9dc627cff08095e7d4','Access-Reject','2016-11-05 20:52:41'),(90183,'F0:25:B7:A8:B9:78','0x72179bebcbdf4c43d56a8605dbe99c707e','Access-Reject','2016-11-05 20:53:01'),(90184,'24:DF:6A:0D:A4:DF','0xe89788655d3b2da64cd7067593e14a3a2a','Access-Reject','2016-11-05 20:53:14'),(90185,'A8:16:B2:60:D6:3B','0x751fb21e2deacf92cc0f935359bcc10182','Access-Reject','2016-11-05 20:53:18'),(90186,'7C:D1:C3:88:D6:28','0xdb128885798e748b7db8ca67d920d344a9','Access-Reject','2016-11-05 20:54:06'),(350168,'tpsbiz','','Access-Reject','2018-12-14 22:12:46'),(350169,'tpsbiz','','Access-Reject','2018-12-14 22:13:18'),(350170,'tpsbiz','','Access-Reject','2018-12-14 22:13:49'),(90189,'CC:79:4A:66:C7:55','0xc2ac46f8d4f253fdf5f182953aed8110e7','Access-Reject','2016-11-05 20:54:47'),(90190,'80:19:67:F8:00:06','0x2eb568642c962e816e3f76dd10a3b2cb50','Access-Reject','2016-11-05 20:54:55'),(315456,'tpsbiz','','Access-Reject','2018-10-09 08:40:16'),(315457,'tpsbiz','','Access-Reject','2018-10-09 08:40:18'),(315458,'tpsbiz','','Access-Reject','2018-10-09 08:40:21'),(90193,'00:08:22:BC:33:88','0xa4607ff2d2328f365c9124fc262a0bf03c','Access-Reject','2016-11-05 20:55:40'),(347476,'tpsbiz','','Access-Reject','2018-12-13 22:12:56'),(90195,'10:1C:0C:3B:EB:D8','0x19cef870403b9bb1692eeaa5098e0abfd5','Access-Reject','2016-11-05 20:55:43'),(90196,'30:10:B3:43:A1:0E','0xd7b200a8440698bbf18f56510ef3036477','Access-Reject','2016-11-05 20:56:50'),(90197,'8C:00:6D:3D:A5:A5','0x4b2637fefdad5b24a253edaaf7c7faf105','Access-Reject','2016-11-05 20:57:03'),(347799,'tpsbiz','','Access-Reject','2018-12-14 00:59:34'),(90199,'F0:5B:7B:B6:FA:FE','0xf0ae2ce4fb5e7c05b8140e817bf705f93d','Access-Reject','2016-11-05 20:57:47'),(90200,'80:19:67:4B:43:45','0xf805f0e155a96e82abc303d37722a747eb','Access-Reject','2016-11-05 20:58:03'),(90201,'00:23:08:DB:36:0A','0xe4e9f834a52df0fec8fc8ae15325bf30a8','Access-Reject','2016-11-05 20:58:08'),(90202,'A0:0B:BA:B3:EE:AD','0x8f094950191a00f78e1364cf5f1fecef74','Access-Reject','2016-11-05 20:58:32'),(90203,'50:2E:5C:E8:36:B8','0x554ed5c9c3c7248bd526998ecdfab83de2','Access-Reject','2016-11-05 20:58:36'),(90204,'DC:D9:16:92:D1:30','0x80910104bc1f4ddf324439bbd883e32bc6','Access-Reject','2016-11-05 20:58:36'),(90205,'00:BD:38:DE:DF:D3','0xa0bf32544c5364ac78d7d052c2938ae591','Access-Reject','2016-11-05 20:58:39'),(349043,'tpsbiz','','Access-Reject','2018-12-14 12:21:02'),(90207,'48:5A:3F:7F:59:86','0x33c50bbdd6b1972885a89d106309eb1770','Access-Reject','2016-11-05 20:59:57'),(925995,'dodoos','','Access-Reject','2019-11-09 00:18:30'),(90209,'C8:AA:21:36:E4:14','0x5d3a724816ba890a5b8819e0e32d839537','Access-Reject','2016-11-05 21:00:27'),(90210,'B0:47:BF:82:AF:33','0xa124cacfa8f7b32d89eb31dc5aac66f450','Access-Reject','2016-11-05 21:00:40'),(90211,'14:9A:10:F4:33:3A','0x55c64283a925e6c04998109f364a9ad346','Access-Reject','2016-11-05 21:01:17'),(350203,'tpsbiz','','Access-Reject','2018-12-14 22:29:33'),(90213,'BC:B3:08:DB:E5:25','0x1f193139a7395e81d56910fd87df9258f7','Access-Reject','2016-11-05 21:01:49'),(90214,'7C:C7:09:29:C2:54','0xef46e74663bd12623374c8f773921dea6b','Access-Reject','2016-11-05 21:02:04'),(90215,'B4:6D:83:47:F5:C2','0xeff5825dfe54f782055b1079bfdd5463e3','Access-Reject','2016-11-05 21:02:15'),(90216,'48:D2:24:AB:87:AF','0x5feec70da7c4bd655c442217b472d38288','Access-Reject','2016-11-05 21:02:45'),(90217,'14:74:11:21:3C:BA','0x788d106ec68558d091ecf8b1c678759b80','Access-Reject','2016-11-05 21:02:53'),(930641,'dodoos','','Access-Reject','2019-11-09 15:59:29'),(90219,'BC:B3:08:D7:48:E2','0x6492bf06d4120b0db88d147fde3be74ce4','Access-Reject','2016-11-05 21:03:25'),(90220,'00:21:E2:EA:A1:99','0xb53be2ac1fc2d213879b20b6a549783a9a','Access-Reject','2016-11-05 21:03:27'),(90221,'DC:D9:16:92:D1:30','0xe70f1fcbbe4cf14a85a367fb6bddae66d6','Access-Reject','2016-11-05 21:03:46'),(90222,'00:AA:70:9A:F4:EF','0xdcc95666d29a66ac1d0ff59bdbe658a607','Access-Reject','2016-11-05 21:04:14'),(90223,'80:19:67:B4:DD:F5','0x46baf09812e37ea68c3b8cef045eebf36b','Access-Reject','2016-11-05 21:05:18'),(90224,'78:FF:CA:5F:71:56','0xa623e98a09dde649068a94d66620d3ee24','Access-Reject','2016-11-05 21:05:36'),(90225,'94:DB:C9:48:16:15','0xb730b24ec78d2967f840fdd559cf7a6361','Access-Reject','2016-11-05 21:05:48'),(90226,'88:9F:FA:36:E9:EC','0xfdfab4b8b54e7655b49566377644b2bd51','Access-Reject','2016-11-05 21:06:10'),(90227,'BC:B3:08:DB:E5:25','0x8486b24da2212332d3776febf96376322a','Access-Reject','2016-11-05 21:06:51'),(347798,'tpsbiz','','Access-Reject','2018-12-14 00:59:03'),(90229,'00:21:E2:EA:A1:99','0x1ba597cd2aff1703747e0f6311ff6109ed','Access-Reject','2016-11-05 21:08:49'),(308968,'gadukpoh','0xa6ae67cf75def13f5599e34d43576b6899','Access-Accept','2018-05-29 21:55:02'),(90231,'DC:D9:16:92:D1:30','0x0218cd1e3af4c31fffd4071a5f1ba04050','Access-Reject','2016-11-05 21:09:06'),(90232,'10:1C:0C:3B:EB:D8','0x9f35cd0ed4dea6d3e50a595af44e07daef','Access-Reject','2016-11-05 21:09:10'),(90233,'78:FF:CA:22:57:9D','0xae09d456c7ac17f3c12724cb85d08a8113','Access-Reject','2016-11-05 21:09:15'),(90234,'00:F7:ED:75:75:63','0x6934e78c79d4ed868294f2a382263b31f2','Access-Reject','2016-11-05 21:09:16'),(315454,'tpsbiz','','Access-Reject','2018-10-09 08:40:11'),(315455,'tpsbiz','','Access-Reject','2018-10-09 08:40:14'),(90236,'44:1C:A8:7F:68:B5','0x026fd86f46a9bfd1baaff7575e25bca83e','Access-Reject','2016-11-05 21:09:44'),(90237,'14:9A:10:71:FB:72','0xbcaa8f44769b84f1d8fddf64674c49fd9a','Access-Reject','2016-11-05 21:10:22'),(90238,'80:19:67:7D:65:D6','0xa3256096f7871eb43700c64692eb419ed6','Access-Reject','2016-11-05 21:10:52'),(90239,'78:FF:CA:05:98:9A','0x817c7fc5f9863587f0c75cc213fd1b3f74','Access-Reject','2016-11-05 21:11:27'),(90240,'00:F9:48:AD:90:EA','0xea4fedb2362a458a814f2fad53e3be860d','Access-Reject','2016-11-05 21:12:27'),(90241,'D0:7E:35:E5:44:C6','0xf68645269dfe23d182f2a9fc97113cde97','Access-Reject','2016-11-05 21:12:40'),(347741,'tpsbiz','','Access-Reject','2018-12-14 00:29:03'),(90243,'80:72:0D:39:1E:18','0x82f491853b6eef7e335f2c3a6bdb7739e7','Access-Reject','2016-11-05 21:13:10'),(90244,'80:19:67:AA:5D:F5','0x91e3e6fa9beb66700b13cc0cfe0b0de1d6','Access-Accept','2016-11-05 21:13:22'),(90245,'20:10:7A:5D:D4:9F','0x68ad5090cc77d1546946ce338da9d40705','Access-Reject','2016-11-05 21:14:02'),(90246,'DC:D9:16:92:D1:30','0x9f1f53fafb6ddd35a0aa4cb12a9c67f315','Access-Reject','2016-11-05 21:14:08'),(90247,'2C:6E:85:D2:4F:3D','0xe1b52bf459e8c1ba2614b1b844b6d0fb2d','Access-Reject','2016-11-05 21:14:50'),(90248,'48:D2:24:AB:87:AF','0xf9e61ddb93299312943dc2c3dd76c6d01e','Access-Reject','2016-11-05 21:14:50'),(90249,'80:C5:E6:D0:C3:44','0xf0c0b2d8903f3b8c2ebd431b46f5547610','Access-Reject','2016-11-05 21:15:48'),(90250,'E4:32:CB:CC:BF:DE','0x5ec3d6b68c9b9f55c1b178e923da68cc78','Access-Reject','2016-11-05 21:16:17'),(90251,'4C:BB:58:5F:BE:CA','0xef9fc3af10100967e3898944d764af0ed0','Access-Reject','2016-11-05 21:16:20'),(90252,'8C:00:6D:3D:A5:A5','0x93f370e91918d2ee7786a8421ce001371a','Access-Reject','2016-11-05 21:16:48'),(90253,'24:00:BA:03:79:BF','0x7b2d76e1c34195465111a37f81dcddbadf','Access-Reject','2016-11-05 21:16:55'),(90254,'28:BA:B5:B9:9B:75','0x0ce806e40c3ca15cb8a869fc1c9bc61a23','Access-Reject','2016-11-05 21:16:59'),(90255,'10:08:B1:39:4E:8B','0x3418880c86ed66e038bfc454f091fa78c0','Access-Reject','2016-11-05 21:17:11'),(925994,'dodoos','','Access-Reject','2019-11-09 00:18:19'),(90257,'9C:6C:15:07:73:94','0x62149772179a62ffd8b9402ef0decad7fb','Access-Reject','2016-11-05 21:18:02'),(315452,'tpsbiz','','Access-Reject','2018-10-09 08:40:07'),(315453,'tpsbiz','','Access-Reject','2018-10-09 08:40:09'),(90259,'00:08:22:94:1A:60','0xa5013cfacffb07d5f36b306ccc333de4b9','Access-Reject','2016-11-05 21:18:38'),(90261,'00:08:22:94:1A:60','0x33bb5f60cc38254e398b567a4ea71af160','Access-Reject','2016-11-05 21:18:48'),(90262,'08:3E:8E:0C:C7:87','0x02b29f5d22503b8074524007c05cc4ccca','Access-Reject','2016-11-05 21:18:59'),(90263,'78:FF:CA:22:17:91','0x4d4dec8ed69dbed9a5812a3dfd771b7d4b','Access-Reject','2016-11-05 21:19:11'),(90264,'DC:D9:16:92:D1:30','0x950aa08f77c8d2c73d1d8b6adf41adf131','Access-Reject','2016-11-05 21:19:16'),(90265,'A4:44:D1:26:96:86','0x74cd5742561064df44e0148f53c94f6c7f','Access-Reject','2016-11-05 21:19:38'),(90266,'04:46:65:31:A7:A6','0xee5bf5280bea31bd6e73176777f8f02d69','Access-Reject','2016-11-05 21:19:41'),(90267,'00:1B:9E:07:A0:E2','0xea2e80838b1a15f836c9dd254540cf2101','Access-Reject','2016-11-05 21:20:14'),(90268,'80:19:67:30:DA:B8','0xb10ecdfecb43a1a44eeb2364b9c1b0ada7','Access-Reject','2016-11-05 21:20:17'),(90269,'38:B1:DB:B2:2D:69','0xc6e783e168aeec795649df161981ce1c55','Access-Reject','2016-11-05 21:20:21'),(90270,'48:D2:24:AB:87:AF','0x56039e127f3e3a8cc4ac681b8d62075cb9','Access-Reject','2016-11-05 21:20:27'),(90271,'80:19:67:A9:BE:EB','0xc6908fca917491d49b640468c3d53732e0','Access-Reject','2016-11-05 21:21:46'),(345725,'tpsbiz','','Access-Reject','2018-12-13 06:52:36'),(90273,'60:FE:1E:67:81:C7','0x62c7c7195baa5ef89e2f1de9f5df627b97','Access-Reject','2016-11-05 21:22:35'),(90274,'CC:FA:00:E7:69:11','0x41b424dc64aa4e4eb7cf4f32d8008bbe08','Access-Reject','2016-11-05 21:22:42'),(90275,'CC:FA:00:E7:69:11','0xff9f0a99b0c758d22847fa05d97b8d5195','Access-Reject','2016-11-05 21:22:49'),(90276,'D4:40:F0:9B:09:F6','0xa5dccee531f65bd41480ab5bc97cce0490','Access-Reject','2016-11-05 21:23:35'),(90277,'00:08:22:A8:B6:FB','0x2c88aa6d1d1d0bc7e7e828a5df3c3b08e8','Access-Reject','2016-11-05 21:24:18'),(350202,'tpsbiz','','Access-Reject','2018-12-14 22:29:02'),(90279,'00:08:22:4C:F9:FB','0xaea5ff95d57dee44fa8ce150b88eecc466','Access-Reject','2016-11-05 21:25:42'),(90280,'9C:6C:15:28:DD:9C','0x8ba56611dd529260adefef57a67b5bb619','Access-Reject','2016-11-05 21:27:23'),(925993,'dodoos','','Access-Reject','2019-11-09 00:18:07'),(90282,'18:F4:6A:83:81:0D','0xd914f13413d526b814765abeff8131ddd4','Access-Reject','2016-11-05 21:27:44'),(90283,'2mQxnM','0xd2d55f2c8cf1b566e70058e296a1a5f91d','Access-Reject','2016-11-05 21:27:48'),(90284,'18:87:96:19:00:45','0x9f2da4385e9b243d4f4e7f2b75bc787bfa','Access-Reject','2016-11-05 21:27:48'),(90285,'38:B1:DB:B2:2D:69','0x2a2a249f997b8fd68d0ccb56fc0a4a7a1d','Access-Reject','2016-11-05 21:28:19'),(315450,'tpsbiz','','Access-Reject','2018-10-09 08:36:14'),(315451,'tpsbiz','','Access-Reject','2018-10-09 08:36:45'),(90287,'B0:47:BF:E8:4E:4A','0xb606db4c3fff4dbb2aca2b38449f9db6bb','Access-Reject','2016-11-05 21:28:42'),(90288,'80:19:67:30:DA:B8','0x49e834d5178c79261c8bace0741b352fb5','Access-Reject','2016-11-05 21:29:02'),(90289,'78:FF:CA:17:AA:A1','0x610b530a39cbb5d48eba3417c8b5817919','Access-Reject','2016-11-05 21:29:38'),(90290,'A8:9F:BA:71:56:B5','0xab08206efc420354186616fc4d1e5181c8','Access-Reject','2016-11-05 21:30:06'),(90291,'00:1B:9E:07:A0:E2','0x56708f344d087791eaf2670ed54611bd54','Access-Reject','2016-11-05 21:30:17'),(90292,'D0:53:49:2E:E2:A8','0x698b1df3073b3d3d2609328f755dd86b07','Access-Reject','2016-11-05 21:30:59'),(90293,'A4:17:31:80:E2:E1','0x6f59eb06a72303f2f3675d734284b8948b','Access-Reject','2016-11-05 21:31:16'),(90294,'E0:B6:F5:28:0A:00','0x4e313adf4d14bbe080ca730e1d03093007','Access-Reject','2016-11-05 21:31:52'),(90295,'CC:79:4A:FD:17:F5','0x183e085165bf7431fc43f683917a0474f6','Access-Reject','2016-11-05 21:32:12'),(90296,'04:46:65:31:A7:A6','0xd0cb5945986b4d04e7ce5e16d206dbc8dc','Access-Reject','2016-11-05 21:32:32'),(90297,'84:63:D6:E8:60:A0','0x14845057d188cfae86af16f762262565d8','Access-Reject','2016-11-05 21:32:59'),(925992,'dodoos','','Access-Reject','2019-11-09 00:17:56'),(90299,'B4:74:43:1A:C5:1F','0x1002d3cd0e72e9ce994da2c5238a0aef2f','Access-Reject','2016-11-05 21:33:31'),(90300,'80:19:67:ED:A2:4A','0xb8646a037ad460217e976f497cb0c1accc','Access-Reject','2016-11-05 21:34:27'),(90301,'40:CB:A8:25:7A:3D','0x8cbdc3a48bf32021fdbb056c3ec405dd5b','Access-Reject','2016-11-05 21:34:47'),(90302,'20:A6:80:0C:4F:35','0xbcdd53f223da5f209898de9de8a710aabb','Access-Reject','2016-11-05 21:35:08'),(90303,'4C:BB:58:5F:BE:CA','0xd410cd97a636720cb21cc6b7111748429d','Access-Reject','2016-11-05 21:35:16'),(347856,'tpsbiz','','Access-Reject','2018-12-14 01:29:00'),(90305,'80:19:67:F8:00:06','0xeb13a62e6d596981d183d92a19f4376b8b','Access-Reject','2016-11-05 21:36:02'),(350346,'tpsbiz','','Access-Reject','2018-12-14 23:41:32'),(90307,'9C:D2:1E:5D:BB:CD','0xacf21ff831af7a3b11d466ef3ed4d149ad','Access-Reject','2016-11-05 21:37:09'),(90308,'C8:AA:21:36:E4:14','0xd1011810397bf8ad468c4f60df87a1bc14','Access-Reject','2016-11-05 21:37:36'),(315448,'tpsbiz','','Access-Reject','2018-10-09 08:35:40'),(315449,'tpsbiz','','Access-Reject','2018-10-09 08:35:42'),(90310,'80:19:67:ED:A2:4A','0xf1ea4463088db40d4a07cf667c06fdc4d6','Access-Reject','2016-11-05 21:37:44'),(90311,'B4:74:43:1A:C5:1F','0x9e31e883bd24971def3a2e5f0f0e6f4db5','Access-Reject','2016-11-05 21:38:37'),(90312,'E0:B6:F5:28:0A:00','0x454d4dcb76efd37c8344d4668d226aea59','Access-Reject','2016-11-05 21:39:25'),(90313,'20:10:7A:2C:08:39','0x74640424c45e36a06347255a021ed46a10','Access-Reject','2016-11-05 21:39:35'),(90314,'A8:A6:68:62:48:26','0x22f4b013057e8c5d57415988370d80092b','Access-Reject','2016-11-05 21:39:58'),(308967,'gadukpoh','0x7e8a7b4af69077ebc0320419de1c5c579a','Access-Accept','2018-05-29 21:28:32'),(90316,'30:72:0D:39:0B:A9','0xe07362eed64806924faf54de6ba78820d2','Access-Reject','2016-11-05 21:40:15'),(90317,'00:1B:9E:07:A0:E2','0x1b4340c8b82605a62861794d2c42f03bbe','Access-Reject','2016-11-05 21:40:17'),(90318,'60:AF:6D:45:E4:7D','0xb793d4bd343a37cdf714b21bfbd929d85e','Access-Reject','2016-11-05 21:40:36'),(90319,'80:19:67:4B:BA:B5','0x2a66b44e6c216912c9c745e1a95398fb05','Access-Reject','2016-11-05 21:41:02'),(90320,'0C:41:3E:97:FE:2A','0x963c978002c107a9daf7c09b121a3f28f0','Access-Reject','2016-11-05 21:41:03'),(925991,'dodoos','','Access-Reject','2019-11-09 00:17:44'),(90322,'38:B1:DB:A2:3A:89','0x3c686828c77bf52b96d4004c6855775ae2','Access-Reject','2016-11-05 21:41:22'),(90323,'882886','0x37048ce76e683298bf391d85b3f5987b58','Access-Reject','2016-11-05 21:41:58'),(925990,'dodoos','','Access-Reject','2019-11-09 00:17:33'),(90325,'D0:53:49:2E:E2:A8','0x163abb9cbf547e784ddb8be7a3f79a7e27','Access-Reject','2016-11-05 21:42:21'),(347546,'tpsbiz','','Access-Reject','2018-12-13 22:47:37'),(90327,'20:62:74:9E:71:F8','0x2f60245cc212514fe9c68748632a10edd6','Access-Reject','2016-11-05 21:43:37'),(90328,'8C:00:6D:3D:A5:A5','0xf6b43e6f1ed6f459eed153e685dabf4ecc','Access-Reject','2016-11-05 21:44:06'),(90329,'80:19:67:95:1E:0C','0xfee9dceef8eb9e5f71896be0fe469d1ead','Access-Reject','2016-11-05 21:44:21'),(332031,'SoNM','','Access-Accept','2018-11-30 12:51:15'),(90331,'70:F1:A1:39:1B:04','0xc9135a629a0b7bc0000c206c66049f0e0d','Access-Reject','2016-11-05 21:45:13'),(90332,'18:87:96:19:00:45','0x77651ce398369e213b96484ffd93cc9ee2','Access-Reject','2016-11-05 21:46:02'),(90333,'00:21:6B:AD:F7:FA','0xd296d8d20d2196e8c9857243fb97660b4c','Access-Reject','2016-11-05 21:46:15'),(90334,'60:FE:1E:67:81:C7','0xd5030b8763037f8c11c062fef845725060','Access-Reject','2016-11-05 21:46:29'),(90335,'A4:44:D1:4C:18:A2','0x1f440103f5d5ed69ac58c0310ee3af0711','Access-Reject','2016-11-05 21:46:52'),(90336,'20:10:7A:5D:D4:9F','0x574e4254e1976e85669e92b01b763d4476','Access-Reject','2016-11-05 21:47:07'),(90337,'E0:B6:F5:28:0A:00','0xd85a417eab1ff6723d0ad704ee7de9ab90','Access-Reject','2016-11-05 21:47:08'),(90338,'00:21:E2:EA:A1:99','0x38cebc0ec6d2e80576aa2d1106298632c7','Access-Reject','2016-11-05 21:47:16'),(90339,'38:59:F9:A3:BC:CF','0x5c63bc2984c59c28e59a634874151efa93','Access-Reject','2016-11-05 21:47:21'),(90340,'3C:36:3D:A4:AC:B4','0x6dc281a6e4ce2482febd0216420bbf1860','Access-Reject','2016-11-05 21:47:22'),(347494,'tpsbiz','','Access-Reject','2018-12-13 22:22:24'),(315446,'tpsbiz','','Access-Reject','2018-10-09 08:35:35'),(315447,'tpsbiz','','Access-Reject','2018-10-09 08:35:38'),(90343,'80:57:19:48:B6:B9','0x3316313da0c4e6254fb4bc230561476fdf','Access-Reject','2016-11-05 21:47:43'),(90344,'78:FF:CA:5F:71:56','0x08a9d85c613fdc14ff98f562e18f66b903','Access-Reject','2016-11-05 21:48:08'),(349014,'tpsbiz','','Access-Reject','2018-12-14 12:02:18'),(90346,'20:54:76:8E:14:52','0xdbda164f910f876ff1029516a9cc53950e','Access-Reject','2016-11-05 21:49:08'),(350339,'tpsbiz','','Access-Reject','2018-12-14 23:37:53'),(90348,'DC:D9:16:92:D1:30','0x026821623eb6714afc876df9d8dcd4d0dc','Access-Reject','2016-11-05 21:49:26'),(90349,'E0:B6:F5:28:0A:00','0xd720a1e74f7f3164853cb12e48e2e79a6e','Access-Reject','2016-11-05 21:49:30'),(90350,'00:1B:9E:07:A0:E2','0xa4190b0fbd1ec8eddfbb1a83ff89771503','Access-Reject','2016-11-05 21:49:32'),(90351,'38:B1:DB:B2:2D:69','0x7f24029642e0c3a7279546727fe3de98d1','Access-Reject','2016-11-05 21:50:13'),(90352,'80:19:67:F8:00:06','0x02829484d5f617495820f3d9450edf6329','Access-Reject','2016-11-05 21:51:19'),(90353,'A4:44:D1:22:C0:C6','0x966dd13eb39b1a62472747e6a29ccd92a5','Access-Reject','2016-11-05 21:52:46'),(90354,'88:9F:FA:36:E9:EC','0x701d327e9657f5785f40f9d4b35b888fc0','Access-Reject','2016-11-05 21:53:02'),(90355,'A0:B4:A5:FF:01:87','0x98406a21250ebd4d6a17a7bb806e41d779','Access-Reject','2016-11-05 21:53:44'),(90356,'78:FF:CA:D6:60:35','0x8e1bb04d79e3ac1b04352e5a39d80b8271','Access-Reject','2016-11-05 21:53:51'),(350232,'tpsbiz','','Access-Reject','2018-12-14 22:45:28'),(90358,'BC:B3:08:DA:EE:41','0x4af1b63ddf83b0beeaa79acee2cf280755','Access-Reject','2016-11-05 21:53:57'),(90359,'18:87:96:19:00:45','0x0a7ecea578236e892ef16cf592cbe46f84','Access-Reject','2016-11-05 21:54:02'),(90360,'C8:AA:21:36:E4:14','0x3219db0ee3beaaf5590d4ba8a373bd183e','Access-Reject','2016-11-05 21:54:05'),(90361,'CC:79:4A:66:C7:55','0x90c32708205bfdf123da8461e99851a932','Access-Reject','2016-11-05 21:54:11'),(90362,'90:48:9A:A5:E7:61','0xfe76ba488c92b1628200a586a765ec178e','Access-Reject','2016-11-05 21:54:52'),(90363,'20:62:74:9E:71:F8','0xa0b585c5d313a86b6a9a419c1e5df38ce8','Access-Reject','2016-11-05 21:55:00'),(90364,'D0:53:49:2A:1F:9B','0xe0601fbe92f62822d5bd2c9587d53570f4','Access-Reject','2016-11-05 21:55:14'),(347475,'tpsbiz','','Access-Reject','2018-12-13 22:12:25'),(347410,'tpsbiz','','Access-Reject','2018-12-13 21:39:00'),(315444,'tpsbiz','','Access-Reject','2018-10-09 08:35:31'),(315445,'tpsbiz','','Access-Reject','2018-10-09 08:35:33'),(90368,'60:FE:1E:67:81:C7','0xb87a0d9cad3ddb2e34bd66da8ff7f058b0','Access-Reject','2016-11-05 21:58:32'),(90369,'80:96:B1:16:D3:D4','0x520c975a5863f2abd8489af5583565453e','Access-Reject','2016-11-05 21:58:41'),(90370,'00:26:B9:8F:5C:AB','0xf1522f8c33959459d5f4deaec40f19fef3','Access-Reject','2016-11-05 21:58:57'),(90371,'0C:74:C2:BB:5B:E4','0xd375584ff6adccb2a39a62a2cfbf2e7a87','Access-Reject','2016-11-05 21:59:23'),(90372,'30:72:0D:39:0B:A9','0x7ad93eeb54c9c35fdd28f11751f1f5a97e','Access-Reject','2016-11-05 21:59:38'),(90373,'A8:9F:BA:71:56:B5','0x81390362dd84d514df28788c16a73000fe','Access-Reject','2016-11-05 21:59:46'),(90374,'80:19:67:F8:00:06','0x8d9b7ce257dd5cdcaaf9c964cda9efbaf0','Access-Reject','2016-11-05 21:59:51'),(90375,'00:1B:9E:07:A0:E2','0x1e85f4adc3e49fe07d7599660483f973ad','Access-Reject','2016-11-05 22:00:27'),(309124,'Ansah Michael ','0xccb38de1f02c28c00b0a8d3d34ad474c7e','Access-Reject','2018-06-03 19:33:39'),(90377,'5C:93:A2:A8:53:E0','0x3cb1e8360684f97123333614808092ada6','Access-Reject','2016-11-05 22:02:15'),(90378,'B4:74:43:1A:C5:1F','0xbcdfb68ee27788ba410cb273b7365b7e51','Access-Reject','2016-11-05 22:02:19'),(90379,'04:46:65:31:A7:A6','0x135b10055680db559e0560263121cf0afc','Access-Reject','2016-11-05 22:02:38'),(90380,'00:31:E2:EA:9B:39','0x994b84f0db59199632602f8c6edf45f351','Access-Reject','2016-11-05 22:03:09'),(90381,'30:F7:72:1E:E6:65','0xc884caf9f41b1f87e3f17a4b77f8e40b0e','Access-Reject','2016-11-05 22:03:44'),(90382,'00:22:43:36:9A:71','0x123a3b5f26001730f496bf0ed88160bf7f','Access-Reject','2016-11-05 22:03:50'),(90383,'F0:25:B7:A8:B9:78','0x322de5d3de06f80dfe4e7bf40038c08d4e','Access-Reject','2016-11-05 22:04:10'),(90384,'80:72:0D:39:1E:18','0xf29c1cd28c50291d177434abac7fd5b337','Access-Reject','2016-11-05 22:04:16'),(318708,'tpsbiz','','Access-Reject','2018-10-25 23:06:50'),(318709,'tpsbiz','','Access-Reject','2018-10-25 23:07:21'),(90386,'80:19:67:2D:FF:51','0xf10c52e5c96c185be8b5b7304e041aeaca','Access-Reject','2016-11-05 22:05:01'),(330650,'tpsbiz','','Access-Reject','2018-11-22 11:02:53'),(90388,'18:87:96:61:A7:E6','0xfee985b71f06ebcd1e72057e46edad4650','Access-Reject','2016-11-05 22:05:38'),(90389,'20:10:7A:5D:D4:9F','0x2ce374aa4dc4429908b12a30e7518b6f44','Access-Reject','2016-11-05 22:05:46'),(90390,'80:19:67:4B:43:45','0x8cd8369256663e43562393da6d7f08cd6e','Access-Reject','2016-11-05 22:05:48'),(90391,'3C:18:9F:DF:F9:D0','0x8081a4a500bc7d08d2032a17292ed495f4','Access-Reject','2016-11-05 22:06:36'),(90392,'18:87:96:19:00:45','0x5a93e9133eaaf35c3aed6e88862db6c0cd','Access-Reject','2016-11-05 22:07:06'),(90393,'78:FF:CA:6E:12:2E','0x9fb8565462a02ee542b9dc2fae584702eb','Access-Reject','2016-11-05 22:07:41'),(90394,'7C:D1:C3:88:D6:28','0x7258a094b7249c09a0887977f0cbc70bbb','Access-Reject','2016-11-05 22:07:43'),(90395,'78:FF:CA:D6:60:35','0x0096b0f14147d8de80fac2763757abbc86','Access-Reject','2016-11-05 22:08:07'),(90396,'00:08:22:4C:B3:FB','0x1bd517045f59ec9f1379c1729ee409f756','Access-Reject','2016-11-05 22:08:15'),(90397,'54:27:1E:64:A3:D7','0x4d7a8ae2d2d441b926954ad7ffb8f80bd0','Access-Reject','2016-11-05 22:08:54'),(925989,'dodoos','','Access-Reject','2019-11-09 00:17:22'),(90399,'DC:D9:16:92:D1:30','0x69862b7e387fc57c030a7d81f1277c12c4','Access-Reject','2016-11-05 22:09:46'),(90400,'70:F1:A1:39:1B:04','0x871603c9fe6837d1ed88ea55f101f9a6e7','Access-Reject','2016-11-05 22:10:49'),(90401,'00:1B:9E:07:A0:E2','0x4ba09d6c0d930753bb4969fbaa0720e741','Access-Reject','2016-11-05 22:10:59'),(90402,'B4:74:43:1A:C5:1F','0x34da788d282a009888ae87a1f35c898a31','Access-Reject','2016-11-05 22:11:41'),(90403,'00:27:15:94:34:AE','0xbac34093107fef4b923bc511a8e78a9d78','Access-Reject','2016-11-05 22:11:44'),(90404,'D0:53:49:2E:E2:A8','0x1b16a525c0021a3191b690f0d681970092','Access-Reject','2016-11-05 22:11:58'),(90405,'00:08:22:94:1A:60','0xc9e56cd9304bbbd81577ad90db9ababf10','Access-Reject','2016-11-05 22:12:28'),(90406,'80:19:67:2D:FF:51','0x1328045a42002b1a4d18b273957759fcaf','Access-Reject','2016-11-05 22:12:54'),(90407,'D8:B3:77:30:FD:46','0x3e767c6bd00a26a9eca3ea0a8b890f7fa7','Access-Reject','2016-11-05 22:12:56'),(90408,'E0:B6:F5:21:B8:A3','0x43731bbecfeb74b32c8c689b551a5d62ca','Access-Reject','2016-11-05 22:13:15'),(90409,'A4:44:D1:26:96:86','0x9867ed0f20ec94a2f790fd2db269770af0','Access-Reject','2016-11-05 22:14:38'),(929239,'capitalhill','','Access-Accept','2019-11-09 10:40:02'),(90411,'DC:D9:16:92:D1:30','0xa1cdd39cf9c32f4001402099fd223b4acd','Access-Reject','2016-11-05 22:14:56'),(90412,'60:FE:1E:67:81:C7','0x44f44e89bc80faee0ccf56fb1806d1f9ed','Access-Reject','2016-11-05 22:15:05'),(90413,'38:2D:E8:3F:CC:98','0xaa5765bcd6dfa75f3899b217a7e1fa1500','Access-Reject','2016-11-05 22:15:41'),(90414,'38:2D:E8:3F:CC:98','0x288330cccf7669fc79a577ef95a1aac3ec','Access-Reject','2016-11-05 22:15:51'),(90415,'18:87:96:19:00:45','0x4e9ec20aba327f3823aac6d1e134c1b0e3','Access-Reject','2016-11-05 22:16:02'),(315442,'tpsbiz','','Access-Reject','2018-10-09 08:35:26'),(315443,'tpsbiz','','Access-Reject','2018-10-09 08:35:28'),(90417,'78:FF:CA:63:36:1F','0xb317a31e2e9bda811775df3694c0428e7b','Access-Reject','2016-11-05 22:17:23'),(90418,'A4:44:D1:26:96:86','0xc6f79a39a10f73abcd507164c9bc3d344f','Access-Reject','2016-11-05 22:17:45'),(309021,'10689081','0x3b565e6f29e7d0996459202f1f2bcefcea','Access-Reject','2018-05-31 18:28:16'),(90420,'80:19:67:F8:00:06','0x287160d177a1dfc3dfd99615f2c44dd5ea','Access-Reject','2016-11-05 22:18:18'),(90421,'00:22:43:36:9A:71','0x77c9e84d6b4e9c925d34518741263584ad','Access-Reject','2016-11-05 22:19:35'),(90422,'00:27:15:94:34:AE','0x2630cdd9e407adf58a07886084135349dc','Access-Reject','2016-11-05 22:20:04'),(90423,'00:1B:9E:07:A0:E2','0xc675fd4f78eaf5cc1486079816187e1c10','Access-Reject','2016-11-05 22:21:02'),(90424,'BC:F5:AC:CB:DC:D5','0xbf89423216b497ec219d8830e574a3bc10','Access-Reject','2016-11-05 22:22:13'),(90425,'78:FF:CA:63:36:1F','0xfa24bbbde5f1f2efc40956ae873fab3a32','Access-Reject','2016-11-05 22:22:26'),(90426,'00:08:22:88:B3:FB','0xa5ccdd6fc95d882d67e764513826747405','Access-Reject','2016-11-05 22:22:35'),(90427,'04:46:65:31:A7:A6','0xe8b79f8e082e6bb83081824367df1efcb0','Access-Reject','2016-11-05 22:22:48'),(90428,'80:19:67:A5:AC:85','0xeb746b2e287646408582ddb5e087926f0d','Access-Reject','2016-11-05 22:23:10'),(90429,'30:AA:BD:DA:5B:0D','0x60e7bf46c65cdc423a0abaeb7d5f7ca096','Access-Reject','2016-11-05 22:23:14'),(90430,'3C:36:3D:A4:AC:B4','0x6063dda73c0887d87ca94bb5c2750779ad','Access-Reject','2016-11-05 22:23:41'),(90431,'00:19:7E:4D:92:57','0xf7bb6b24d78c23db74e4f1df8917ede34d','Access-Reject','2016-11-05 22:24:27'),(350338,'tpsbiz','','Access-Reject','2018-12-14 23:37:22'),(90433,'DC:D9:16:92:D1:30','0xcbc00495f3d360c8b05f84294a14324cca','Access-Reject','2016-11-05 22:25:26'),(315440,'tpsbiz','','Access-Reject','2018-10-09 08:35:21'),(315441,'tpsbiz','','Access-Reject','2018-10-09 08:35:24'),(90435,'60:FE:1E:67:81:C7','0x8411f73dc11b7c3408b9ae5fabc888f572','Access-Reject','2016-11-05 22:28:29'),(90436,'60:6D:C7:FE:76:D3','0xc0a42e61c60465e86cc70c20c5736b972d','Access-Reject','2016-11-05 22:28:36'),(90437,'18:87:96:61:A7:E6','0x35cbb9019357619c16e455551817fe1139','Access-Reject','2016-11-05 22:28:41'),(90438,'38:B1:DB:B2:2D:69','0x397f716b8e33a9486195b6c03b3ac7d57b','Access-Reject','2016-11-05 22:29:07'),(90439,'00:08:22:94:1A:60','0xa034db6f21ddc78d0665944808809e1875','Access-Reject','2016-11-05 22:30:02'),(90440,'4C:ED:DE:A0:41:46','0x979a5acb01319a6fd380eb66c0689db48c','Access-Reject','2016-11-05 22:30:17'),(90441,'gadukpoh','0xb21f9eeb3568370be076b42059ada3c7b7','Access-Accept','2016-11-05 22:30:32'),(90442,'DC:D9:16:92:D1:30','0xa7eea1a7036d37020dd379067058c29879','Access-Reject','2016-11-05 22:30:37'),(90443,'00:1B:9E:07:A0:E2','0x41d65b52b2ca98b5ab8d6d95583bff96d0','Access-Reject','2016-11-05 22:31:02'),(90444,'50:F0:D3:21:50:08','0xf2ae8fb634b34767b332776c7a857d3234','Access-Reject','2016-11-05 22:31:34'),(90445,'80:19:67:6C:93:C5','0x6e93fd5fed48cca7674e1391067726f2ef','Access-Reject','2016-11-05 22:32:58'),(90446,'88:9F:FA:36:E9:EC','0xfb6c0f8fe471a58cf47bc497ae10ce1da3','Access-Reject','2016-11-05 22:33:32'),(90447,'60:FE:1E:27:17:8C','0x3fda2cf4670a5205e6ad98cc13d947acf1','Access-Reject','2016-11-05 22:33:50'),(90448,'00:08:22:7A:54:B7','0xa4fa1be10627d8eae3d94a7df5ba39b5ed','Access-Reject','2016-11-05 22:33:53'),(90449,'3C:83:75:DE:02:F8','0x075993c2a6896c72a217c471659a78fafc','Access-Reject','2016-11-05 22:34:06'),(345696,'tpsbiz','','Access-Reject','2018-12-13 06:38:14'),(90451,'00:08:22:7A:54:B7','0x6083873f044c4b48e2c5316243fa8b72e3','Access-Reject','2016-11-05 22:34:44'),(90452,'18:87:96:19:00:45','0x8732636ca43b7eadab670fada8967dffa6','Access-Reject','2016-11-05 22:35:09'),(90453,'10:1C:0C:3B:EB:D8','0xc0867436dda9e8532824e654c995efd1b6','Access-Reject','2016-11-05 22:35:13'),(90454,'90:21:55:BB:E2:70','0x23a0b8de255a3b6c35088299ab3e00f516','Access-Reject','2016-11-05 22:35:14'),(90455,'40:CB:A8:25:7A:3D','0x984514f4951297dc9aeee6c5b06538531f','Access-Reject','2016-11-05 22:35:14'),(90456,'90:2E:1C:10:C7:0F','0x3f6c0723b45016bc73cf901af2ed1fd402','Access-Reject','2016-11-05 22:35:15'),(90457,'00:27:15:94:34:AE','0x1f9f6d3b0ce699661aef2854001fbc0c5a','Access-Reject','2016-11-05 22:35:15'),(90458,'80:19:67:F8:00:06','0x385b2ecd247d4b5829f439d31cef82c943','Access-Reject','2016-11-05 22:35:21'),(90459,'80:19:67:B4:DD:F5','0x5bff589cb3cca97e296bf67f1fccac415a','Access-Reject','2016-11-05 22:35:23'),(90460,'DC:D9:16:92:D1:30','0xde09a6fa5551ace65e0fcbf64c6a4451cd','Access-Reject','2016-11-05 22:35:46'),(90461,'78:FF:CA:63:36:1F','0x7b35921ac4c4b79bdc5a45ce043302292b','Access-Reject','2016-11-05 22:35:50'),(315438,'tpsbiz','','Access-Reject','2018-10-09 08:35:17'),(315439,'tpsbiz','','Access-Reject','2018-10-09 08:35:19'),(90463,'BC:B3:08:D7:35:26','0x94f3985419928e1bc286cd084467b12a24','Access-Reject','2016-11-05 22:36:39'),(90464,'2C:6E:85:D2:4F:3D','0x5b2d52b62ec2c8f16eb41ce4d15562c743','Access-Reject','2016-11-05 22:38:35'),(90465,'60:FE:1E:27:17:8C','0x3e4d6778b2adcdee9c12556d0686eee528','Access-Reject','2016-11-05 22:39:06'),(90466,'DC:D9:16:92:D1:30','0x039d3d88a3924a2563fadc0823ed1a4673','Access-Reject','2016-11-05 22:40:56'),(90467,'00:08:22:94:1A:60','0x42e624e1b8919fe0058f085becd5400eb9','Access-Reject','2016-11-05 22:42:05'),(345695,'tpsbiz','','Access-Reject','2018-12-13 06:37:42'),(90469,'94:63:D1:05:DC:42','0x0557774b9bd626f2603d7b7b7f0bdeee95','Access-Reject','2016-11-05 22:43:17'),(90470,'80:19:67:6C:93:C5','0x1b5cecf1f8a6a152d1305d0592e26be4a8','Access-Reject','2016-11-05 22:43:19'),(90471,'E0:F8:47:0B:29:88','0x867dac860da7588f44dbebd2284005108c','Access-Reject','2016-11-05 22:44:14'),(925988,'dodoos','','Access-Reject','2019-11-09 00:17:10'),(90473,'3C:83:75:DE:02:F8','0x8c1d422617a8e13154e7b590b928a69b23','Access-Reject','2016-11-05 22:45:30'),(90474,'78:FF:CA:7B:C6:18','0x16e62421dbaff62ed16248d9a8e4778c99','Access-Reject','2016-11-05 22:45:39'),(90475,'18:87:96:19:00:45','0x545473405108432b0ab0499aa0629ede4e','Access-Reject','2016-11-05 22:46:04'),(90476,'08:3E:8E:0C:C7:87','0xb9c46ea83654eb4c72f823f7fde2967de2','Access-Reject','2016-11-05 22:46:05'),(90477,'DC:D9:16:92:D1:30','0xe8077a526f3ec1928908f35b4202ad9cd4','Access-Reject','2016-11-05 22:46:06'),(90478,'68:A3:C4:98:6F:C2','0xe6c18d2b0f7b7d046fb6a34caab9e28856','Access-Reject','2016-11-05 22:46:15'),(351283,'tpsbiz','','Access-Reject','2018-12-15 07:53:05'),(90480,'08:11:96:70:55:80','0x8617d0ed6d2fda07c4876c3d9dd50bdab6','Access-Reject','2016-11-05 22:48:01'),(90481,'A4:44:D1:59:FE:1C','0xd06816fa81005f9904abf82474fe3710dc','Access-Reject','2016-11-05 22:48:27'),(90482,'00:27:15:94:34:AE','0x017641b544e8c45ffdc39f0c1809f18fa2','Access-Reject','2016-11-05 22:48:54'),(90483,'00:1B:9E:07:A0:E2','0x9865f32d9dfd876be3edfc66c35806b96a','Access-Reject','2016-11-05 22:51:12'),(90484,'9C:D2:1E:1C:4F:CB','0x3af09b99dbcf970ce5b980e2b5cdf7da7a','Access-Reject','2016-11-05 22:51:47'),(90485,'80:19:67:CC:EB:44','0x4051a38e7b841e2ae32cec17ff68b3be34','Access-Reject','2016-11-05 22:52:05'),(925987,'dodoos','','Access-Reject','2019-11-09 00:16:59'),(924778,'dodoos','','Access-Reject','2019-11-08 20:05:28'),(308965,'dadukpo','0xb24b531f50fa6faf9135b487aa7543c562','Access-Accept','2018-05-29 21:06:43'),(315436,'tpsbiz','','Access-Reject','2018-10-09 08:35:12'),(315437,'tpsbiz','','Access-Reject','2018-10-09 08:35:14'),(90489,'78:FF:CA:63:36:1F','0xe86daaa34d651da23ab3b556b24ee78851','Access-Reject','2016-11-05 22:55:47'),(90490,'78:FF:CA:22:6C:7D','0xa2bcacad7cb2a1a15f33932e6af195e2e6','Access-Reject','2016-11-05 22:56:05'),(90491,'DC:D9:16:92:D1:30','0x936a7795afc08c34e4ced67c9279717fee','Access-Reject','2016-11-05 22:56:16'),(90492,'D0:53:49:2E:E2:A8','0xdf748846e2c4f237bf084cd1938994e830','Access-Reject','2016-11-05 22:56:26'),(90493,'80:19:67:68:32:0B','0x1a5af42732231f5b8cdafc03323e38a95a','Access-Reject','2016-11-05 22:57:01'),(90494,'3C:36:3D:A4:AC:B4','0x5393a393c311f43cd98f6fb4ed4024cede','Access-Reject','2016-11-05 22:57:08'),(90495,'C0:64:C6:CC:74:F8','0x4d1c63a587bda4ddce9cb38d7b000d978f','Access-Reject','2016-11-05 22:57:18'),(90496,'38:2D:E8:3F:CC:98','0x9e0fa946c303c8f4cf4e310c732fbb1d5a','Access-Reject','2016-11-05 22:57:41'),(350085,'tpsbiz','','Access-Reject','2018-12-14 21:30:42'),(90498,'38:2D:E8:3F:CC:98','0x56eb2afbcd0506e880de0906a77037e57a','Access-Reject','2016-11-05 22:57:55'),(90499,'48:45:20:B9:A8:A7','0x26fd9c8ab20df40971c932aeb506ec1d30','Access-Reject','2016-11-05 22:57:55'),(925986,'dodoos','','Access-Reject','2019-11-09 00:16:48'),(90501,'84:63:D6:E8:60:A0','0x651854357a75d0deff8656c5b0e3b01047','Access-Reject','2016-11-05 22:58:56'),(90502,'00:08:22:9A:9B:01','0x360c9186ad55f93db2c89e7c6b4a9e7c87','Access-Reject','2016-11-05 22:59:48'),(90503,'00:08:22:94:1A:60','0x2e5caa67cc804f5f74aa59618c3ec7c6f6','Access-Reject','2016-11-05 23:00:03'),(90504,'40:CB:A8:25:7A:3D','0x651d79d80d2f240c64b1ac285448917704','Access-Reject','2016-11-05 23:00:14'),(90505,'30:72:0D:39:0B:A9','0x711893e35f678dba38545300512cf97bb9','Access-Reject','2016-11-05 23:01:06'),(90506,'04:46:65:31:A7:A6','0x1e999d69ee7aab8c63bae0371842d9a7fd','Access-Reject','2016-11-05 23:01:13'),(90507,'60:FE:1E:67:81:C7','0xf9f3bb5a4f73388e4588b114d4f68c2061','Access-Reject','2016-11-05 23:01:40'),(90508,'B4:74:43:1A:C5:1F','0x713e62614a6a7e48de0538db1b5ffe719f','Access-Reject','2016-11-05 23:01:51'),(350231,'tpsbiz','','Access-Reject','2018-12-14 22:44:56'),(90510,'38:2D:E8:3F:CC:98','0x095a317baa739d9a9421d7cd36456017cd','Access-Reject','2016-11-05 23:03:13'),(90511,'38:2D:E8:3F:CC:98','0xc3487dcf94098b74bed349d6ed8e9084aa','Access-Reject','2016-11-05 23:03:30'),(90512,'30:72:0D:39:F8:2D','0x1437875487f2c11175874c4861e9811587','Access-Reject','2016-11-05 23:03:58'),(347493,'tpsbiz','','Access-Reject','2018-12-13 22:21:52'),(90514,'18:87:96:19:00:45','0x89bac02b4c212c5fbb85ce9efc3b2cc2cd','Access-Reject','2016-11-05 23:04:37'),(90515,'DC:D9:16:92:D1:30','0x062a083b29b25600087de07fb584c9067e','Access-Reject','2016-11-05 23:06:36'),(90516,'00:27:15:94:34:AE','0x2f825b567164f229c796c3b908374ad4a7','Access-Reject','2016-11-05 23:06:44'),(90517,'40:B8:9A:90:48:D6','0x76a2959cb8765f5c80eb8e41a6b172ae87','Access-Reject','2016-11-05 23:06:47'),(90518,'80:19:67:91:E1:11','0x6470cc86ae3c49ba5034aff3d0b603712e','Access-Reject','2016-11-05 23:08:03'),(90519,'14:32:D1:47:A0:8D','0xf2b5dcef24fe9b7da330fd19d98ca63841','Access-Reject','2016-11-05 23:08:08'),(90520,'00:08:22:94:1A:60','0x72605371c495223d7b046871d03f18449e','Access-Reject','2016-11-05 23:08:11'),(90521,'68:A3:C4:98:6F:C2','0x9f5ae54920d6b8cbfcf45bafcf110f797d','Access-Reject','2016-11-05 23:08:18'),(90522,'A4:44:D1:4C:18:A2','0xd177765e140e42a4fede82e52e48d83e7c','Access-Reject','2016-11-05 23:08:19'),(925985,'dodoos','','Access-Reject','2019-11-09 00:16:36'),(90524,'58:2A:F7:F0:55:87','0x38d90298d05893b6c749cea1be83716415','Access-Reject','2016-11-05 23:09:19'),(90525,'38:2D:E8:3F:CC:98','0x5e48baeb369985c768cd8e3429f83bf2e9','Access-Reject','2016-11-05 23:09:47'),(90526,'80:19:67:2D:FF:51','0x26e20abde931213dd16c4abe38f29be595','Access-Reject','2016-11-05 23:09:47'),(90527,'38:2D:E8:3F:CC:98','0xce30ccfdb77de429424db2169aac80a518','Access-Reject','2016-11-05 23:10:09'),(925984,'dodoos','','Access-Reject','2019-11-09 00:16:25'),(90529,'00:1B:9E:07:A0:E2','0x7287a0a92b26ad09f4a58522f1613816cc','Access-Reject','2016-11-05 23:11:18'),(90530,'64:5A:04:C4:F8:F3','0xf489999e721147d6270f066adeca311b26','Access-Reject','2016-11-05 23:11:38'),(308963,'N','0xa174705e6df76cc3826ed212fe4fecac59','Access-Reject','2018-05-29 19:52:21'),(90532,'B4:74:43:1A:C5:1F','0x1d14896630c79bc1fbde0357f21a459768','Access-Reject','2016-11-05 23:11:52'),(90533,'88:9F:FA:36:E9:EC','0x2fda2e2733f7491f20585ef2c3bb86b252','Access-Reject','2016-11-05 23:12:33'),(90534,'80:19:67:38:7A:21','0x472dca66979b1cccc992b15400d0531b88','Access-Reject','2016-11-05 23:13:04'),(925983,'dodoos','','Access-Reject','2019-11-09 00:16:13'),(90536,'00:08:22:94:1A:60','0x7add672b2f8fbc0c863f9f1281e932697c','Access-Reject','2016-11-05 23:14:55'),(315434,'tpsbiz','','Access-Reject','2018-10-09 08:35:07'),(315435,'tpsbiz','','Access-Reject','2018-10-09 08:35:10'),(90538,'18:87:96:19:00:45','0x6b526c412de6374c4b21c2c6b8d949cc32','Access-Reject','2016-11-05 23:16:01'),(925982,'dodoos','','Access-Reject','2019-11-09 00:16:02'),(90540,'DC:D9:16:92:D1:30','0xf32d5c43d1354983cf2691e05250720cc3','Access-Reject','2016-11-05 23:16:46'),(90541,'78:FF:CA:63:36:1F','0xcf2745b219bd90572980f38b7f5fd8a0cf','Access-Reject','2016-11-05 23:17:18'),(347538,'tpsbiz','','Access-Reject','2018-12-13 22:43:53'),(90543,'70:F1:A1:39:1B:04','0x9ff798660e6185783b3d193f4f97a7bcf1','Access-Reject','2016-11-05 23:18:09'),(90544,'F4:09:D8:6C:CF:E2','0x1cf0d90046ad72d4b1622e3ac69ba35dc4','Access-Reject','2016-11-05 23:19:23'),(90545,'40:CB:A8:25:7A:3D','0xf97d44202c8352023373e49dc13b7050cd','Access-Reject','2016-11-05 23:19:26'),(90546,'10:1C:0C:3B:EB:D8','0x7ccab06a845499b7246b6c43df5e40c089','Access-Reject','2016-11-05 23:19:27'),(90547,'90:2E:1C:10:C7:0F','0x91c508e636af2a6704d27aa32a38b65d66','Access-Reject','2016-11-05 23:19:27'),(90548,'D0:53:49:2E:E2:A8','0xf5c0a4bc65936949b623b5310ba6306505','Access-Reject','2016-11-05 23:20:46'),(90549,'00:1B:9E:07:A0:E2','0x538cac3d0b7c8db831dad3f91f8c7555b8','Access-Reject','2016-11-05 23:21:19'),(90550,'60:FE:1E:67:81:C7','0x38a2f6244fc784412a8c478b3e491b7e6c','Access-Reject','2016-11-05 23:24:42'),(315432,'tpsbiz','','Access-Reject','2018-10-09 08:35:03'),(315433,'tpsbiz','','Access-Reject','2018-10-09 08:35:05'),(90552,'00:08:22:94:1A:60','0x2b67c853f8723ad6088b4b4de5ffa4954b','Access-Reject','2016-11-05 23:25:03'),(90553,'00:27:15:94:34:AE','0x1b75eddde7bad83eda600c086384802208','Access-Reject','2016-11-05 23:25:06'),(90554,'78:FF:CA:78:34:37','0x7ed81648462d9728e57bb74c2d680880ea','Access-Reject','2016-11-05 23:25:16'),(90555,'EC:88:92:86:F5:81','0x8bee04e98c79462bf39b186b468ea6e6c0','Access-Reject','2016-11-05 23:25:23'),(90556,'30:72:0D:39:F8:2D','0xfab2fc482441b1b8853717f551e392fb80','Access-Reject','2016-11-05 23:25:33'),(90557,'18:87:96:19:00:45','0x36887f08bfb4fe83c4634a10009eef02ba','Access-Reject','2016-11-05 23:26:02'),(90558,'10:1C:0C:3B:EB:D8','0xe681e817775780c55f7841e4630fce6b76','Access-Reject','2016-11-05 23:26:13'),(90559,'98:0C:82:D9:5A:0C','0x86e22b8721d0639ed077ca78dfc6a9a6e9','Access-Reject','2016-11-05 23:26:45'),(90560,'98:0C:82:D9:5A:0C','0x35253d156839fed4faa69ade9c8b32a89f','Access-Reject','2016-11-05 23:26:46'),(90561,'B4:74:43:1A:C5:1F','0x347e6d83dc9719b79fc66e255087376295','Access-Reject','2016-11-05 23:26:55'),(90562,'74:E5:0B:DD:E3:02','0xc8ff49ee88b47c01032f9812b0d3ca7b9d','Access-Reject','2016-11-05 23:29:40'),(90563,'40:B8:9A:90:48:D6','0x2565a53b2a21ea1255b217b4daf344b7cb','Access-Reject','2016-11-05 23:29:41'),(90564,'00:08:22:94:1A:60','0x5b4ef11435520c96bc602bcfcc1069e33c','Access-Reject','2016-11-05 23:30:04'),(90565,'00:1B:9E:07:A0:E2','0xb41fd62e41bd08f39e687f547fbeeeaf45','Access-Reject','2016-11-05 23:31:19'),(90566,'DC:D9:16:92:D1:30','0x2d251a0b6c5c7d998b43620e4d3e6321d0','Access-Reject','2016-11-05 23:32:07'),(90567,'00:22:43:36:9A:71','0xdbf1db10689129a3fd1426d910df54a668','Access-Reject','2016-11-05 23:32:24'),(351368,'tpsbiz','','Access-Reject','2018-12-15 08:35:36'),(90569,'00:21:5D:9F:59:58','0xaa5c5da0490869cbeca2572d8bab000b5e','Access-Reject','2016-11-05 23:32:59'),(315430,'tpsbiz','','Access-Reject','2018-10-09 08:34:58'),(315431,'tpsbiz','','Access-Reject','2018-10-09 08:35:00'),(90571,'60:FE:1E:67:81:C7','0x511441915493396e93ac8cfe28c4585414','Access-Reject','2016-11-05 23:34:45'),(90572,'0C:74:C2:BB:5B:E4','0x57657597d77bf10a97edc04ebff464fa80','Access-Reject','2016-11-05 23:35:14'),(90573,'5C:F9:6A:8F:AA:30','0x87e34543ffc85c920db3ad9798855781c6','Access-Reject','2016-11-05 23:35:19'),(90574,'44:1C:A8:7F:68:B5','0x6183e94c829001a92adc69b81bea7a2260','Access-Reject','2016-11-05 23:36:00'),(90575,'20:D3:90:48:4E:77','0xc13f158afa1e4007f41e406073414fd427','Access-Reject','2016-11-05 23:38:12'),(90576,'10:1C:0C:3B:EB:D8','0x196ee88a66b903d8622105e02e7f26c304','Access-Reject','2016-11-05 23:38:59'),(347537,'tpsbiz','','Access-Reject','2018-12-13 22:43:22'),(90578,'08:11:96:70:55:80','0x49e175cd45e45e22e60d1469aa278ff79f','Access-Reject','2016-11-05 23:39:57'),(90579,'E0:B6:F5:24:D5:F0','0x3f98549b20ed47fd59ac079cc4c4d7097f','Access-Reject','2016-11-05 23:39:59'),(90580,'D0:53:49:2A:1F:9B','0xb2cd0f5fc4c8cd92c7c68bb1761094d58e','Access-Reject','2016-11-05 23:40:07'),(90581,'80:19:67:F8:00:06','0x4871cac8434809473d3efbbd51d8a4f29d','Access-Reject','2016-11-05 23:40:17'),(90582,'F4:42:8F:90:40:87','0x8880b0e816a3202d0e6cd283ddf57c5cb4','Access-Reject','2016-11-05 23:40:26'),(90583,'80:19:67:4D:38:A9','0x2e9ce7b3a767218760ba0467a11199ee9f','Access-Reject','2016-11-05 23:40:30'),(90584,'00:1B:9E:07:A0:E2','0xcc4f0c245dfa34743c6f93eb7b89252dae','Access-Reject','2016-11-05 23:41:29'),(90585,'0C:74:C2:BB:5B:E4','0xc68ad3f4c73d8ae96f34e18265c28421aa','Access-Reject','2016-11-05 23:42:18'),(90586,'60:FE:1E:67:81:C7','0x5f2d23e013e90ba39a7da9f91b1f070e34','Access-Reject','2016-11-05 23:42:33'),(90587,'C8:AA:21:36:E4:14','0xf554acc82784a5a69339c535a3e3b3d559','Access-Reject','2016-11-05 23:42:52'),(90588,'10:1C:0C:3B:EB:D8','0x78508b621b9886fb084c89b5f38672be93','Access-Reject','2016-11-05 23:43:41'),(90589,'18:67:B0:6B:41:84','0xf2685869464e61ead58a57a366971db23e','Access-Reject','2016-11-05 23:44:03'),(90590,'A4:44:D1:26:78:C0','0xc4d2b46a54e7eeaf2888d65cce4db4f74e','Access-Reject','2016-11-05 23:44:18'),(315428,'tpsbiz','','Access-Reject','2018-10-09 08:34:53'),(315429,'tpsbiz','','Access-Reject','2018-10-09 08:34:56'),(90592,'00:08:22:94:1A:60','0x4a13ea7da4507b321fdc2dd2dd6b81ba43','Access-Reject','2016-11-05 23:45:02'),(90593,'78:FF:CA:63:36:1F','0x8c236d2f84ce78efa951a179e792108a88','Access-Reject','2016-11-05 23:45:05'),(925981,'dodoos','','Access-Reject','2019-11-09 00:15:51'),(90595,'84:38:38:98:D1:8C','0x84ce5746d960621e51e70f3942e5f31bb2','Access-Reject','2016-11-05 23:45:09'),(925980,'dodoos','','Access-Reject','2019-11-09 00:15:39'),(90597,'20:68:9D:E4:FD:8B','0x52a5f2accbce51463cc097130fa97d53c9','Access-Reject','2016-11-05 23:45:38'),(925979,'dodoos','','Access-Reject','2019-11-09 00:15:28'),(90599,'DC:D9:16:92:D1:30','0x47d5b3df3e610d0cae468f6b198099d22a','Access-Reject','2016-11-05 23:47:09'),(90600,'30:14:4A:36:85:CD','0xd40e12de296ac9a4d7e54541ac9b0804a3','Access-Reject','2016-11-05 23:47:16'),(90601,'3C:83:75:4D:40:E6','0xb61b070b026d4a3bd8ab164aeb42fbc671','Access-Reject','2016-11-05 23:47:18'),(90602,'60:6D:C7:30:4D:BE','0x06ab3580a06fb86e17c8e17c6c770e8bb6','Access-Reject','2016-11-05 23:47:36'),(308446,'dadukpo','0xf82aa907ff3643bf504f7a4ea10de3bfc8','Access-Accept','2018-05-19 21:10:58'),(90604,'00:0C:E7:23:A7:AB','0x35c747af94586cafcd1a0c13356a0ee30f','Access-Reject','2016-11-05 23:48:28'),(90605,'08:D8:33:9C:DD:1B','0xf74f9ff4dfdc4efc65faf9270c7f807f1a','Access-Reject','2016-11-05 23:48:50'),(90606,'00:22:43:36:9A:71','0xdf174e6c941686c33b7d344cd9cdbb7d21','Access-Reject','2016-11-05 23:49:42'),(90607,'80:19:67:A5:AC:85','0x20253546a81ca32da5b2411471805fef52','Access-Reject','2016-11-05 23:49:52'),(90608,'10:1C:0C:3B:EB:D8','0x75a2aeb7440b88c5116a49bb9e19723e7f','Access-Reject','2016-11-05 23:50:03'),(90609,'0C:74:C2:BB:5B:E4','0xa70360fe9d3485ad727a1a06bf8a75ad8a','Access-Reject','2016-11-05 23:50:08'),(90610,'00:1B:9E:07:A0:E2','0xce983c512c481d37d1fd6796c7dce92d41','Access-Reject','2016-11-05 23:51:30'),(90611,'78:FF:CA:63:36:1F','0x53dacb2c987275d50cf642a15662ed6420','Access-Reject','2016-11-05 23:51:37'),(90612,'DC:D9:16:92:D1:30','0xf28aba42bc127e66f439fb04ede38ec587','Access-Reject','2016-11-05 23:52:16'),(90613,'78:F5:FD:B0:92:C8','0x127ea249da2737666138d6cbc9a35a7189','Access-Reject','2016-11-05 23:52:33'),(90614,'00:27:15:94:34:AE','0x3277f2e371dee13c43ba23f06ade138980','Access-Reject','2016-11-05 23:52:34'),(90615,'EC:88:92:86:F5:81','0xc924726b866f5f824ca4d98a67321cecc4','Access-Reject','2016-11-05 23:52:43'),(90616,'E0:B6:F5:24:D5:F0','0xd7123bc900f1b0bfc350a0d29fb7901541','Access-Reject','2016-11-05 23:53:11'),(315426,'tpsbiz','','Access-Reject','2018-10-09 08:34:49'),(315427,'tpsbiz','','Access-Reject','2018-10-09 08:34:51'),(90618,'80:19:67:F8:00:06','0xb6def52bf28444b4c654ff96df0f4f06d4','Access-Reject','2016-11-05 23:54:31'),(90619,'80:19:67:96:38:CC','0x3b5a9e19f92a1bfdc73691692b69da0370','Access-Reject','2016-11-05 23:54:34'),(90620,'18:87:96:19:00:45','0x05291b2acf4877aa98679eb2e3be3ffc33','Access-Reject','2016-11-05 23:55:07'),(90621,'F4:42:8F:90:40:87','0x23414b0f3a55b52cdbaa60ecc0d8fbe900','Access-Reject','2016-11-05 23:55:08'),(90622,'DC:D9:16:92:D1:30','0xefb1b1bcc1534e699700830ce2eca487d5','Access-Reject','2016-11-05 23:57:26'),(90623,'4C:BB:58:C0:1A:B3','0x76cf1a28003d898a8ea7c7073d3e11ccd6','Access-Reject','2016-11-05 23:58:50'),(90624,'10:FA:CE:98:F1:06','0x167ac1584f2aca8c7fd1ef5d987cedd614','Access-Reject','2016-11-06 00:00:05'),(90625,'30:14:4A:36:85:CD','0x9e2c98e942ede8d31951f1131aa520b1da','Access-Reject','2016-11-06 00:00:49'),(315424,'tpsbiz','','Access-Reject','2018-10-09 08:34:44'),(315425,'tpsbiz','','Access-Reject','2018-10-09 08:34:46'),(90627,'74:E5:0B:DD:E3:02','0x46d9b676f60cbe934ec673e7052aeb561d','Access-Reject','2016-11-06 00:05:44'),(90628,'18:87:96:19:00:45','0x32393fa749b99c2f179894aa4febc6701d','Access-Reject','2016-11-06 00:06:03'),(90629,'78:FF:CA:63:36:1F','0xb872f2560b9bb77f8d113b9b0cba4007fe','Access-Reject','2016-11-06 00:07:05'),(90630,'B4:74:43:1A:C5:1F','0x1fa3e13b2f376a92972f7bc3b15f415523','Access-Reject','2016-11-06 00:07:28'),(90631,'DC:D9:16:92:D1:30','0xcbeb7ec0ab026c1d55d90e55710331244b','Access-Reject','2016-11-06 00:07:46'),(90632,'40:A6:D9:16:B4:67','0x1d05ea75677d4b936a32adb16273283332','Access-Reject','2016-11-06 00:07:50'),(90633,'D0:53:49:2A:1F:9B','0x068bbd9ec55b0493689f5e1ec89d78c339','Access-Reject','2016-11-06 00:08:47'),(347830,'tpsbiz','','Access-Reject','2018-12-14 01:15:22'),(347829,'tpsbiz','','Access-Reject','2018-12-14 01:14:50'),(90636,'00:27:15:94:34:AE','0x740f5f1fc8df8e6d391eddc885516ecf4d','Access-Reject','2016-11-06 00:09:44'),(90637,'C0:64:C6:CC:74:F8','0xe67a4875e4ef1c86a7260e80fdfcd93209','Access-Reject','2016-11-06 00:10:45'),(350084,'tpsbiz','','Access-Reject','2018-12-14 21:30:11'),(90639,'00:D4:BA:E9:BF:F9','0xb590ea6a5f7ea499beb8eccd74b2b6a74a','Access-Reject','2016-11-06 00:11:35'),(90640,'00:1B:9E:07:A0:E2','0xadfaba7745b0d83af1e49152140373cc24','Access-Reject','2016-11-06 00:11:35'),(90641,'C0:38:96:02:72:D8','0xe693ca9abfd6d1b49c00d61ba38f594e4b','Access-Reject','2016-11-06 00:14:17'),(90642,'C0:38:96:02:72:D8','0x449948d6791a39e39c7205c2d08afa8af5','Access-Reject','2016-11-06 00:14:18'),(90643,'3C:18:9F:DF:F9:D0','0x887064723213ace86060c1fdf8230a6cd5','Access-Reject','2016-11-06 00:15:22'),(90644,'10:1C:0C:3B:EB:D8','0x59299c443cb6c79e83000acc010aa541bb','Access-Reject','2016-11-06 00:16:03'),(90645,'A4:44:D1:6E:D4:F4','0xc78efd61ac4a21154acadf216c4435a190','Access-Reject','2016-11-06 00:16:33'),(90646,'0C:74:C2:BB:5B:E4','0x7df9dff05e0df34e8529cdb0d6365ceaf4','Access-Reject','2016-11-06 00:17:42'),(90647,'DC:D9:16:92:D1:30','0xc35ec7855f14cc903c2b01f8ac97735b26','Access-Reject','2016-11-06 00:17:56'),(90648,'80:19:67:30:C3:59','0x4c37f1b30697bec9dd2c8501b4504d6fac','Access-Reject','2016-11-06 00:18:20'),(90649,'B4:74:43:1A:C5:1F','0x36a743ed07ec496131c08635ba45dd8abc','Access-Reject','2016-11-06 00:18:23'),(90650,'00:22:43:36:9A:71','0x08d8eb247959ff4f2b8f0159c18d394ddb','Access-Reject','2016-11-06 00:18:43'),(90651,'08:11:96:70:55:80','0xf101956c0b3a27112f6e2415a4f88f004c','Access-Reject','2016-11-06 00:19:44'),(90652,'80:19:67:2E:57:C1','0x5c06ba496dc3efd76f48833f0df3ee4fcf','Access-Reject','2016-11-06 00:19:47'),(90653,'A4:44:D1:46:9A:F0','0x240bddda0adec8db082340db1850271bd0','Access-Reject','2016-11-06 00:20:22'),(90654,'A8:9F:BA:71:56:B5','0xcc9a7a224485c5f43c8c231293ba5adaff','Access-Reject','2016-11-06 00:21:11'),(90655,'18:87:96:19:00:45','0x7c80983eea72fb9b0382bd46f350b01ae8','Access-Reject','2016-11-06 00:21:11'),(90656,'FC:C2:DE:48:80:21','0x0124401b2f5ebb14176a93ac384f18d6e0','Access-Reject','2016-11-06 00:21:40'),(90657,'00:1B:9E:07:A0:E2','0x28682618ac2196fbbb5dfa9811e3355590','Access-Reject','2016-11-06 00:21:45'),(90658,'08:D8:33:9C:DD:1B','0xfda68ebe70cae42262e6529445d3055355','Access-Reject','2016-11-06 00:23:14'),(90659,'B4:E1:C4:29:B2:E8','0x50884affd3b59183d2e63290ad539dd523','Access-Reject','2016-11-06 00:23:19'),(90660,'10:1C:0C:3B:EB:D8','0x07ef357ad515feb44584210ca28840932d','Access-Reject','2016-11-06 00:26:03'),(90661,'78:FF:CA:63:36:1F','0x6d6e2518156595a2c8a24ebb39fe29b464','Access-Reject','2016-11-06 00:26:50'),(90662,'C0:18:85:6D:DA:40','0xcc130807b9cc2c68e708e4adbce965995c','Access-Reject','2016-11-06 00:26:50'),(90663,'00:22:43:36:9A:71','0x0de196ec319021f406a67185bf32b4d8f5','Access-Reject','2016-11-06 00:27:36'),(90664,'14:1A:A3:98:3F:38','0xe03f3de67a6a494a47fb7e1a4dca76840e','Access-Reject','2016-11-06 00:27:55'),(90665,'DC:D9:16:92:D1:30','0xdf3ce1c877b70bca4c4a2ecc0cfc09d46b','Access-Reject','2016-11-06 00:28:16'),(925978,'dodoos','','Access-Reject','2019-11-09 00:15:16'),(90667,'0C:74:C2:BB:5B:E4','0xd6de3186e7ff1432daeb05f1f32b3aedaa','Access-Reject','2016-11-06 00:31:34'),(90668,'18:F4:6A:83:81:0D','0x914a8dc63b4e5c9dcfc8dede15b7882a1f','Access-Reject','2016-11-06 00:31:41'),(90669,'00:1B:9E:07:A0:E2','0xa2def6995c8cb6fe90d050f7e0abcc5bd7','Access-Reject','2016-11-06 00:31:46'),(315422,'tpsbiz','','Access-Reject','2018-10-09 08:34:23'),(315423,'tpsbiz','','Access-Reject','2018-10-09 08:34:26'),(90671,'DC:D9:16:92:D1:30','0x8a727cb28b5a33877c8989f179177df4dc','Access-Reject','2016-11-06 00:33:26'),(90672,'60:FE:1E:67:81:C7','0x163ef49cad89cb645e28ca984856de86e5','Access-Reject','2016-11-06 00:33:32'),(90673,'00:21:5D:9F:59:58','0x8902828aaec3975c5ebd566dbb4bd2c08c','Access-Reject','2016-11-06 00:33:45'),(90674,'B0:79:94:50:8C:05','0x55711f09d4961a154dd6351fdefa40c7fd','Access-Reject','2016-11-06 00:33:59'),(347784,'tpsbiz','','Access-Reject','2018-12-14 00:51:08'),(90676,'80:19:67:F8:00:06','0xccae9ae91262f07eee2ed17f8f07acee6a','Access-Reject','2016-11-06 00:34:10'),(90677,'F4:42:8F:90:40:87','0x0b784cbb10e61b2c6571e06c2567faefa4','Access-Reject','2016-11-06 00:34:10'),(90678,'B4:74:43:1A:C5:1F','0x9223490eb921c2ff1ad210c7038e292f1a','Access-Reject','2016-11-06 00:35:28'),(90679,'DC:D9:16:92:D1:30','0xee4ea5ff937037aeb3eeac281371ec0f8f','Access-Reject','2016-11-06 00:38:36'),(90680,'38:2D:E8:3F:CC:98','0x5bd517fff38c37e85583e11c31abf8dbfb','Access-Reject','2016-11-06 00:38:54'),(90681,'38:2D:E8:3F:CC:98','0x24aa4effae850216afcedd92847371f667','Access-Reject','2016-11-06 00:39:14'),(90682,'24:00:BA:03:79:BF','0xf6ec0f42bfb3fd65b00b2bc7d0110ad470','Access-Reject','2016-11-06 00:40:51'),(90683,'0C:74:C2:BB:5B:E4','0x22a2979d754dfb09ff3b435d07be246ed7','Access-Reject','2016-11-06 00:41:18'),(90684,'00:1B:9E:07:A0:E2','0xf526c1b5663b4245c746643d7cf2de8749','Access-Reject','2016-11-06 00:41:47'),(90685,'80:19:67:F8:00:06','0xbbfab421140d33f44681ef671cdb0028d2','Access-Reject','2016-11-06 00:42:43'),(315420,'tpsbiz','','Access-Reject','2018-10-09 08:34:19'),(315421,'tpsbiz','','Access-Reject','2018-10-09 08:34:21'),(90687,'DC:D9:16:92:D1:30','0xddbe1d2f3bc03992e8b2261aa39bec3068','Access-Reject','2016-11-06 00:43:56'),(90688,'78:FF:CA:63:36:1F','0xa8b38ffa03d77102e4d2dbb13037f6816e','Access-Reject','2016-11-06 00:44:45'),(90689,'18:87:96:19:00:45','0x75d0a9bf68602a080e73d938ace0eca848','Access-Reject','2016-11-06 00:45:02'),(90690,'10:1C:0C:3B:EB:D8','0xf82c214b629563d72187f7da1f151f7fe1','Access-Reject','2016-11-06 00:45:31'),(90691,'B8:76:3F:9A:A1:2C','0xbf15b1384ed31e126d9f1e80eaf76ccd3b','Access-Reject','2016-11-06 00:45:34'),(925977,'dodoos','','Access-Reject','2019-11-09 00:15:05'),(90693,'00:27:15:94:34:AE','0x650ad42548ffd8dc8071c28c497c9b974d','Access-Reject','2016-11-06 00:48:45'),(90694,'00:08:22:BC:33:88','0x4e7a31c2087cbe54cc6d537aad01e27bf3','Access-Reject','2016-11-06 00:49:29'),(90695,'0C:74:C2:BB:5B:E4','0xcde0e3ea67ced6795438df835afce897bd','Access-Reject','2016-11-06 00:51:03'),(90696,'00:1B:9E:07:A0:E2','0xbd32f35bd54204ccd7393b6ef4715661c6','Access-Reject','2016-11-06 00:51:48'),(90697,'30:14:4A:36:85:CD','0xc44bd790a129820216716e60e2b70f3b75','Access-Reject','2016-11-06 00:54:57'),(90698,'24:00:BA:03:79:BF','0x1d406af8d08798eb8a5df455ffbdc694e7','Access-Reject','2016-11-06 00:55:20'),(90699,'00:1B:9E:07:A0:E2','0x3dd809ce29893f1167a6e44b53b18fda11','Access-Reject','2016-11-06 00:57:29'),(90700,'08:D8:33:9C:DD:1B','0x4e6383874d1d4606bd3255516f186a3a83','Access-Reject','2016-11-06 00:58:48'),(90701,'10:1C:0C:3B:EB:D8','0xd79158e35d6582936936581d04e7790308','Access-Reject','2016-11-06 00:58:48'),(90702,'DC:D9:16:92:D1:30','0x6846ce1fccf7e90e8158f6fa7efac36198','Access-Reject','2016-11-06 00:59:16'),(90703,'00:08:22:94:1A:60','0x45e08997bc6fe7040775f19516f66b95f5','Access-Reject','2016-11-06 01:00:02'),(90704,'0C:74:C2:BB:5B:E4','0xaba81b015e66cf302948cdc40627d00ee9','Access-Reject','2016-11-06 01:00:49'),(90705,'A8:A7:95:B8:A7:C3','0xf1ed6e1056102606ab450d301b750335b6','Access-Reject','2016-11-06 01:01:17'),(90706,'60:FE:1E:67:81:C7','0xe1a19a0d4c7c66805ef448351617350317','Access-Reject','2016-11-06 01:02:12'),(315418,'tpsbiz','','Access-Reject','2018-10-09 08:34:14'),(315419,'tpsbiz','','Access-Reject','2018-10-09 08:34:16'),(90708,'14:9A:10:71:FB:72','0x71e21db4ba432ad2f70664c11601e78c9c','Access-Reject','2016-11-06 01:03:04'),(90709,'D0:53:49:2A:1F:9B','0x4a6b387438c79feae3148a21288f3b9a5d','Access-Reject','2016-11-06 01:03:29'),(90710,'00:27:15:94:34:AE','0x6e5ddf815b0d98631c0344e364e4072b00','Access-Reject','2016-11-06 01:03:55'),(90711,'20:62:74:9E:71:F8','0x0dee1a7f4aaa52ff7abc7507240e81f095','Access-Reject','2016-11-06 01:03:57'),(90712,'F4:42:8F:90:40:87','0x657310108c77fc10442d5bae6a34066fee','Access-Reject','2016-11-06 01:04:16'),(90713,'78:FF:CA:63:36:1F','0x3e4500fc1692124894a76022351ee0f11f','Access-Reject','2016-11-06 01:05:09'),(90714,'78:FF:CA:2F:42:73','0x1a2a1d98653f550146bdfed10604196c11','Access-Reject','2016-11-06 01:05:52'),(90715,'A8:9F:BA:71:56:B5','0x94d7f201820efe8c6848f9baf499d3c29e','Access-Reject','2016-11-06 01:06:11'),(90716,'00:22:43:36:9A:71','0xf30b25244f5f5d3c1be7e02b6dd77e631b','Access-Reject','2016-11-06 01:07:30'),(90717,'A4:17:31:9D:C1:2B','0x455fee4d400dc507af0aed033fe3964c13','Access-Reject','2016-11-06 01:07:43'),(90718,'78:FF:CA:2F:42:73','0x72147f2db25e957f8e239624d3023ce65c','Access-Reject','2016-11-06 01:08:04'),(90719,'DC:D9:16:92:D1:30','0x13c500993b8d84db0732bf2221c30b794e','Access-Reject','2016-11-06 01:09:26'),(90720,'60:FE:1E:67:81:C7','0x09b3565ddfd654d7e02180fc2c0e1858f4','Access-Reject','2016-11-06 01:10:32'),(90721,'0C:74:C2:BB:5B:E4','0x3f1fca757cce3a3f113373377d35e72e7f','Access-Reject','2016-11-06 01:10:33'),(90722,'00:1B:9E:07:A0:E2','0xe24e55cf5046aaf44c06998b2ed1f59e31','Access-Reject','2016-11-06 01:11:48'),(315416,'tpsbiz','','Access-Reject','2018-10-09 08:34:09'),(315417,'tpsbiz','','Access-Reject','2018-10-09 08:34:12'),(90724,'DC:D9:16:92:D1:30','0x458a9f2c4e707be4d11e8f8bf667cc9696','Access-Reject','2016-11-06 01:14:36'),(90725,'00:08:22:94:1A:60','0x9f76ea520d0e38f2f4d3f52d82759d033b','Access-Reject','2016-11-06 01:14:56'),(90726,'80:19:67:A5:AC:85','0x2f23df36f0b0d25d493797d819c2974432','Access-Reject','2016-11-06 01:15:49'),(90727,'78:FF:CA:63:36:1F','0xab101a90b6286b9f2d13b96f4008c36c72','Access-Reject','2016-11-06 01:17:56'),(90728,'DC:D9:16:92:D1:30','0x969704fcd5018d8e0fecbc1764a0a9c869','Access-Reject','2016-11-06 01:19:46'),(90729,'0C:74:C2:BB:5B:E4','0xdd03677e5ef9d18c49ad86a4771e2bc217','Access-Reject','2016-11-06 01:20:18'),(90730,'B4:74:43:1A:C5:1F','0x217d262982725ac3e34891e27a2f505c11','Access-Reject','2016-11-06 01:20:25'),(90731,'14:9A:10:61:1A:E0','0xb68bba2697de4cf134dc03bdec946b3bc6','Access-Reject','2016-11-06 01:20:55'),(90732,'00:1B:9E:07:A0:E2','0x7280408d3efb2e9d7f36023539c0219259','Access-Reject','2016-11-06 01:21:53'),(315414,'tpsbiz','','Access-Reject','2018-10-09 08:34:05'),(315415,'tpsbiz','','Access-Reject','2018-10-09 08:34:07'),(90734,'60:FE:1E:67:81:C7','0xdef84bf367647a9cf412663847e42de054','Access-Reject','2016-11-06 01:22:32'),(90735,'D8:90:E8:99:BA:9B','0x4d43c33ceda6c80fccc88ca5b5f71751ca','Access-Reject','2016-11-06 01:23:00'),(90736,'80:19:67:77:35:DA','0xae8af2863f0230ca4f09335013860a811b','Access-Reject','2016-11-06 01:23:52'),(90737,'18:87:96:19:00:45','0x78ad680194dcd6a93fd31e7e88a7347e55','Access-Reject','2016-11-06 01:24:03'),(90738,'78:FF:CA:63:36:1F','0xfa200362a8dc537dd1f3c29755d0ecb1a0','Access-Reject','2016-11-06 01:25:10'),(90739,'14:A3:64:78:E6:4B','0x58e0b5739f3591d5912d358159dc2c105b','Access-Reject','2016-11-06 01:26:21'),(90740,'48:D2:24:02:67:05','0x1860e40072a0b2cae04332e06195c2e0b9','Access-Reject','2016-11-06 01:27:47'),(90741,'80:19:67:AA:AC:5C','0xdffadc791ad7a208e2f1c1ff8652b1b47c','Access-Reject','2016-11-06 01:28:14'),(90742,'0C:74:C2:BB:5B:E4','0x2ab0161057fbe5ad26f048e5929109e267','Access-Reject','2016-11-06 01:30:03'),(90743,'DC:D9:16:92:D1:30','0x934c99654b94190385bdc3b8ecbc9c41e6','Access-Reject','2016-11-06 01:30:06'),(90744,'18:87:96:19:00:45','0xe77c807766c23ead1af90ee6583c227ead','Access-Reject','2016-11-06 01:31:02'),(90745,'00:1B:9E:07:A0:E2','0x7a8a05d2ed637a68cdd282b70b05075743','Access-Reject','2016-11-06 01:31:53'),(90746,'3C:83:75:4D:40:E6','0x2ec14d81ea96716df2b380dd35380a35a8','Access-Reject','2016-11-06 01:32:01'),(90747,'78:FF:CA:63:36:1F','0x112056ec6be78cd8dfbf088571f0f54148','Access-Reject','2016-11-06 01:32:04'),(315412,'tpsbiz','','Access-Reject','2018-10-09 08:34:00'),(315413,'tpsbiz','','Access-Reject','2018-10-09 08:34:02'),(90749,'14:A3:64:78:E6:4B','0xbc71e8ab3aa83e117230bf5042f874e016','Access-Reject','2016-11-06 01:33:33'),(90750,'D0:53:49:2E:E2:A8','0x5ae43905aaf2a9f2ef6257f8763b1084c6','Access-Reject','2016-11-06 01:34:20'),(90751,'00:21:5D:9F:59:58','0xc85f45f355768f2d2dab676e9f89b98096','Access-Reject','2016-11-06 01:34:31'),(90752,'10:1C:0C:3B:EB:D8','0x8919238d03f5965268e34dbba89ed1518e','Access-Reject','2016-11-06 01:35:07'),(90753,'BC:B3:08:CA:9F:D4','0x7958067d134a78959d9a2e96c54e1e67d5','Access-Reject','2016-11-06 01:35:34'),(90754,'BC:B3:08:DA:F1:F7','0x7adca8f3d06f43d5bb960f87e32c41e5f2','Access-Reject','2016-11-06 01:36:51'),(90755,'80:19:67:43:3D:E3','0x23546f48b3803d3e90b3395dbb37582a72','Access-Reject','2016-11-06 01:36:51'),(347409,'tpsbiz','','Access-Reject','2018-12-13 21:38:28'),(90757,'60:FE:1E:67:81:C7','0x42a41c28f2b6d2d0cc909ea77c661b692b','Access-Reject','2016-11-06 01:38:32'),(90758,'78:FF:CA:63:36:1F','0x47324d94c5b8cfe94703746e0aaaa61fee','Access-Reject','2016-11-06 01:38:54'),(90759,'78:FF:CA:45:D5:04','0x2eb0f0a46032b4203ed5d14f7dc5c778e5','Access-Reject','2016-11-06 01:39:38'),(90760,'0C:74:C2:BB:5B:E4','0xc92ad727a4d4a1c63dc1544af9d190a9c3','Access-Reject','2016-11-06 01:39:48'),(925976,'dodoos','','Access-Reject','2019-11-09 00:14:21'),(315410,'tpsbiz','','Access-Reject','2018-10-09 08:33:55'),(315411,'tpsbiz','','Access-Reject','2018-10-09 08:33:58'),(90763,'00:27:15:94:34:AE','0x007b4086f9b57e6a3b79d5e86e439ffb4f','Access-Reject','2016-11-06 01:41:35'),(90764,'00:1B:9E:07:A0:E2','0xa3fab538ccd3d7d43e8d0f7548ed864055','Access-Reject','2016-11-06 01:41:55'),(90765,'00:08:22:94:1A:60','0x71dbc48ab6f485443e79ab8bb71412b275','Access-Reject','2016-11-06 01:45:02'),(90766,'6C:FA:A7:40:18:F6','0xf7014c09f765d47904053efb486252ff16','Access-Reject','2016-11-06 01:45:11'),(90767,'DC:D9:16:92:D1:30','0x7868998f254acc9252d9ec0ffa15b60256','Access-Reject','2016-11-06 01:45:14'),(90768,'84:63:D6:E8:60:A0','0x47e83901078b03ea8d31ac5472e7124c08','Access-Reject','2016-11-06 01:48:55'),(90769,'0C:74:C2:BB:5B:E4','0x7e7d293c62303bd7ce6e199b1ba9354639','Access-Reject','2016-11-06 01:49:33'),(90770,'94:B1:0A:0F:06:33','0x145a3152de2a52e1eda0124c74a9ccb4e1','Access-Reject','2016-11-06 01:49:49'),(90771,'DC:D9:16:92:D1:30','0xf1b73cfcb1b5db04b0ce045d7fea2fe511','Access-Reject','2016-11-06 01:50:16'),(90772,'60:FE:1E:67:81:C7','0x187e8ba6880ad25e4b8c47640279c4d4a7','Access-Reject','2016-11-06 01:50:32'),(90773,'00:1B:9E:07:A0:E2','0xe33667ef4b9ecb244ba6a03510f532341f','Access-Reject','2016-11-06 01:52:08'),(90774,'80:19:67:AA:AC:5C','0xd35d71026fc12e68d590d1489777d73a4a','Access-Reject','2016-11-06 01:52:35'),(90775,'08:11:96:00:7F:CC','0x7a51fbe4c98abf22e631918dc9e05ec007','Access-Reject','2016-11-06 01:53:00'),(90776,'78:FF:CA:63:36:1F','0xf1381a0fc51dc7a33d2c3859df7b82a15e','Access-Reject','2016-11-06 01:53:55'),(90777,'84:4B:F5:6F:80:5C','0x126024dd5e2cdfc13c923db41b8a9d8454','Access-Reject','2016-11-06 01:55:53'),(90778,'0C:74:C2:BB:5B:E4','0x38c12571799fc7112ee70872ef74a3180a','Access-Reject','2016-11-06 01:59:18'),(90779,'DC:D9:16:92:D1:30','0x84df71f8ded6bd2eaf99e8ab2a647cda8b','Access-Reject','2016-11-06 02:00:36'),(90780,'AA:A0:62:70:13:24','0xc5684ac24284e2ac73d5550d528329cb1a','Access-Reject','2016-11-06 02:00:48'),(90781,'AA:A0:62:70:13:24','0x30f84dc8c57b4a650b414923720043386c','Access-Reject','2016-11-06 02:00:51'),(90782,'AA:A0:62:70:13:24','0xa345040d7135d1140830b9eae2f960fd0a','Access-Reject','2016-11-06 02:01:05'),(90783,'AA:A0:62:70:13:24','0xa4a0db58fd54d429fe3732bc19512f92e8','Access-Reject','2016-11-06 02:01:14'),(90784,'AA:A0:62:70:13:24','0x7d72303d84bcad4ed1f584fbfaeda19bae','Access-Reject','2016-11-06 02:01:18'),(90785,'AA:A0:62:70:13:24','0x31e7d7c5103431b9d81607b02f0f0224fb','Access-Reject','2016-11-06 02:01:23'),(90786,'AA:A0:62:70:13:24','0x74a92d89cff7bb81dd87524a8c179b2898','Access-Reject','2016-11-06 02:01:27'),(90787,'AA:A0:62:70:13:24','0x9b08a3dcc4db98e7677190e5162a1907e6','Access-Reject','2016-11-06 02:01:29'),(90788,'AA:A0:62:70:13:24','0x158868d9b7ea2626716f7557048b250591','Access-Reject','2016-11-06 02:01:31'),(90789,'AA:A0:62:70:13:24','0xdfb11082d756fb56125f12984dec69f368','Access-Reject','2016-11-06 02:01:33'),(90790,'AA:A0:62:70:13:24','0x55110ffc7c85a6f3f7d6dd2873d8a13d81','Access-Reject','2016-11-06 02:01:36'),(90791,'AA:A0:62:70:13:24','0x4530e9b9d1eb932c8ca9ac75b94089b2e8','Access-Reject','2016-11-06 02:01:40'),(90792,'AA:A0:62:70:13:24','0x3c9c6233de620f73188a47269b1ad2671c','Access-Reject','2016-11-06 02:01:44'),(90793,'AA:A0:62:70:13:24','0x08091663f19871f05844d3c5d80ed7a255','Access-Reject','2016-11-06 02:02:00'),(90794,'AA:A0:62:70:13:24','0xad0eb52294ddaa2c20fc5861b92a32766d','Access-Reject','2016-11-06 02:02:03'),(90795,'AA:A0:62:70:13:24','0xedc7aeef5b378d0d19e190acb1db39b117','Access-Reject','2016-11-06 02:02:05'),(90796,'6C:88:14:27:17:C4','0x5bdb780f43b888eb6171dcbfbd51757236','Access-Reject','2016-11-06 02:02:37'),(90797,'4C:0F:6E:65:6A:47','0xca0bbe4d094b32598eb6e2d7eb743392d2','Access-Reject','2016-11-06 02:02:40'),(90798,'AA:A0:62:70:13:24','0x284e15af58dfdf8801ce7823042ee5a76e','Access-Reject','2016-11-06 02:02:46'),(90799,'AA:A0:62:70:13:24','0x0e4acc530eda8e3aceca105a55da384a52','Access-Reject','2016-11-06 02:02:49'),(90800,'AA:A0:62:70:13:24','0x463e6fe0378bfe0efb28f08eabe49ea71e','Access-Reject','2016-11-06 02:02:51'),(90801,'18:87:96:19:00:45','0xb3012567ca64c3b5e0ebb61fb686045c70','Access-Reject','2016-11-06 02:03:02'),(90802,'6C:FA:A7:40:18:F6','0x0b50189e86b3c9873d3e5c18f42c17aba1','Access-Reject','2016-11-06 02:03:04'),(90803,'DC:D9:16:92:D1:30','0x45ff28329fa4f8ec22d76637988a00f866','Access-Reject','2016-11-06 02:05:46'),(90804,'80:19:67:A5:AC:85','0x8040987bab46f0d83e2a5a18a946de3cfa','Access-Reject','2016-11-06 02:07:36'),(90805,'0C:74:C2:BB:5B:E4','0xff681291ec83df1c5bf5b3d512588b42cf','Access-Reject','2016-11-06 02:09:03'),(90806,'60:FE:1E:67:81:C7','0x8053feea16ee1e80a7e3aecfa3105a4460','Access-Reject','2016-11-06 02:10:37'),(315408,'tpsbiz','','Access-Reject','2018-10-09 08:33:51'),(315409,'tpsbiz','','Access-Reject','2018-10-09 08:33:53'),(90808,'00:1B:9E:07:A0:E2','0xc52048cb1dc513af3455a1de393aa6a5ad','Access-Reject','2016-11-06 02:12:09'),(90809,'78:FF:CA:63:36:1F','0xc1ef72e1cebfe6ddc6d8ac700bf24a1c69','Access-Reject','2016-11-06 02:13:05'),(90810,'18:87:96:19:00:45','0x1bb9a14ccf36b35c919674aa6afe7b69a7','Access-Reject','2016-11-06 02:15:01'),(90811,'10:F9:6F:BB:E8:31','0xf03d43d054b4cb80448860bece6b8c88a6','Access-Reject','2016-11-06 02:15:39'),(90812,'DC:D9:16:92:D1:30','0x71a6d4f59838bae4db9b0b239465c3db56','Access-Reject','2016-11-06 02:15:56'),(90813,'78:FF:CA:45:D5:04','0xfbaa5084585b53b72b618fc0ee32f5f888','Access-Reject','2016-11-06 02:16:23'),(925975,'dodoos','','Access-Reject','2019-11-09 00:14:10'),(90815,'88:A7:3C:F7:C6:09','0x88b3adc8f38a8a614743fe951f70fe05fd','Access-Reject','2016-11-06 02:17:21'),(90816,'88:A7:3C:F7:C6:09','0xb44e3a4b833ea71cd7f6ffb9e0d15b82e1','Access-Reject','2016-11-06 02:18:25'),(90817,'0C:74:C2:BB:5B:E4','0x4f0d38a0654c3c5f00b1874247e098cd98','Access-Reject','2016-11-06 02:18:48'),(315406,'tpsbiz','','Access-Reject','2018-10-09 08:33:46'),(315407,'tpsbiz','','Access-Reject','2018-10-09 08:33:48'),(90819,'DC:D9:16:92:D1:30','0x262eef57aa5e43b977455c164399da5c1c','Access-Reject','2016-11-06 02:21:06'),(90820,'00:1B:9E:07:A0:E2','0xe10e0e3324f6adfab83f337db76c2ace6c','Access-Reject','2016-11-06 02:22:10'),(90821,'10:1C:0C:3B:EB:D8','0x7058982401e23635a70dc05ba4c9df3de9','Access-Reject','2016-11-06 02:23:18'),(90822,'B4:74:43:1A:C5:1F','0x9417ab79144f04743aee5f5c39fbd71dda','Access-Reject','2016-11-06 02:23:54'),(90823,'2E:ED:33:06:A1:EF','0x665292aec29a0dc4c1a1aeb9959e5d80bd','Access-Reject','2016-11-06 02:24:26'),(90824,'80:01:84:58:A6:7F','0xb15db7d09a5a91dba07fa6fb701a7ea3bb','Access-Reject','2016-11-06 02:26:00'),(90825,'68:94:23:CD:23:0D','0x145106a57d95d04912e1b8a0531ce3af05','Access-Reject','2016-11-06 02:27:38'),(90826,'0C:74:C2:BB:5B:E4','0x8a01da8655eed39fbb36508ec63a78d8a4','Access-Reject','2016-11-06 02:28:33'),(90827,'78:FF:CA:63:36:1F','0x6c689161b9a8565c6c8e90cde4ca32b710','Access-Reject','2016-11-06 02:28:45'),(315404,'tpsbiz','','Access-Reject','2018-10-09 08:33:41'),(315405,'tpsbiz','','Access-Reject','2018-10-09 08:33:44'),(90829,'10:1C:0C:3B:EB:D8','0xc49b5728eab770ad902686d65961d929d8','Access-Reject','2016-11-06 02:31:53'),(90830,'00:1B:9E:07:A0:E2','0xf697e1c94c0128cb51e442bde6992ac3fd','Access-Reject','2016-11-06 02:32:10'),(90831,'10:F9:6F:BB:E8:31','0xa6c45e445bfd54fce997e8347b075605ad','Access-Reject','2016-11-06 02:34:46'),(90832,'00:21:5D:9F:59:58','0x748a53fe5081b76da496f3d1a37fdf82a1','Access-Reject','2016-11-06 02:35:03'),(90833,'DC:D9:16:92:D1:30','0x72ff05eb8b4fac39c3daadcbf3a5b0fc77','Access-Reject','2016-11-06 02:36:26'),(90834,'B0:47:BF:E8:4E:4A','0xcb6443d5f1d94aced6ee91bfedb1b46b5c','Access-Reject','2016-11-06 02:36:36'),(90835,'0C:74:C2:BB:5B:E4','0x797d619f4575ce815ebb297e416a6ee612','Access-Reject','2016-11-06 02:38:18'),(90836,'10:1C:0C:3B:EB:D8','0x64033041ed45c0230e633e8d9aeaa99fc4','Access-Reject','2016-11-06 02:38:42'),(315402,'tpsbiz','','Access-Reject','2018-10-09 08:33:37'),(315403,'tpsbiz','','Access-Reject','2018-10-09 08:33:39'),(90838,'78:FF:CA:63:36:1F','0xdaa4361512fa40dbd79a6fa28d428fda19','Access-Reject','2016-11-06 02:41:44'),(90839,'18:87:96:19:00:45','0xcf110fed6243845e13e34d91544e6b3ce7','Access-Reject','2016-11-06 02:42:00'),(90840,'00:1B:9E:07:A0:E2','0xeb0046d3f2bf37ae7a0a034a91df329523','Access-Reject','2016-11-06 02:42:11'),(90841,'00:08:22:94:1A:60','0x24bca0de22c2c505c6950ec5da7a7eef37','Access-Reject','2016-11-06 02:43:15'),(90842,'00:27:15:94:34:AE','0x0d66420313772d7c5192b8d300bc83f9fc','Access-Reject','2016-11-06 02:46:14'),(90843,'60:FE:1E:67:81:C7','0x3e13699b4834e34492a68dcda1a7b26f81','Access-Reject','2016-11-06 02:46:34'),(90844,'DC:D9:16:92:D1:30','0xefc63f80646a8f181480b78da8e0159a09','Access-Reject','2016-11-06 02:46:36'),(90845,'0C:74:C2:BB:5B:E4','0x6acd18231bde27486ef6a182e9bdf2c3d8','Access-Reject','2016-11-06 02:48:04'),(315400,'tpsbiz','','Access-Reject','2018-10-09 08:33:32'),(315401,'tpsbiz','','Access-Reject','2018-10-09 08:33:35'),(90847,'A0:B4:A5:FF:01:87','0x97e09c1c483c355c5b971ccb1998ee77bf','Access-Reject','2016-11-06 02:49:58'),(90848,'DC:D9:16:92:D1:30','0x642e1895b6f48515d565608d886df4b14d','Access-Reject','2016-11-06 02:51:37'),(90849,'E0:B6:F5:24:D5:F0','0x7146df07335a76b9fe459c658b874f2c8d','Access-Reject','2016-11-06 02:53:22'),(90850,'D8:90:E8:99:BA:9B','0xe04399c31693980bcc95f0886c409b8b08','Access-Reject','2016-11-06 02:54:26'),(90851,'60:FE:1E:67:81:C7','0x21c4c8007151c9410a9ab205938b0e81f2','Access-Reject','2016-11-06 02:54:32'),(90852,'78:FF:CA:63:36:1F','0x67827aa88677c8e2c3cbf6a1ac089035dc','Access-Reject','2016-11-06 02:55:45'),(90853,'B8:76:3F:9A:A1:2C','0xc8c911ecc8a4e8298fd5cba345b3df7694','Access-Reject','2016-11-06 02:56:16'),(90854,'0C:74:C2:BB:5B:E4','0x82c0194df52042f7045b7a125f39d58469','Access-Reject','2016-11-06 02:57:48'),(90855,'18:87:96:19:00:45','0xeb00235564951096b577bc1f677007627a','Access-Reject','2016-11-06 02:59:01'),(315398,'tpsbiz','','Access-Reject','2018-10-09 08:33:28'),(315399,'tpsbiz','','Access-Reject','2018-10-09 08:33:30'),(90857,'DC:D9:16:92:D1:30','0xb623abbdaca34b3dc6599dfceaad29f9d1','Access-Reject','2016-11-06 03:01:56'),(90858,'10:1C:0C:3B:EB:D8','0x41b2ea374a2519cac974c8f706b23ca05a','Access-Reject','2016-11-06 03:02:38'),(90859,'60:FE:1E:67:81:C7','0x48208130c603bb1040d5901e535e5cd1cc','Access-Reject','2016-11-06 03:02:38'),(90860,'18:87:96:19:00:45','0xefbcb87fc434280ca55a6184a93c3665c2','Access-Reject','2016-11-06 03:04:43'),(90861,'80:72:0D:39:1E:18','0x1db4f37775cfc56e3396b88824204618b9','Access-Reject','2016-11-06 03:05:17'),(90862,'78:FF:CA:63:36:1F','0xe7de83f0f2df567fbb66f147d451fe7496','Access-Reject','2016-11-06 03:05:30'),(90863,'80:19:67:A5:AC:85','0x353aff0cf8eb7fd034097be632d576003d','Access-Reject','2016-11-06 03:06:07'),(90864,'00:27:15:94:34:AE','0x4a3f21923375885945b5c3c20ad1b3833f','Access-Reject','2016-11-06 03:06:45'),(90865,'0C:74:C2:BB:5B:E4','0x9076d1240c1e39bf591ef42ecc6d7653ff','Access-Reject','2016-11-06 03:07:33'),(90866,'84:63:D6:E8:60:A0','0x2adaf39dc03f252c2f8e92034d2374e13d','Access-Reject','2016-11-06 03:08:51'),(315396,'tpsbiz','','Access-Reject','2018-10-09 08:33:23'),(315397,'tpsbiz','','Access-Reject','2018-10-09 08:33:25'),(90868,'60:FE:1E:67:81:C7','0xd3c0844ef67a884c368a90c740cfa6b4d4','Access-Reject','2016-11-06 03:10:33'),(90869,'78:FF:CA:63:36:1F','0x801bb0967fde6d870b03f8a73aa8f16fd3','Access-Reject','2016-11-06 03:10:45'),(90870,'D0:7E:35:E5:44:C6','0xb965a7a115c2eec30c0360cf6e45ea5b48','Access-Reject','2016-11-06 03:11:44'),(90871,'DC:D9:16:92:D1:30','0x406407d1cc848e56788f0ea54aa4994f9e','Access-Reject','2016-11-06 03:12:06'),(90872,'00:1B:9E:07:A0:E2','0xe50bbd1fa373d793644c2b2781b8b206bc','Access-Reject','2016-11-06 03:12:12'),(90873,'14:A3:64:78:E6:4B','0x3f3bd9234b58d67379470007301f51afdc','Access-Reject','2016-11-06 03:12:30'),(90874,'18:87:96:19:00:45','0xf1a56ddd47b1c7eb6ed186194a09fa543b','Access-Reject','2016-11-06 03:14:03'),(90875,'48:D2:24:02:67:05','0xf2620a1c144832c9c426eb212c44221577','Access-Reject','2016-11-06 03:16:04'),(90876,'DC:D9:16:92:D1:30','0x48baa493959a3306c427abef51f0fe4be9','Access-Reject','2016-11-06 03:17:16'),(90877,'0C:74:C2:BB:5B:E4','0xb34130b2016740aaa06dbeae467a2e9f08','Access-Reject','2016-11-06 03:17:18'),(90878,'00:27:15:94:34:AE','0x7674984fc6f6a7936e925be2c5b43e2dcf','Access-Reject','2016-11-06 03:18:44'),(315394,'tpsbiz','','Access-Reject','2018-10-09 08:33:18'),(315395,'tpsbiz','','Access-Reject','2018-10-09 08:33:21'),(90880,'10:1C:0C:3B:EB:D8','0x5a7a101a8020b32d39e936accc9c179a0d','Access-Reject','2016-11-06 03:21:25'),(90881,'18:87:96:19:00:45','0x7ff778fd3652321cd7145afd76d048dbdc','Access-Reject','2016-11-06 03:22:01'),(90882,'00:1B:9E:07:A0:E2','0x4eb7d367ebf7196f24ad14e1e2273910fc','Access-Reject','2016-11-06 03:22:12'),(90883,'DC:D9:16:92:D1:30','0x00702194c5f49d4dd98b8b504f44cfbcdb','Access-Reject','2016-11-06 03:22:26'),(90884,'78:FF:CA:63:36:1F','0x674b9afc491c81c11548eb2d4befdf6eea','Access-Reject','2016-11-06 03:23:54'),(90885,'B4:74:43:1A:C5:1F','0xf19d81936924409350f81c5bdd7307491c','Access-Reject','2016-11-06 03:23:54'),(90886,'10:1C:0C:3B:EB:D8','0x38f1b6a3cb108fb760de4a104258f7c29e','Access-Reject','2016-11-06 03:25:04'),(90887,'0C:74:C2:BB:5B:E4','0x74525c530c45491d67dc92f0de1426f6b0','Access-Reject','2016-11-06 03:27:03'),(90888,'F4:42:8F:90:40:87','0xb3eb9d21268ede1a93618ef185564a6851','Access-Reject','2016-11-06 03:27:39'),(90889,'60:AF:6D:6C:CA:21','0x3d59f051cf1d0871b5ce4b531d9ad718cc','Access-Reject','2016-11-06 03:28:39'),(315392,'tpsbiz','','Access-Reject','2018-10-09 08:33:14'),(315393,'tpsbiz','','Access-Reject','2018-10-09 08:33:16'),(90891,'00:1B:9E:07:A0:E2','0x607fee185be96f725a4c3a288ec5456f84','Access-Reject','2016-11-06 03:32:13'),(90892,'18:87:96:19:00:45','0xb58ddcb30e987a8d926cd8243ac628eb44','Access-Reject','2016-11-06 03:32:15'),(90893,'3C:83:75:4D:40:E6','0xeccc62f0c64eb68a5bfff03934a7971d4e','Access-Reject','2016-11-06 03:34:05'),(90894,'0C:74:C2:BB:5B:E4','0xc90c7a6e4fa106c159bd8ffc457129adbe','Access-Reject','2016-11-06 03:36:48'),(90895,'00:08:22:94:1A:60','0x506b599179b580723e6b2dea80a0f918c2','Access-Reject','2016-11-06 03:37:32'),(90896,'DC:D9:16:92:D1:30','0x28ab426f6cf8298b21d53d889a7b8dc863','Access-Reject','2016-11-06 03:37:46'),(90897,'D4:20:6D:7D:AD:24','0x3455a41347cd9106275f2e3a459e078ab9','Access-Reject','2016-11-06 03:38:33'),(90898,'C0:38:96:02:72:D8','0x20fe8a038ed0c4c4bc769b3799a60ea167','Access-Reject','2016-11-06 03:39:12'),(90899,'00:08:22:94:1A:60','0x8c9ef2cb90918277eceb55da50f3de6595','Access-Reject','2016-11-06 03:39:51'),(90900,'60:FE:1E:67:81:C7','0x64f1cac0388a330cb7162ca5b8a03f647a','Access-Reject','2016-11-06 03:41:08'),(90901,'80:19:67:F2:55:5F','0x6fa5d67f0fef2132b7594c725991c41091','Access-Reject','2016-11-06 03:42:46'),(90902,'DC:D9:16:92:D1:30','0xfc1abba8133f8a5d6382f30b637a084ab0','Access-Reject','2016-11-06 03:42:56'),(90903,'80:01:84:58:A6:7F','0x2358b3a631ed136fb51f22a20fd71d6c9a','Access-Reject','2016-11-06 03:43:04'),(90904,'78:FF:CA:63:36:1F','0x0802f4c4c818094bf72ad221ab1ce18813','Access-Reject','2016-11-06 03:43:49'),(350135,'tpsbiz','','Access-Reject','2018-12-14 21:55:15'),(90906,'0C:74:C2:BB:5B:E4','0xe7092dad5bfba2275943e1e3245ced97ea','Access-Reject','2016-11-06 03:46:33'),(90907,'DC:D9:16:92:D1:30','0xaf83d6c66f91016f8692fa09b628eb23b9','Access-Reject','2016-11-06 03:48:06'),(315390,'tpsbiz','','Access-Reject','2018-10-09 08:33:09'),(315391,'tpsbiz','','Access-Reject','2018-10-09 08:33:11'),(90909,'D0:53:49:2A:1F:9B','0x3304cb99a8cd4e490d2736fb4375e5a4f7','Access-Reject','2016-11-06 03:50:56'),(90910,'A8:9F:BA:71:56:B5','0xfe59c40ff5087db25776928ae570386476','Access-Reject','2016-11-06 03:51:11'),(90911,'78:FF:CA:63:36:1F','0x09fece306045adeb38afe56a8babe0a14c','Access-Reject','2016-11-06 03:54:21'),(90912,'60:FE:1E:67:81:C7','0xfc7a376d87d7323a905f300b9ed49f1e4f','Access-Reject','2016-11-06 03:55:48'),(90913,'00:08:22:94:1A:60','0xcf235ca2524cfee468425f24c1d546c2cc','Access-Reject','2016-11-06 03:56:05'),(90914,'0C:74:C2:BB:5B:E4','0x4a40c5c4c29af9b287807ac24b17f6918e','Access-Reject','2016-11-06 03:56:18'),(90915,'80:19:67:43:3D:E3','0xeaa2a5859a29942e46a4892d3c91b0db8e','Access-Reject','2016-11-06 03:57:30'),(315389,'gadukpoh','0x97d9e9b2665059348e09973f104c57a166','Access-Accept','2018-10-09 08:29:26'),(90917,'DC:D9:16:92:D1:30','0x60575ce124825170fcf72ad7cb66aeb261','Access-Reject','2016-11-06 03:58:16'),(90918,'D8:90:E8:99:BA:9B','0xb747896c12cfbdf60a983ccb0fee2e6562','Access-Reject','2016-11-06 03:59:28'),(90919,'18:87:96:19:00:45','0x6544d5b8d889ac0c582d2219cd7c2c9c02','Access-Reject','2016-11-06 04:02:02'),(90920,'CC:FA:00:BE:6D:24','0x1a486b450a7928de43c7f64162152da8a8','Access-Reject','2016-11-06 04:02:46'),(90921,'B4:74:43:1A:C5:1F','0x030b656076447cf752ed5dc19aecf0536f','Access-Reject','2016-11-06 04:03:09'),(90922,'DC:D9:16:92:D1:30','0xecf1d4061bf697f54dfd7cb24ff901b93d','Access-Reject','2016-11-06 04:03:26'),(90923,'78:FF:CA:63:36:1F','0x21f0befc9adc93e8011aaf4c681be7825d','Access-Reject','2016-11-06 04:05:00'),(90924,'0C:74:C2:BB:5B:E4','0xb998e746b5b4a44c19b45ad30aadb43669','Access-Reject','2016-11-06 04:06:04'),(90925,'00:21:5D:9F:59:58','0x98b86db1729d0b04738f07d68fdd73ece6','Access-Reject','2016-11-06 04:06:28'),(90926,'60:FE:1E:67:81:C7','0x5081b3a1d9f953e48beb7b851ed272d30d','Access-Reject','2016-11-06 04:06:33'),(90927,'6C:FA:A7:40:18:F6','0xa18a10b2d5055543b481f8c94bac82912a','Access-Reject','2016-11-06 04:06:50'),(90928,'DC:D9:16:92:D1:30','0x5c47de30e8cf3cb5512dcf3861a9ee6eb4','Access-Reject','2016-11-06 04:08:36'),(90929,'F4:42:8F:90:40:87','0x923c467bd778511f2a7a868251c4da82fa','Access-Reject','2016-11-06 04:10:05'),(90930,'00:1B:9E:07:A0:E2','0x215f99c28ad08fd782554277da026bbf41','Access-Reject','2016-11-06 04:12:15'),(90931,'80:72:0D:39:1E:18','0xda3c2c4a1fbdc5909783dda905b9f0b9c4','Access-Reject','2016-11-06 04:13:44'),(90932,'DC:D9:16:92:D1:30','0xff48a15140451105feaa72bb77ca68081e','Access-Reject','2016-11-06 04:13:46'),(90933,'10:1C:0C:3B:EB:D8','0x475099787542930d13dcdbb89c7ba415c0','Access-Reject','2016-11-06 04:14:28'),(90934,'0C:74:C2:BB:5B:E4','0x000e49dae81f993d6666ef68012b8ff99b','Access-Reject','2016-11-06 04:15:48'),(928379,'dodoos','','Access-Reject','2019-11-09 07:50:39'),(928380,'dodoos','','Access-Reject','2019-11-09 07:50:52'),(90936,'DC:D9:16:92:D1:30','0x1a45f27a900213a45eb1c4cbed59e810e2','Access-Reject','2016-11-06 04:18:56'),(90937,'80:19:67:F3:51:79','0x50dd04b6ef4db069e0e88699fb71669b85','Access-Reject','2016-11-06 04:21:30'),(90938,'00:1B:9E:07:A0:E2','0x8208f251b16eea6d01ce1498f349d56e46','Access-Reject','2016-11-06 04:22:15'),(90939,'dadukpo','0xa333994549d477928b6805cb29546ae867','Access-Accept','2016-11-06 04:22:44'),(90940,'80:19:67:A5:AC:85','0x08f1554d5c551886728b7c4adc2c4d0551','Access-Reject','2016-11-06 04:23:03'),(90941,'78:FF:CA:5F:71:56','0x9c387c1f3f50c824f02e09c826c7dde75e','Access-Reject','2016-11-06 04:23:16'),(90942,'DC:D9:16:92:D1:30','0xf5c2b4034fd2936cb52ed6b8d74f26c730','Access-Reject','2016-11-06 04:24:06'),(90943,'0C:74:C2:BB:5B:E4','0xd26f842aa90587c9301db1b0a32ac3de66','Access-Reject','2016-11-06 04:25:34'),(90944,'D0:53:49:2A:1F:9B','0x1b624881430334754699e47d1833015084','Access-Reject','2016-11-06 04:26:27'),(90945,'64:5A:04:C4:F8:F3','0x339104db10928b80803458ca4c2c3b0c66','Access-Reject','2016-11-06 04:27:38'),(90946,'78:FF:CA:63:36:1F','0xd5e9aa5afc83913d90784645eb6459cd6e','Access-Reject','2016-11-06 04:29:07'),(90947,'DC:D9:16:92:D1:30','0xecc2da4ef4ecafd96b680c8cee8467a91b','Access-Reject','2016-11-06 04:29:16'),(90948,'00:08:22:94:1A:60','0xe8786fef127bc86b3b5045254a1079b6f0','Access-Reject','2016-11-06 04:30:02'),(90949,'D0:2D:B3:6D:BC:B7','0xf170ce03256983d5bb912e110f4eb752ed','Access-Reject','2016-11-06 04:30:23'),(90950,'10:1C:0C:3B:EB:D8','0x3be893cfa7bebe9b24c59de42a1e4009cb','Access-Reject','2016-11-06 04:31:12'),(90951,'00:1B:9E:07:A0:E2','0xd396393a24477ed13ccc88d964705ac05c','Access-Reject','2016-11-06 04:32:17'),(90952,'80:19:67:A5:AC:85','0xbbea9e24b62f1a85aa59a03e92694ef8c6','Access-Reject','2016-11-06 04:33:23'),(90953,'DC:D9:16:92:D1:30','0x632daed16dd0a5b9f91a93ba7e9335c88f','Access-Reject','2016-11-06 04:34:26'),(90954,'78:FF:CA:63:36:1F','0xd3834ef712b7004c9a16876d02ebf72377','Access-Reject','2016-11-06 04:34:46'),(90955,'0C:74:C2:BB:5B:E4','0x8c0b4ed9771f2ff1ac1fab313adf31b6e0','Access-Reject','2016-11-06 04:35:18'),(90956,'80:19:67:43:3D:E3','0x2a1ed7d99a20aa0905d64d1193b7a3ebd5','Access-Reject','2016-11-06 04:35:20'),(90957,'A4:44:D1:46:9A:F0','0xd447887bc58be9e2ad3c8b43f918fc9fc7','Access-Reject','2016-11-06 04:35:50'),(90958,'10:1C:0C:3B:EB:D8','0xefdef1d5763f7cb59af9f6118f264b89fb','Access-Reject','2016-11-06 04:35:54'),(90959,'18:87:96:19:00:45','0xc687d8865d09f2adf4404c08a27b1b8244','Access-Reject','2016-11-06 04:36:38'),(315387,'tpsbiz','','Access-Reject','2018-10-09 06:55:11'),(928381,'dodoos','','Access-Reject','2019-11-09 07:51:04'),(90961,'80:65:6D:74:F8:42','0x94089d2fb55f983d3ce68068193a89cce7','Access-Reject','2016-11-06 04:37:55'),(90962,'10:1C:0C:3B:EB:D8','0xe9d55823486e029c9e834c8eba39f18553','Access-Reject','2016-11-06 04:41:28'),(90963,'10:1C:0C:3B:EB:D8','0x09f4936ef96b4c39821f0e67bfcf141559','Access-Reject','2016-11-06 04:41:43'),(90964,'54:EF:92:0A:A5:C3','0x8aa034d55e5f51fc21d0ed8abb8ef3d25d','Access-Reject','2016-11-06 04:42:00'),(90965,'18:87:96:19:00:45','0x8f440b0c987e1fd19f343febe203d674e3','Access-Reject','2016-11-06 04:42:17'),(90966,'E0:B6:F5:24:D5:F0','0x3383f531e96a5e24a1677b3c2ad06ebf8d','Access-Reject','2016-11-06 04:43:16'),(90967,'84:7A:88:77:68:C3','0xc9711f7901e1d3831c748e46c7688f684a','Access-Reject','2016-11-06 04:44:20'),(90968,'84:2E:27:1D:60:34','0xb4a0a6a93ed18f2bf6d30d65c8607620f4','Access-Reject','2016-11-06 04:44:34'),(90969,'DC:D9:16:92:D1:30','0xb268c98cbb80d1eab693bb1bd5281758d9','Access-Reject','2016-11-06 04:44:36'),(90970,'4C:ED:DE:A0:41:46','0x0adcf95bce8a83a18432c8f139a932bedb','Access-Reject','2016-11-06 04:45:46'),(315385,'tpsbiz','','Access-Reject','2018-10-09 06:54:52'),(315386,'tpsbiz','','Access-Reject','2018-10-09 06:55:02'),(90972,'10:1C:0C:3B:EB:D8','0x7e9db8ab28a0382969196de9298eeb88f7','Access-Reject','2016-11-06 04:48:09'),(90973,'60:D9:A0:C7:D4:38','0xf8255780837cf1db5e55936dfb15211571','Access-Reject','2016-11-06 04:48:22'),(90974,'78:FF:CA:63:36:1F','0x6512dc6f450a79ba0ae7e1ffca670a5927','Access-Reject','2016-11-06 04:49:49'),(90975,'0C:74:C2:BB:5B:E4','0x223e1d2a11ed7c4169b91c1df21255cb73','Access-Reject','2016-11-06 04:50:04'),(90976,'78:FF:CA:13:E9:98','0x0456aabaae77b117b7a43e810d4c0d2235','Access-Reject','2016-11-06 04:50:51'),(90977,'F4:42:8F:90:40:87','0x95cc9a97e69e1a5b9a86ca8e41cf149e5f','Access-Reject','2016-11-06 04:51:07'),(90978,'00:27:15:94:34:AE','0x04ef31ec5d62e2d2149db65ea6b201c566','Access-Reject','2016-11-06 04:51:32'),(90979,'80:65:6D:74:F8:42','0x05a96e52371d6e88120b07cf201c28f8cf','Access-Reject','2016-11-06 04:51:48'),(90980,'10:1C:0C:3B:EB:D8','0xa85aed93c2b40730fe290fc4d5d015b2e0','Access-Reject','2016-11-06 04:55:45'),(90981,'00:22:43:36:9A:71','0xd8552696d47b451bd11948018f2ad81751','Access-Reject','2016-11-06 04:56:21'),(315383,'tpsbiz','','Access-Reject','2018-10-09 06:54:33'),(315384,'tpsbiz','','Access-Reject','2018-10-09 06:54:42'),(90983,'78:F8:82:A2:83:E5','0xd31af1fc3d685e9eff638d710c3416b9b5','Access-Reject','2016-11-06 04:57:08'),(90984,'78:FF:CA:63:36:1F','0x2919233b6e1bdef06f3cfb84de0570a8d8','Access-Reject','2016-11-06 04:58:28'),(90985,'3C:83:75:4D:40:E6','0x3a114d6b1206f05b5c0c474e524a2accf3','Access-Reject','2016-11-06 04:58:31'),(90986,'00:08:22:94:1A:60','0x2176e0facc767b44651056a257e44c7e3a','Access-Reject','2016-11-06 04:58:46'),(90987,'A4:44:D1:5E:32:B6','0x2de46bb02d8a2594dcf2b1cb97982a4507','Access-Reject','2016-11-06 04:58:48'),(90988,'0C:74:C2:BB:5B:E4','0x1f65ac19143d5de7d8dcfb0e1ab82c68cc','Access-Reject','2016-11-06 04:59:48'),(90989,'84:63:D6:E8:60:A0','0xc7616b106c7cd306bdd94fde884a993f73','Access-Reject','2016-11-06 04:59:52'),(90990,'DC:D9:16:92:D1:30','0x4d9b2a56b204d0242031d8402fc9eb5c97','Access-Reject','2016-11-06 04:59:53'),(90991,'78:FF:CA:5F:71:56','0x92e1cf5c5be6f046026e6f0a2e6f1805b4','Access-Reject','2016-11-06 05:00:02'),(90992,'C4:88:E5:42:8A:DE','0xef7aa86b609e9906a0be84775d5d05f924','Access-Reject','2016-11-06 05:00:03'),(90993,'00:0C:E7:23:A7:AB','0xe4cc8e57dd6c55aa02c791bd541e30604d','Access-Reject','2016-11-06 05:00:46'),(90994,'50:72:0D:39:79:31','0x1362f23660e1150b1a19296843dc5927a3','Access-Reject','2016-11-06 05:01:09'),(90995,'94:B1:0A:0F:06:33','0xbf9e3473fef1bb57940ee42161513b3e2e','Access-Reject','2016-11-06 05:03:35'),(90996,'78:FF:CA:63:36:1F','0x97113174b3f511a74a36ff97ceff066667','Access-Reject','2016-11-06 05:04:50'),(90997,'DC:D9:16:92:D1:30','0xf74c357d2ed8b930873e83bacbff963a55','Access-Reject','2016-11-06 05:04:56'),(90998,'4C:ED:DE:A0:41:46','0x98677092aef2fc18173396d9fd8acd2278','Access-Reject','2016-11-06 05:05:41'),(315381,'tpsbiz','','Access-Reject','2018-10-09 06:54:14'),(315382,'tpsbiz','','Access-Reject','2018-10-09 06:54:23'),(91000,'10:1C:0C:3B:EB:D8','0x94ee2726bd2617f8dfa0e02568494efda7','Access-Reject','2016-11-06 05:07:45'),(91001,'B4:74:43:1A:C5:1F','0x89a19d1e930b5f711282230ae82aebd3ec','Access-Reject','2016-11-06 05:08:15'),(91002,'78:FF:CA:5F:71:56','0xc4a546ae56c65a2df2e139f5791673723e','Access-Reject','2016-11-06 05:08:29'),(91003,'0C:74:C2:BB:5B:E4','0x39b3fce6711f0056f2fe343e6f88014206','Access-Reject','2016-11-06 05:09:34'),(91004,'80:19:67:B4:DD:F5','0xd7141f1b6acd91535a76bc28e5fd05eeac','Access-Reject','2016-11-06 05:10:19'),(91005,'80:19:67:43:3D:E3','0xb47915e6754c81157fd8d952134af697d8','Access-Reject','2016-11-06 05:10:29'),(91006,'78:FF:CA:63:36:1F','0x94dce7669d6b393b0a11d45bb8c03e1509','Access-Reject','2016-11-06 05:10:37'),(91007,'00:27:15:94:34:AE','0x0897d2c5e82e3cd849f434f87b4b6f1b6c','Access-Reject','2016-11-06 05:11:30'),(91008,'E0:B6:F5:24:D5:F0','0x7dc6d591e20698e0408becbc2361783d57','Access-Reject','2016-11-06 05:11:35'),(91009,'00:08:22:94:1A:60','0x03ee101224b77a99a1141adc3156db79f2','Access-Reject','2016-11-06 05:12:08'),(91010,'80:19:67:43:3D:E3','0x1bb71fa22823fb47f4327db63da214278f','Access-Reject','2016-11-06 05:12:48'),(91011,'60:FE:1E:67:81:C7','0xcd1622afcef2c0cda48e58f30125c26c8a','Access-Reject','2016-11-06 05:13:12'),(91012,'6C:88:14:27:17:C4','0xeaf9fbb06d13bf326fa69a3780219a15e3','Access-Reject','2016-11-06 05:14:53'),(91013,'DC:D9:16:92:D1:30','0xec6c40fdbaa4ebdc17dec49f20b8c54372','Access-Reject','2016-11-06 05:15:06'),(91014,'00:27:15:87:48:5F','0x06f1cfba2c312145c0f4fc5e89724de9d1','Access-Reject','2016-11-06 05:17:23'),(91015,'80:19:67:2B:E4:77','0xd92c2fd51f4574b1ef7d887d8ca58bf87f','Access-Reject','2016-11-06 05:17:29'),(91016,'80:65:6D:74:F8:42','0x7cdc077af6c8b3191420236f19ec8d3147','Access-Reject','2016-11-06 05:18:36');
INSERT INTO `radpostauth` VALUES (91017,'00:27:15:94:34:AE','0x69d22565d2588846e275183a455c1f52ea','Access-Reject','2016-11-06 05:18:51'),(91018,'0C:74:C2:BB:5B:E4','0x8293481ab1d78827ef960a562420a78e29','Access-Reject','2016-11-06 05:19:18'),(91019,'DC:D9:16:92:D1:30','0x9c288c672908b466ed8ce63f84483b7f35','Access-Reject','2016-11-06 05:20:16'),(91020,'80:19:67:2B:E4:77','0xed016ec13385845993405b150792237f4f','Access-Reject','2016-11-06 05:20:36'),(91021,'78:FF:CA:5F:71:56','0x60f2a37905085853b27641c2f20253840b','Access-Reject','2016-11-06 05:20:46'),(91022,'D0:87:E2:CD:28:FF','0x46af6375162dc421f5fe38dde531f97645','Access-Reject','2016-11-06 05:20:46'),(91023,'14:30:C6:89:4F:32','0xf7675a0b81d7d5c98f7e2f6bf78e9d74b2','Access-Reject','2016-11-06 05:21:54'),(91024,'10:1C:0C:3B:EB:D8','0x5ef895c68b8c0fb9dd27e241add003e5d8','Access-Reject','2016-11-06 05:22:36'),(91025,'60:FE:1E:67:81:C7','0x02f1b8fd2c06b09df9edb447a869896039','Access-Reject','2016-11-06 05:24:29'),(315379,'tpsbiz','','Access-Reject','2018-10-09 06:53:53'),(315380,'tpsbiz','','Access-Reject','2018-10-09 06:54:03'),(91027,'78:FF:CA:63:36:1F','0xe8bb1e394f94ea05b18ed2a563eeb3cd16','Access-Reject','2016-11-06 05:26:02'),(91028,'14:30:C6:89:4F:32','0x173b53698609939a8dcc41adf495289bef','Access-Reject','2016-11-06 05:26:54'),(91029,'3C:36:3D:A4:AC:B4','0x9481e591fa933206e3937ed6e109510ccb','Access-Reject','2016-11-06 05:26:56'),(350337,'tpsbiz','','Access-Reject','2018-12-14 23:36:50'),(91031,'00:08:22:94:1A:60','0x0393c3dd91d14f502a5649ea44ab9ee72b','Access-Reject','2016-11-06 05:28:20'),(91032,'10:1C:0C:3B:EB:D8','0xb9ffc086ee1855ff8313703a4867c82dac','Access-Reject','2016-11-06 05:28:49'),(91033,'0C:74:C2:BB:5B:E4','0x6333b1ed3dffdbcfd2000759cba279e8ac','Access-Reject','2016-11-06 05:29:03'),(91034,'80:65:6D:74:F8:42','0x88d82a85bdbb007790f70babb303ebed5f','Access-Reject','2016-11-06 05:31:07'),(91035,'00:27:15:87:48:5F','0x543409e76753004941db9705ba7c77453a','Access-Reject','2016-11-06 05:31:30'),(91036,'00:27:15:87:48:5F','0xff697259b79c8f564a07fdac8c5b22caa7','Access-Reject','2016-11-06 05:31:32'),(91037,'E8:92:A4:E7:C3:7E','0x5cedcc5c7fb7ffcd8088acd020d2af5ae8','Access-Reject','2016-11-06 05:32:21'),(91038,'E0:B6:F5:D1:DB:2E','0xb6b1d797ecf4ac8c8ac9f25f9322e822e5','Access-Reject','2016-11-06 05:33:04'),(91039,'14:9A:10:F5:9C:5A','0x306da5da7ddd3ebae764a6df36798118d6','Access-Reject','2016-11-06 05:34:47'),(315377,'tpsbiz','','Access-Reject','2018-10-09 06:53:33'),(315378,'tpsbiz','','Access-Reject','2018-10-09 06:53:44'),(91041,'DC:D9:16:92:D1:30','0x0bbfe411f8c1d09cb4676d5ffbfc1865eb','Access-Reject','2016-11-06 05:35:36'),(91042,'38:B1:DB:B2:2D:69','0x59bd6568910dd879e74fbd1b18647cbe28','Access-Reject','2016-11-06 05:35:42'),(91043,'38:B1:DB:B2:2D:69','0x175eed953c4943bc8adaf6f623c94c7045','Access-Reject','2016-11-06 05:36:08'),(91044,'BC:F5:AC:D4:ED:FE','0x993d2e816b29487ad7ee761c4cb03ca891','Access-Reject','2016-11-06 05:36:27'),(91045,'0C:74:C2:BB:5B:E4','0xb4ecfe60c2aee30588e2a98b910a40d64d','Access-Reject','2016-11-06 05:38:48'),(91046,'00:27:15:94:34:AE','0x5dcb2e09b3b585d9037c5f2d897e6d66a5','Access-Reject','2016-11-06 05:38:50'),(91047,'10:08:B1:39:4E:8B','0x06710815c2d982bb30c8b2d0e18d2b7c42','Access-Reject','2016-11-06 05:40:00'),(91048,'80:19:67:D5:90:1D','0xf622b2b116e0eb5e890dde63032104a00a','Access-Reject','2016-11-06 05:40:23'),(91049,'3C:83:75:DE:02:F8','0xd02c92aebe11e94599cd59fcc74493faba','Access-Reject','2016-11-06 05:40:43'),(91050,'DC:D9:16:92:D1:30','0x884bc14afb77a2d2ad64bcf7b69015bad9','Access-Reject','2016-11-06 05:40:46'),(91051,'10:1C:0C:3B:EB:D8','0xa9e46dc9fc85877f6b072812f6b630d80c','Access-Reject','2016-11-06 05:40:57'),(91052,'10:1C:0C:3B:EB:D8','0xc6ab36174f427d2b9d1c4b2f9fc6a5e30a','Access-Reject','2016-11-06 05:42:30'),(91053,'E8:92:A4:E7:C3:7E','0x1ec75ebe3e41116a44cb078a2d6c9a4a6a','Access-Reject','2016-11-06 05:43:27'),(91054,'44:6D:6C:25:49:78','0x53f272274f04bfd96b3f74be274e1113ea','Access-Reject','2016-11-06 05:45:56'),(91055,'DC:D9:16:92:D1:30','0x1d520caa1f8051b596037c71434118d6b8','Access-Reject','2016-11-06 05:45:56'),(91056,'78:FF:CA:5F:71:56','0x15079dc70b33eaa399d184423f81c8ba67','Access-Reject','2016-11-06 05:46:12'),(91057,'A4:44:D1:4C:18:A2','0xa72b855cbefa2c2c88f988efefe296ebba','Access-Reject','2016-11-06 05:47:54'),(91058,'84:7A:88:77:68:C3','0x686042f9eba42b616c7cffd094d74d3d97','Access-Reject','2016-11-06 05:48:07'),(91059,'70:72:0D:39:17:D5','0x1b9b113d1e74ec3c7793e7ba0c26772f62','Access-Reject','2016-11-06 05:48:11'),(91060,'0C:74:C2:BB:5B:E4','0xa6efde3620dc83a39f8ffb56a694180acb','Access-Reject','2016-11-06 05:48:34'),(345694,'tpsbiz','','Access-Reject','2018-12-13 06:37:11'),(925974,'dodoos','','Access-Reject','2019-11-09 00:13:58'),(91063,'BC:F5:AC:D4:ED:FE','0x3a5c598a13ec6cfd179b314bc7c14a5af3','Access-Reject','2016-11-06 05:49:41'),(91064,'9C:D2:1E:5D:BB:CD','0xdeff1ea29d4fc1e171277501b99183541f','Access-Reject','2016-11-06 05:49:51'),(91065,'40:A6:D9:16:B4:67','0x289f61187159f9789955add62067c0b099','Access-Reject','2016-11-06 05:50:20'),(91066,'80:65:6D:74:F8:42','0xe85c852c2a411c3d847f430ca6419bca0e','Access-Reject','2016-11-06 05:50:49'),(91067,'00:27:15:94:34:AE','0xe42158bc0a44531ba463f100a8a43e9f61','Access-Reject','2016-11-06 05:51:01'),(91068,'DC:D9:16:92:D1:30','0xdc5032475fc0076819646e820913b7d4b1','Access-Reject','2016-11-06 05:51:06'),(91069,'18:E3:BC:D2:78:52','0x17648f68787de8f96a1f514aebb2e374d8','Access-Reject','2016-11-06 05:51:35'),(91070,'54:27:1E:64:A3:D7','0x41736c2649efceed53d0bd0ca50998f874','Access-Reject','2016-11-06 05:51:43'),(347828,'tpsbiz','','Access-Reject','2018-12-14 01:14:19'),(315375,'tpsbiz','','Access-Reject','2018-10-09 06:53:12'),(315376,'tpsbiz','','Access-Reject','2018-10-09 06:53:22'),(91073,'78:FF:CA:5F:71:56','0x60c44cdb0bce78065ec2157dc0a09b2f36','Access-Reject','2016-11-06 05:54:10'),(91074,'10:08:B1:39:4E:8B','0x857d7392a1a6f094a3f37025c66120a0cb','Access-Reject','2016-11-06 05:54:29'),(91075,'00:08:22:94:1A:60','0xc2c7160958e163595121c1dc1ccf3590df','Access-Reject','2016-11-06 05:56:07'),(91076,'00:27:15:94:34:AE','0x7bd36c1880390707c1ceb49cb1c70a72e3','Access-Reject','2016-11-06 05:56:19'),(91077,'24:DF:6A:0D:A4:DF','0x880feba4f507f3b8503ee9c70ca4f535c8','Access-Reject','2016-11-06 05:58:15'),(91078,'00:E0:4C:5C:C4:ED','0x31510b83b4361e8ea29dfce3452b07424e','Access-Reject','2016-11-06 05:58:17'),(91079,'24:DF:6A:0D:A4:DF','0x5bb1e09be468f972a5a0e7f894c5f8d823','Access-Reject','2016-11-06 06:00:09'),(91080,'0C:74:C2:BB:5B:E4','0xf6c9031da91758d78b484ed4d7cbae41d7','Access-Reject','2016-11-06 06:00:09'),(91081,'80:65:6D:74:F8:42','0x94d067b4302def9cbc30ce9df540d6d2f9','Access-Reject','2016-11-06 06:02:04'),(91082,'30:52:CB:93:B2:29','0x63caa80419d224b783265edb03d9526a6f','Access-Reject','2016-11-06 06:02:31'),(91083,'80:19:67:CC:EF:AE','0xef4f4e734c86306a1fcee6e7d78044a2c6','Access-Reject','2016-11-06 06:03:24'),(315373,'tpsbiz','','Access-Reject','2018-10-09 06:52:51'),(315374,'tpsbiz','','Access-Reject','2018-10-09 06:53:02'),(91085,'80:19:67:E6:C9:51','0xbd2f4f645bea9b54b6b7b93c4a2051ba6f','Access-Reject','2016-11-06 06:03:31'),(91086,'B4:6D:83:45:6F:D7','0x363010a1787f0c4d83b7ac802a6fefeed4','Access-Reject','2016-11-06 06:03:50'),(350152,'tpsbiz','','Access-Reject','2018-12-14 22:04:22'),(91088,'BC:B3:08:D7:2F:99','0x4de6dde5641ab19f783fd797fc3ca30da1','Access-Reject','2016-11-06 06:04:33'),(91089,'10:1C:0C:3B:EB:D8','0x4af2fe4a658f4bfbb583b175cd6abbd5e9','Access-Reject','2016-11-06 06:05:00'),(91090,'78:FF:CA:5F:71:56','0x44426ed8d75df7330a0d5b753a9af04ccd','Access-Reject','2016-11-06 06:05:20'),(91091,'B4:74:43:1A:C5:1F','0xb27092d90c2a3c67256187761168e64c4a','Access-Reject','2016-11-06 06:06:03'),(91092,'84:63:D6:E8:60:A0','0xa2bfab749a31604f5134ac4b8b8bad39ad','Access-Reject','2016-11-06 06:06:46'),(91093,'14:9A:10:07:98:D7','0xb1f1200aeac51526f59a665e6a4ea13117','Access-Reject','2016-11-06 06:07:28'),(91094,'DC:D9:16:92:D1:30','0x8e0c8a94dfd60205a2829fcfeed4e1dc3d','Access-Reject','2016-11-06 06:07:28'),(91095,'00:27:15:61:77:5E','0xac136c260626b80799187b407fbd004706','Access-Reject','2016-11-06 06:08:54'),(91096,'00:08:22:94:1A:60','0x75d9e9a9f082fab1bfc6aadaa776c30b1d','Access-Reject','2016-11-06 06:09:07'),(91097,'00:21:E2:EA:A1:99','0x7d4f28f6a851f058ba21497e225601375f','Access-Reject','2016-11-06 06:09:09'),(91098,'0C:74:C2:BB:5B:E4','0xed07bf0063ee7442fcdf2f9c20fdeb7477','Access-Reject','2016-11-06 06:09:53'),(91099,'BC:B3:08:CC:59:43','0xbbe432d17fa4b80fd164d3ad25e63af11a','Access-Reject','2016-11-06 06:10:37'),(91100,'E0:B6:F5:D1:DB:2E','0xa8377feffcb4b512d17272a44386cf2e85','Access-Reject','2016-11-06 06:10:54'),(91101,'38:F2:3E:ED:F4:F4','0xd06347657ee04c9f0d7891fed96b443cf4','Access-Reject','2016-11-06 06:10:57'),(91102,'80:19:67:E6:C9:51','0x9154684759b485f4873a77f57e8011bca4','Access-Reject','2016-11-06 06:11:39'),(91103,'80:72:0D:39:28:83','0x7f8cadde66f7d9ec2c1364a22f6b8cb1ae','Access-Reject','2016-11-06 06:12:34'),(315371,'tpsbiz','','Access-Reject','2018-10-09 06:52:32'),(315372,'tpsbiz','','Access-Reject','2018-10-09 06:52:42'),(91105,'00:31:E2:EA:9B:39','0x75a27d0d95253ce2739a1023450f647644','Access-Reject','2016-11-06 06:13:23'),(350226,'tpsbiz','','Access-Reject','2018-12-14 22:42:20'),(91107,'A4:44:D1:5E:32:B6','0x9b187b03296200815000f7befb2cef9c74','Access-Reject','2016-11-06 06:15:16'),(91108,'48:D2:24:02:67:05','0xb83be01e1617cda441a205be1e1e731b4e','Access-Reject','2016-11-06 06:18:06'),(91109,'80:19:67:BF:A8:B8','0x4f9510b9820fa431391287990eae729448','Access-Reject','2016-11-06 06:18:21'),(91110,'D0:2D:B3:6D:BC:B7','0xb7a74c05aa7de1ce67815a065da5c2ba1a','Access-Reject','2016-11-06 06:18:22'),(91111,'80:19:67:B6:53:7F','0x36b518584cb869cd7d7a50d480dab64fa1','Access-Reject','2016-11-06 06:18:28'),(91112,'80:19:67:E6:C9:51','0x093a89bf3f46cb4025a71b12352533978e','Access-Reject','2016-11-06 06:18:31'),(91113,'DC:D9:16:92:D1:30','0x2c103b58256de3e3f304cb412242f44ee4','Access-Reject','2016-11-06 06:19:04'),(91114,'0C:74:C2:BB:5B:E4','0x78166b78e847bf404c017d43c21c12ad7a','Access-Reject','2016-11-06 06:19:38'),(91115,'A4:44:D1:46:9A:F0','0xfa3fb33094db0301ac37efef36a8c25313','Access-Reject','2016-11-06 06:20:09'),(91116,'78:FF:CA:11:39:62','0x1a79240995507fae0cd2847abf38eeba09','Access-Reject','2016-11-06 06:20:33'),(91117,'10:1C:0C:3B:EB:D8','0xaec079899d692ec81edc73335630ec2440','Access-Reject','2016-11-06 06:20:34'),(91118,'78:FF:CA:5F:71:56','0xc276a8f262964a4be005c6ee0a39ee6f09','Access-Reject','2016-11-06 06:20:36'),(91119,'E8:50:8B:8D:20:BC','0x42c32b52eb180a686960f6a0a7652455a8','Access-Reject','2016-11-06 06:21:41'),(91120,'80:19:67:25:6C:FA','0xcf7415090d62e38832ae9376e4ddd1d8df','Access-Reject','2016-11-06 06:21:46'),(91121,'00:08:22:94:1A:60','0xff102564ebd51fb1526e47c79229bc4e6e','Access-Reject','2016-11-06 06:22:05'),(91122,'F0:5B:7B:B6:FA:FE','0xd35559a3d92bac58b2335787b1b6092f52','Access-Reject','2016-11-06 06:22:28'),(91123,'A0:E4:53:3D:E0:FE','0x76869d27e7046d1337439a0c606a257b15','Access-Reject','2016-11-06 06:22:49'),(91124,'64:5A:04:72:18:3B','0x2dc942e24067cfff18085d716d628fc30a','Access-Reject','2016-11-06 06:23:06'),(91125,'18:87:96:19:00:45','0x98fa9462406b3aaded0dc7e6abf43a6b35','Access-Reject','2016-11-06 06:23:09'),(91126,'64:5A:04:72:18:3B','0xa398e1201b56d78b2bc6d08f0c2c843a47','Access-Reject','2016-11-06 06:23:12'),(347525,'tpsbiz','','Access-Reject','2018-12-13 22:37:37'),(315369,'tpsbiz','','Access-Reject','2018-10-09 06:52:13'),(315370,'tpsbiz','','Access-Reject','2018-10-09 06:52:23'),(91129,'F0:25:B7:A8:B9:78','0x40008bf0a73be7688d586e7f1b86696466','Access-Reject','2016-11-06 06:23:53'),(91130,'60:FE:1E:67:81:C7','0x32461448cd28d5868d5ec0bf628443971c','Access-Reject','2016-11-06 06:23:56'),(91131,'00:27:15:94:34:AE','0x615a59ff05475ea5faf2a05b6bde47cec4','Access-Reject','2016-11-06 06:24:22'),(91132,'78:FF:CA:D6:60:35','0x52a780d0698683874b7bb5b30e367089e5','Access-Reject','2016-11-06 06:24:31'),(91133,'50:72:0D:39:79:31','0xc78aad0c291dcc09ae8fc44b2199aa110e','Access-Reject','2016-11-06 06:24:56'),(91134,'7C:61:93:F3:48:DE','0x4165d5ed73e73ee289bd26a43f80f26e5d','Access-Reject','2016-11-06 06:25:26'),(925973,'dodoos','','Access-Reject','2019-11-09 00:13:47'),(91136,'E0:B6:F5:24:D5:F0','0x33232a156aaaa7f6320501a5b799276098','Access-Reject','2016-11-06 06:28:39'),(91137,'54:27:1E:4E:11:61','0x7a3a5d1ce5dafc1bff360fd99a7792544a','Access-Reject','2016-11-06 06:29:00'),(91138,'CC:79:4A:99:D3:03','0xb2d097d1ef14a510ba5c70fb020a35bcd9','Access-Reject','2016-11-06 06:29:11'),(91139,'0C:74:C2:BB:5B:E4','0xe24e0e218386194867bc45cfcb8902590d','Access-Reject','2016-11-06 06:29:23'),(91140,'80:19:67:CD:02:08','0xdb3e6413abaa5aa09ca5f8021d18eef803','Access-Reject','2016-11-06 06:29:50'),(91141,'DC:D9:16:92:D1:30','0x9c0bfb5bd67e14ea737dd42d9339e24a70','Access-Reject','2016-11-06 06:31:05'),(91142,'BC:B3:08:DB:E5:25','0x1fc7975beb6f7fddfcaba3d2a2519df27b','Access-Reject','2016-11-06 06:32:01'),(91143,'CC:79:4A:99:D3:03','0xfe5353d512889cdeaf855ffffe8e54e441','Access-Reject','2016-11-06 06:32:31'),(91144,'BC:F5:AC:D4:ED:FE','0x8d3be0a39846bfea2af7ebe8fd2843045c','Access-Reject','2016-11-06 06:32:32'),(91145,'3C:36:3D:A4:AC:B4','0x01980d638c4745970bca00ed461e0cfc5e','Access-Reject','2016-11-06 06:33:16'),(91146,'50:72:0D:39:61:91','0x9868b4f61091a1981e829d3e7e87183e46','Access-Reject','2016-11-06 06:33:46'),(91147,'24:00:BA:03:79:BF','0x0dc8cbf54487e763823651c52e26413f26','Access-Reject','2016-11-06 06:33:58'),(91148,'00:08:22:7C:E8:66','0x9df9f5be4eba7af0b1353807f76a6a554b','Access-Reject','2016-11-06 06:35:01'),(91149,'C0:38:96:02:72:D8','0xa19f92b0df32f4b750b244c37a02c454b9','Access-Reject','2016-11-06 06:35:07'),(91150,'C4:8E:8F:18:5B:DD','0x1f4626d709ef79feb4ca7bd2512e2e0c69','Access-Reject','2016-11-06 06:35:09'),(91151,'10:1C:0C:3B:EB:D8','0x2ddb52143da072b6c4a1991189cc794b97','Access-Reject','2016-11-06 06:36:05'),(91152,'5C:F9:6A:90:4F:5C','0x303d7c68791b720937b67ffc46f79a4f77','Access-Reject','2016-11-06 06:36:12'),(91153,'78:FF:CA:5C:6F:26','0x7aa2e70b600dbd059dc2db4e209a93eb05','Access-Reject','2016-11-06 06:36:13'),(91154,'28:27:BF:44:A2:C5','0xc02c6dcc011db7b856ce0b0eb789c6df9c','Access-Reject','2016-11-06 06:36:19'),(91155,'C4:88:E5:42:8A:DE','0xc80e548e171898220c50774f8a553083e1','Access-Reject','2016-11-06 06:36:41'),(91156,'D0:9D:AB:36:0C:0E','0xd50beb54fb4b5087f447a5da609a64c666','Access-Reject','2016-11-06 06:36:56'),(351254,'tpsbiz','','Access-Reject','2018-12-15 07:38:27'),(91158,'B8:86:87:3E:B8:E1','0xee1036de454fc9a34e0948c44a1d089889','Access-Reject','2016-11-06 06:37:21'),(91159,'3C:18:9F:06:F1:4A','0x74ebc820d0e6f98df96a82623572731517','Access-Reject','2016-11-06 06:37:25'),(91160,'C4:42:02:54:92:7F','0x86318f6f0d47bc6351878a8752725a852a','Access-Reject','2016-11-06 06:37:49'),(91161,'80:19:67:CD:02:08','0x7c413bb3297b6fc96af3cfa5902ca43b63','Access-Reject','2016-11-06 06:38:04'),(91162,'00:21:E2:EA:A1:99','0x49117a1e51894de313c7f933b52c0d2f85','Access-Reject','2016-11-06 06:38:58'),(91163,'6C:71:D9:DC:FC:23','0x9e389b8af79a37cfb035b0b3ac505f041e','Access-Reject','2016-11-06 06:38:58'),(91164,'8C:00:6D:3D:A5:A5','0x36b065a0ae999ade937ce69d01cbebbdde','Access-Reject','2016-11-06 06:39:05'),(91165,'0C:74:C2:BB:5B:E4','0x72f6869729261eeec4a26036d9102cbf0e','Access-Reject','2016-11-06 06:39:08'),(91166,'BC:B3:08:CA:F9:8D','0xa191ae9794c4ff9746d83a1b53a65fb274','Access-Reject','2016-11-06 06:39:56'),(91167,'80:19:67:40:C4:0B','0x9b4b1249606482063aaa003c02d60445cf','Access-Reject','2016-11-06 06:41:23'),(91168,'E0:B6:F5:28:0A:00','0xec499c45675677036a1931274479af1bfa','Access-Reject','2016-11-06 06:41:40'),(91169,'A4:17:31:9D:C1:2B','0xd61a51a4261b71aec1533528929b7d0431','Access-Reject','2016-11-06 06:41:45'),(925972,'dodoos','','Access-Reject','2019-11-09 00:13:36'),(315367,'tpsbiz','','Access-Reject','2018-10-09 06:51:53'),(315368,'tpsbiz','','Access-Reject','2018-10-09 06:52:02'),(91172,'DC:D9:16:92:D1:30','0x1d80bc514450852cce67bbdaa2d7b77e1f','Access-Reject','2016-11-06 06:42:50'),(91173,'BC:F5:AC:D4:ED:FE','0x5024257f1bd4fc77f1577af092b1026541','Access-Reject','2016-11-06 06:42:58'),(91174,'60:FE:1E:94:88:29','0x017bc3d320c9cf840cc908c609d20d99ca','Access-Reject','2016-11-06 06:43:11'),(91175,'5C:F9:6A:90:4F:5C','0x86f1b4f4f58bcfac00ba236e104d58894c','Access-Reject','2016-11-06 06:43:55'),(91176,'6C:88:14:E2:28:40','0xdb7fd9e4c0c4f054814f1cb9c1fb5a34c0','Access-Reject','2016-11-06 06:45:09'),(318706,'tpsbiz','','Access-Reject','2018-10-25 23:05:47'),(318707,'tpsbiz','','Access-Reject','2018-10-25 23:06:19'),(91178,'58:2A:F7:F0:55:87','0xaa8f3c958917b6a674744551bd874f381d','Access-Reject','2016-11-06 06:46:41'),(91179,'00:E0:4C:5C:C4:ED','0x1a3020412a5d5ad37bee803bea5658e57b','Access-Reject','2016-11-06 06:47:13'),(91180,'68:A0:F6:9A:BD:DB','0x2c34687e39f3058984eb216eedf92141b4','Access-Reject','2016-11-06 06:47:15'),(91181,'80:19:67:B5:29:88','0x4cea01e0d4a0a41d893e7f80a9dcbd6798','Access-Reject','2016-11-06 06:47:28'),(91182,'80:19:67:92:5D:76','0xe7e3e4dae58403d295acb2404a683ad2ad','Access-Reject','2016-11-06 06:47:44'),(91183,'84:7A:88:77:68:C3','0xe78bbb96ed052dfcde104c2462fa3c5d67','Access-Reject','2016-11-06 06:48:45'),(91184,'0C:74:C2:BB:5B:E4','0x16ad22508c1997f9374ef858f9b24d1020','Access-Reject','2016-11-06 06:48:53'),(91185,'60:FE:1E:67:81:C7','0x89e270f2b417fc9a89b7adb84f3c869eb0','Access-Reject','2016-11-06 06:49:31'),(91186,'60:51:2C:DD:2D:9D','0x50143a1c454da35d28d71f876a12f482e5','Access-Reject','2016-11-06 06:50:08'),(91187,'78:FF:CA:5F:71:56','0x7c2cd6e54a3cb4b8f0c35c5acc16f2a4b2','Access-Reject','2016-11-06 06:50:44'),(91188,'78:FF:CA:63:36:1F','0xe92d46039b37f1a9a2026d09a90c142d92','Access-Reject','2016-11-06 06:52:03'),(315365,'tpsbiz','','Access-Reject','2018-10-09 06:51:32'),(315366,'tpsbiz','','Access-Reject','2018-10-09 06:51:42'),(91190,'00:08:22:7A:54:B7','0xc3f3cfc8d8c599935ad414f7f4cee17611','Access-Reject','2016-11-06 06:52:51'),(332030,'cegrad','','Access-Accept','2018-11-30 12:50:46'),(91192,'60:51:2C:DD:2D:9D','0xe1870d75dae726b79562da5d64336c71e1','Access-Reject','2016-11-06 06:53:30'),(91193,'60:FE:1E:14:14:97','0x2d41ce6e715fc28ed43d27ab9165eb2541','Access-Reject','2016-11-06 06:53:40'),(91194,'80:19:67:B5:29:88','0x975261e2e29d3027b7597e319b43a5827e','Access-Reject','2016-11-06 06:54:12'),(91195,'60:FE:1E:67:81:C7','0xa1a43469542ad7c82728b43301b10875cb','Access-Reject','2016-11-06 06:54:33'),(91196,'80:65:6D:74:F8:42','0x0f76fd844ff1531ddc3b6bb481fc303b56','Access-Reject','2016-11-06 06:56:11'),(91197,'00:21:E2:EA:A1:99','0xf7fae58c2d660f4b9c6b018ce8bfbad76f','Access-Reject','2016-11-06 06:58:17'),(91198,'0C:74:C2:BB:5B:E4','0xeb95b3a69e13c38331e2c7654c6a121d0f','Access-Reject','2016-11-06 06:58:38'),(91199,'14:9A:10:07:98:D7','0x39a97544164743f9ae096d387a8f654d15','Access-Reject','2016-11-06 06:58:42'),(91200,'DC:D9:16:92:D1:30','0xeeed5630c8fc01a9dc8d12a1bf96798d84','Access-Reject','2016-11-06 06:59:16'),(91201,'10:1C:0C:3B:EB:D8','0x83ffbf594b2750b5ef22279fbe5d4113e0','Access-Reject','2016-11-06 06:59:48'),(91202,'24:00:BA:03:79:BF','0x11b5356b32a89c0443a057e2818ada62f2','Access-Reject','2016-11-06 07:00:20'),(91203,'B8:4F:D5:25:77:62','0x5d146369f3e79d09a9617ae152a5503df9','Access-Reject','2016-11-06 07:00:39'),(91204,'78:FF:CA:14:47:6F','0x57a131e9ed633ff7ac11372b4711593a0f','Access-Reject','2016-11-06 07:00:51'),(91205,'B4:30:52:F0:8B:63','0x24110607ced66ec17180a4b8d83f22dc88','Access-Reject','2016-11-06 07:00:57'),(315363,'tpsbiz','','Access-Reject','2018-10-09 06:51:12'),(315364,'tpsbiz','','Access-Reject','2018-10-09 06:51:23'),(91207,'58:1F:AA:27:F1:68','0xe6f09fa97ff7ffbd63641f355e838de257','Access-Reject','2016-11-06 07:02:11'),(91208,'80:72:0D:39:1E:18','0x3622fbd5fb4a12c31431e61f3ea2f98088','Access-Reject','2016-11-06 07:02:56'),(91209,'D8:5B:2A:A7:80:A1','0x1546fae96c0a573545a6969bdeef491569','Access-Reject','2016-11-06 07:03:17'),(91210,'00:08:22:60:94:29','0x396aae044a3bf21e59743a37a91330a79f','Access-Reject','2016-11-06 07:03:43'),(91211,'40:F0:2F:A3:35:0E','0x3b20d6a3b1e18a977ed8fc4c8fdcf49db5','Access-Reject','2016-11-06 07:04:19'),(91212,'00:12:B2:21:A9:CD','0x6d36e36f0256a4b61ed377acd350beda04','Access-Reject','2016-11-06 07:04:47'),(91213,'10:FA:CE:98:F1:06','0x0e9b43d8e2338a3ad017536a5432da4f2e','Access-Reject','2016-11-06 07:05:35'),(315361,'tpsbiz','','Access-Reject','2018-10-09 06:50:52'),(315362,'tpsbiz','','Access-Reject','2018-10-09 06:51:03'),(91215,'80:65:6D:74:F8:42','0xf883f54d176baa55507302a129fe26d3f0','Access-Reject','2016-11-06 07:07:32'),(91216,'A8:81:95:48:16:54','0x3231838aa27bbc98d5788adaaa855e3c87','Access-Reject','2016-11-06 07:07:55'),(91217,'0C:74:C2:BB:5B:E4','0xae5f9a620b59f21e622792621e81a56172','Access-Reject','2016-11-06 07:08:23'),(91218,'58:1F:AA:27:F1:68','0x37ebc167811683293c516d6980573ed630','Access-Reject','2016-11-06 07:09:28'),(91219,'F4:42:8F:90:40:87','0x502b48566e197813606b9bb3c1bde3508c','Access-Reject','2016-11-06 07:10:31'),(91220,'DC:D9:16:92:D1:30','0xf0490b1ec4be66225b08a876c510f89449','Access-Reject','2016-11-06 07:10:41'),(91221,'C0:18:85:6D:DA:40','0xe66f2769bd11574a74881a65479c6573a7','Access-Reject','2016-11-06 07:10:52'),(91222,'1C:65:9D:8E:5A:5B','0x8f7bfaafd8826dc1e2dc9de717b1f420dd','Access-Reject','2016-11-06 07:11:52'),(91223,'00:21:E2:EA:A1:99','0x63624019a762d5717c3513f1f756784035','Access-Reject','2016-11-06 07:12:11'),(91224,'14:9A:10:07:98:D7','0xf6e151097c53ee49ee513e646a1831a23c','Access-Reject','2016-11-06 07:14:27'),(91225,'BC:F5:AC:D4:ED:FE','0x4e59641815c034d5e43f1f84cd87085a02','Access-Reject','2016-11-06 07:14:30'),(91226,'00:08:22:94:1A:60','0xcf7b51f927a97ec79a61291050220a40a5','Access-Reject','2016-11-06 07:15:01'),(91227,'90:21:55:BB:E2:70','0x224459595c419df5d58ee879a0eef7c9cb','Access-Reject','2016-11-06 07:15:44'),(91228,'78:FF:CA:63:36:1F','0xde4c424cae6ce513765aba8fe4f17993fe','Access-Reject','2016-11-06 07:15:57'),(91229,'10:2F:6B:36:72:63','0xbfc7d056ea123467c2b2390de0ac15eee7','Access-Reject','2016-11-06 07:16:38'),(91230,'DC:D9:16:92:D1:30','0xf237cd5090ebaf3fa61a51558125b72dba','Access-Reject','2016-11-06 07:16:38'),(91231,'80:19:67:B4:DD:F5','0xfecb126af11a5c85c8b550396c17c0abab','Access-Reject','2016-11-06 07:16:47'),(315358,'tpsbiz','','Access-Reject','2018-10-09 06:50:23'),(315359,'tpsbiz','','Access-Reject','2018-10-09 06:50:33'),(315360,'tpsbiz','','Access-Reject','2018-10-09 06:50:42'),(91234,'B8:4F:D5:25:77:62','0x918887c542fe94cec5284f3426851981f2','Access-Reject','2016-11-06 07:17:54'),(91235,'0C:74:C2:BB:5B:E4','0x8f99a230cbb55826ee32900371c5ae74a0','Access-Reject','2016-11-06 07:18:08'),(91236,'80:19:67:8A:0D:5D','0x51c12281743f48565a4959fe829a62dba0','Access-Reject','2016-11-06 07:18:18'),(91237,'9C:6C:15:9A:A4:78','0x59e3a77d47006a9894ef8f489e26d27f02','Access-Reject','2016-11-06 07:18:25'),(91238,'80:19:67:43:3D:E3','0xd1b21bc6d114537f66233d79ea27de0b1d','Access-Reject','2016-11-06 07:19:56'),(91239,'80:65:6D:74:F8:42','0x49e5e0930961f2f42d1823729a09617219','Access-Reject','2016-11-06 07:20:26'),(91240,'BC:F5:AC:D4:ED:FE','0xdd5f9c75f668f278924796f59e064f0d9d','Access-Reject','2016-11-06 07:21:16'),(91241,'10:1C:0C:3B:EB:D8','0xf6d8cc88be1961a9698077e30508157c3a','Access-Reject','2016-11-06 07:22:52'),(91242,'74:E5:0B:DD:E3:02','0x2656fede6af96639ff7f90d1b6d57d1a50','Access-Reject','2016-11-06 07:23:34'),(91243,'DC:D9:16:92:D1:30','0xe4127a72c4aad8b20faa5fc7e3526fb98f','Access-Reject','2016-11-06 07:24:08'),(91244,'00:21:E2:EA:A1:99','0x6d427f93293cea532054ea762add8d6845','Access-Reject','2016-11-06 07:24:28'),(91245,'B4:74:43:1A:C5:1F','0x8d2cb02ef3d989e1d01499522567d7ed00','Access-Reject','2016-11-06 07:25:27'),(91246,'60:51:2C:11:7E:F3','0xcbb27f1239491456e105067f84383182e5','Access-Reject','2016-11-06 07:26:24'),(91247,'58:1F:AA:27:F1:68','0x68932e481e502e4d94e0ba5e301358e10f','Access-Reject','2016-11-06 07:26:32'),(350220,'tpsbiz','','Access-Reject','2018-12-14 22:38:27'),(91249,'00:08:22:E6:B4:FB','0xe416aed093f364aaa8c459e2dbce456f61','Access-Reject','2016-11-06 07:26:34'),(91250,'80:19:67:F2:55:5F','0x058133137dc717e1978e4d92db167da4e4','Access-Reject','2016-11-06 07:26:34'),(91251,'EC:1F:72:C7:8E:89','0x6bacab013a9d3b58424c654183e0fc5949','Access-Reject','2016-11-06 07:27:02'),(315356,'tpsbiz','','Access-Reject','2018-10-09 06:50:04'),(315357,'tpsbiz','','Access-Reject','2018-10-09 06:50:13'),(91253,'D0:53:49:2A:1F:9B','0xeb831f55af9cc79aaff4bc92230c677228','Access-Reject','2016-11-06 07:27:37'),(91254,'0C:74:C2:BB:5B:E4','0x37f548973216e4da237bb38ce76c00ad28','Access-Reject','2016-11-06 07:27:53'),(91255,'34:4D:F7:5B:76:3D','0x02f62b5c0682ecf519f7d2aef89a72c046','Access-Reject','2016-11-06 07:28:01'),(91256,'80:01:84:58:A6:7F','0x79fb8e7a2a3bde4a84de530dc89c4c2679','Access-Reject','2016-11-06 07:28:46'),(91257,'14:9A:10:07:98:D7','0x884e98c58eaf3fbdefadf89cabd94e6ed7','Access-Reject','2016-11-06 07:28:54'),(925971,'dodoos','','Access-Reject','2019-11-09 00:13:24'),(91259,'00:08:22:94:1A:60','0xb24c11d67b495720b12e5f62abb3f86958','Access-Reject','2016-11-06 07:29:44'),(91260,'DC:D9:16:92:D1:30','0xcaa17f07aae0c1de07d92635bee8ea9388','Access-Reject','2016-11-06 07:29:49'),(91261,'20:62:74:9E:71:F8','0x9fc7fb8f477b773861d74b635b376db1c3','Access-Reject','2016-11-06 07:30:25'),(91262,'78:FF:CA:63:36:1F','0x92d8ba143864022c9dd3d1e31078a4ec77','Access-Reject','2016-11-06 07:30:48'),(91263,'1mzdaAh','0xeabd3716d0970cc95a7ae0b2826c45a505','Access-Reject','2016-11-06 07:31:13'),(91264,'00:08:22:78:B5:CD','0x03c969ef1f21cfcee400f72eb12d274d62','Access-Reject','2016-11-06 07:33:11'),(91265,'60:6D:C7:FE:76:D3','0x723ef0083ef814da6b67912dbf8b64a035','Access-Reject','2016-11-06 07:33:33'),(91266,'BC:F5:AC:D4:ED:FE','0xffa5d4ec5b1e9ae48f1be504f9d5f72ab6','Access-Reject','2016-11-06 07:34:15'),(91267,'BC:B3:08:D7:4A:85','0xdaf67b8926ca264db594d9bce93658240f','Access-Reject','2016-11-06 07:36:17'),(91268,'B8:4F:D5:25:77:62','0xce8172c9c7e39a0c5a2e4c58112cbc6415','Access-Reject','2016-11-06 07:36:24'),(91269,'4C:BB:58:C0:1A:B3','0x24f297273183e193595dd548b681259fc5','Access-Reject','2016-11-06 07:36:41'),(91270,'0C:74:C2:BB:5B:E4','0x3b13373fcf9173b101a916651ee54ee468','Access-Reject','2016-11-06 07:37:39'),(91271,'58:1F:AA:27:F1:68','0xecc3041904fb41432228b2a13c57608da1','Access-Reject','2016-11-06 07:37:58'),(91272,'38:2D:E8:3F:CC:98','0x39396303f33ce58f0994ba68abd03e92b0','Access-Reject','2016-11-06 07:38:03'),(91273,'44:6D:57:ED:EB:F7','0xd5923b188f78cafbc61171969435bb6677','Access-Reject','2016-11-06 07:38:17'),(91274,'14:9A:10:07:98:D7','0xd4af8ad1521e8065006d53521fd857c67e','Access-Reject','2016-11-06 07:38:25'),(91275,'38:2D:E8:3F:CC:98','0x8ff459ee883c2cb51904db39a8b647d99c','Access-Reject','2016-11-06 07:38:26'),(91276,'DC:D9:16:92:D1:30','0x70565ba0c14bed8283af4d7599f2b56579','Access-Reject','2016-11-06 07:38:34'),(91277,'60:51:2C:DD:2D:9D','0x60905488377adfff69d7c0a8e19df87c7e','Access-Reject','2016-11-06 07:38:48'),(91278,'B4:74:43:1A:C5:1F','0x1211ce9f53be073e00d69966ed44c9d04e','Access-Reject','2016-11-06 07:39:41'),(91279,'A4:44:D1:5C:6F:8E','0xfcf3f0b2f5146d3edec63183728d40444e','Access-Reject','2016-11-06 07:40:22'),(91280,'E0:B6:F5:28:0A:00','0xd92b00c480e6d3ffdfe9c6b756cf44c16d','Access-Reject','2016-11-06 07:40:33'),(91281,'78:FF:CA:63:36:1F','0xebf6f39c51e1a580a7b59cc747732aac68','Access-Reject','2016-11-06 07:40:49'),(91282,'78:FF:CA:45:D5:04','0x71a9d0f55ae2d52a38575e64fba71f7628','Access-Reject','2016-11-06 07:41:03'),(91283,'00:21:00:96:CD:3C','0xe6494cc3af1db2eb0ca102362ffaea4b73','Access-Reject','2016-11-06 07:41:21'),(308958,'Linda Gaston','0xb4b58b47b8ac1c4ea93a779bf2ff082af2','Access-Reject','2018-05-29 18:48:41'),(925970,'dodoos','','Access-Reject','2019-11-09 00:13:13'),(91286,'80:19:67:A5:AC:85','0xaff01710dc5b141a663d405a6b995c5563','Access-Reject','2016-11-06 07:43:05'),(91287,'9C:6C:15:9A:A4:78','0x9efad80fa22fdf87a89311343ac9b511c1','Access-Reject','2016-11-06 07:44:24'),(91288,'78:FF:CA:5F:71:56','0x23bf09e90fa97c36fee89ee68109292032','Access-Reject','2016-11-06 07:44:49'),(91289,'00:92:C3:83:FB:DE','0x3690802a9911530b3ee4364640ec7db1a0','Access-Reject','2016-11-06 07:44:52'),(91290,'00:08:22:94:1A:60','0x7f743754212ab9f62871abd912668dbc59','Access-Reject','2016-11-06 07:45:02'),(91291,'B8:4F:D5:25:77:62','0x9fbb489f1591e80451457e338cb74e2894','Access-Reject','2016-11-06 07:45:07'),(91292,'10:92:66:CC:E2:84','0xec991990e207d5ad2fbb97522d2a36a3aa','Access-Reject','2016-11-06 07:45:14'),(91293,'10:1C:0C:3B:EB:D8','0xfb4ffa03efcb6e403cd5c9707bbf8f3614','Access-Reject','2016-11-06 07:45:35'),(315354,'tpsbiz','','Access-Reject','2018-10-09 06:49:44'),(315355,'tpsbiz','','Access-Reject','2018-10-09 06:49:54'),(91295,'78:FF:CA:2E:65:F1','0x15311b602e896c883d2c8d0e9ce88a5266','Access-Reject','2016-11-06 07:46:40'),(91296,'48:45:20:B9:A8:A7','0x12fa6475fe913eb96120947da854255609','Access-Reject','2016-11-06 07:47:13'),(91297,'0C:74:C2:BB:5B:E4','0xfcc62efbdaa4286243c5cbd5e1bd37b120','Access-Reject','2016-11-06 07:47:23'),(91298,'58:1F:AA:27:F1:68','0x7c94563e588b510162cedc3bddecf6d269','Access-Reject','2016-11-06 07:47:52'),(91299,'50:32:75:5D:96:8C','0x79bef5e954e2b143df87fdf8b20342592d','Access-Reject','2016-11-06 07:47:58'),(91300,'BC:F5:AC:D4:ED:FE','0x721fe2bdf2d78e60ce58c2a9ab2771a4fd','Access-Reject','2016-11-06 07:48:45'),(91301,'A4:44:D1:5B:BA:8C','0x15c555e11b7f29830d9d8a09d7585ef271','Access-Reject','2016-11-06 07:48:53'),(91302,'14:9A:10:07:98:D7','0x0ba99789be4da979d64fafa9e434fb7ed6','Access-Reject','2016-11-06 07:48:53'),(91303,'CC:79:4A:66:C7:55','0xf57cbc599cf9fdb47bd882fc8be0201f0b','Access-Reject','2016-11-06 07:49:49'),(91304,'80:19:67:C5:96:57','0xd6b126de64afce6407c3e306fe8f760f46','Access-Reject','2016-11-06 07:50:09'),(347474,'gadukpoh','0x51ff6f4252bd050315a6e16e3df4bbee17','Access-Accept','2018-12-13 22:11:55'),(91306,'00:08:22:E6:B4:FB','0xee1d0db35f727ecccebb2d3cd900549530','Access-Reject','2016-11-06 07:50:38'),(91307,'78:FF:CA:63:36:1F','0x8f54494805b6fccb4d877dc784452d2df2','Access-Reject','2016-11-06 07:50:49'),(91308,'D0:53:49:2A:1F:9B','0x2c0940bd5ff6061d75f9b469c7355568c7','Access-Reject','2016-11-06 07:52:12'),(925969,'dodoos','','Access-Reject','2019-11-09 00:13:01'),(91310,'E4:32:CB:FE:E5:CF','0x117533d3431adde7ee5578a8be0cf06774','Access-Reject','2016-11-06 07:53:40'),(91311,'00:08:22:94:1A:60','0xd34434bb86899468448c971f2be9689ae1','Access-Reject','2016-11-06 07:55:22'),(91312,'BC:F5:AC:D4:ED:FE','0x6acddfbb38f3b0cea97538a479c46b286e','Access-Reject','2016-11-06 07:55:45'),(91313,'14:30:C6:89:4F:32','0xabaed6480fee008acd0ca743023ad3e802','Access-Reject','2016-11-06 07:55:53'),(91314,'00:2B:A9:DE:DF:ED','0x80f2265478a358fd75b415bb26f43a43c5','Access-Reject','2016-11-06 07:56:38'),(91315,'BC:B3:08:D7:48:E2','0x8de40df34727f96b990161d36038ff152e','Access-Reject','2016-11-06 07:56:43'),(91316,'0C:74:C2:BB:5B:E4','0xdee0263ec43adecc2933c4a8cdb93ca26f','Access-Reject','2016-11-06 07:57:09'),(91317,'34:FC:01:B3:EA:9D','0xfd5be857368450954f528ac40faa5c0eed','Access-Reject','2016-11-06 07:57:13'),(91318,'B8:4F:D5:25:77:62','0x800b10c0b7fcfbfaee0697c0100498a3cd','Access-Reject','2016-11-06 07:57:34'),(91319,'9C:6C:15:9A:A4:78','0xb0642f859ea9ef9bfc1ee717405bfee17f','Access-Reject','2016-11-06 07:57:47'),(91320,'40:25:C2:7B:FA:3C','0x503494500851af3abe0ee0385629c14f86','Access-Reject','2016-11-06 07:58:08'),(350275,'tpsbiz','','Access-Reject','2018-12-14 23:06:22'),(91322,'kkpc','0xd53d4b0ed4beba6835cd6d0fe1112003ea','Access-Accept','2016-11-06 07:58:28'),(925968,'dodoos','','Access-Reject','2019-11-09 00:12:50'),(91324,'78:FF:CA:63:36:1F','0xfb5302dcc1d9c7303701aba02070d06ff2','Access-Reject','2016-11-06 08:00:50'),(91325,'DC:D9:16:92:D1:30','0x4b1213e20f749a5d8eb0e1ff8705503d8f','Access-Reject','2016-11-06 08:01:24'),(91326,'18:21:95:DA:B9:09','0xfc4b07cbc2eb87d22453fa9a0a1a30cab6','Access-Reject','2016-11-06 08:02:38'),(91327,'BC:B3:08:D7:48:E2','0x8b9acf2b0663dbdcfce9abcf9921e10064','Access-Reject','2016-11-06 08:02:49'),(347515,'tpsbiz','','Access-Reject','2018-12-13 22:33:22'),(91329,'78:FF:CA:5F:71:56','0x94eaf153820a5e43a8087f3104a2fd69c3','Access-Reject','2016-11-06 08:03:30'),(91330,'64:5A:04:72:18:3B','0x616517ee280672f89d5eb309672ab62c4b','Access-Reject','2016-11-06 08:04:07'),(91331,'10:1C:0C:3B:EB:D8','0xdb123c96e8305fa5fc1b0e81dd96e25919','Access-Reject','2016-11-06 08:04:19'),(91332,'E0:B6:F5:2F:E5:D8','0x36d0ab4a4ad9df60493953ca7748f9bb7b','Access-Reject','2016-11-06 08:04:23'),(91333,'40:F0:2F:A3:35:0E','0xd0ff2a9eb8d33e741e710b6259f058b058','Access-Reject','2016-11-06 08:05:22'),(906850,'pempamsie','','Access-Accept','2019-09-20 03:05:42'),(91335,'B8:4F:D5:25:77:62','0x58471a8c8c24c1efdb9e37f91257cba58f','Access-Reject','2016-11-06 08:05:34'),(91336,'1C:CB:99:4E:03:DA','0x7ff74ce4b92109d246d54d3dc51c989d9a','Access-Reject','2016-11-06 08:06:10'),(91337,'80:19:67:A5:AC:85','0x91d036656fbe706513d5a03543e19748a4','Access-Reject','2016-11-06 08:06:31'),(91338,'0C:74:C2:BB:5B:E4','0xa324a4948ff8de5fde9c528715507fd778','Access-Reject','2016-11-06 08:06:54'),(91339,'9C:6C:15:9A:A4:78','0x4420fcec773f3c8f951e218c51ca094bd2','Access-Reject','2016-11-06 08:07:13'),(91340,'10:FA:CE:9F:10:1D','0x3d42fe4536dfc39ca1734fa8e9bf657085','Access-Reject','2016-11-06 08:07:16'),(91341,'80:19:67:5C:A0:08','0xf3c5baeec97271f72258d6d3fec7cdd1ed','Access-Reject','2016-11-06 08:08:09'),(91342,'78:FF:CA:16:7D:65','0x92140d98cdd5052b12a74e23c322c9e389','Access-Reject','2016-11-06 08:08:50'),(925967,'dodoos','','Access-Reject','2019-11-09 00:12:38'),(91344,'68:48:98:2B:A0:A4','0x0dc45bbfd2e9f247ce36587373b9afb97e','Access-Reject','2016-11-06 08:09:22'),(91345,'00:08:22:14:74:E9','0xb72df365afed9e5edd260d63161c67598a','Access-Reject','2016-11-06 08:09:52'),(91346,'10:1C:0C:3B:EB:D8','0x64bf64b1b2dc748b9ede090696b907d554','Access-Reject','2016-11-06 08:10:40'),(91347,'78:FF:CA:63:36:1F','0x202442b1902e48c9422cc805ad7259c508','Access-Reject','2016-11-06 08:10:50'),(91348,'E8:99:C4:01:0B:BD','0x5ee867fa26cb2404911ff1a5008d8198f3','Access-Reject','2016-11-06 08:11:09'),(91349,'10:FA:CE:9F:10:1D','0xf418ff87a4a1e2190b19bdf5b588c4f3fa','Access-Reject','2016-11-06 08:11:28'),(91350,'10:FA:CE:A7:17:B0','0x53e2db4d791a19ca570160e2d700b822d5','Access-Reject','2016-11-06 08:13:31'),(91351,'D0:53:49:2A:1F:9B','0xcd7cffe22535522908070c1affb8f905de','Access-Reject','2016-11-06 08:13:32'),(345656,'tpsbiz','','Access-Reject','2018-12-13 06:15:51'),(91353,'00:21:E2:EA:A1:99','0xc29359fb42224e3b2d6aa7ca78846918a5','Access-Reject','2016-11-06 08:14:41'),(91354,'9C:6C:15:9A:A4:78','0x4a420ddb5e068725b7bc6dddc36dfaa3a0','Access-Reject','2016-11-06 08:15:12'),(91355,'0C:74:C2:BB:5B:E4','0xb5c9121483d98153b8058f1ae745546bc2','Access-Reject','2016-11-06 08:16:39'),(91356,'18:AF:61:13:4B:A1','0x4e0eac0157dfde6e55ea7fbbeef89635b1','Access-Reject','2016-11-06 08:16:50'),(91357,'80:19:67:CC:EB:44','0x68d94368104fc3930222037415b9d7ce2f','Access-Reject','2016-11-06 08:17:19'),(91358,'B8:4F:D5:25:77:62','0x3986eee47b4810a53c9e7369980c20f469','Access-Reject','2016-11-06 08:17:49'),(91359,'58:1F:AA:27:F1:68','0x280438549fd6dfcf074df307463b4d3ba5','Access-Reject','2016-11-06 08:17:52'),(350279,'tpsbiz','','Access-Reject','2018-12-14 23:08:28'),(91361,'4C:BB:58:C0:1A:B3','0xaf140fa9cfc7169a17198350675b2b1b89','Access-Reject','2016-11-06 08:20:14'),(91362,'78:FF:CA:63:36:1F','0xbd24eb8445a438554646c657525170ef85','Access-Reject','2016-11-06 08:20:51'),(91363,'74:29:AF:04:CD:A3','0x00b25f4b2960e3dfaa423d4b9e3b135a18','Access-Reject','2016-11-06 08:21:52'),(91364,'A4:44:D1:58:7F:94','0x04b736e48b298d17fc7f93fec1445df949','Access-Reject','2016-11-06 08:22:14'),(925966,'dodoos','','Access-Reject','2019-11-09 00:12:27'),(925965,'dodoos','','Access-Reject','2019-11-09 00:12:15'),(91367,'0C:74:C2:BB:5B:E4','0x51778181d54903ba02860f0a61b805a0b0','Access-Reject','2016-11-06 08:23:33'),(91368,'9C:6C:15:9A:A4:78','0xde7034e43df8f398d3c3f97ea6d9b3ae9a','Access-Reject','2016-11-06 08:24:09'),(91369,'78:FF:CA:D6:60:35','0x13ec1c5f75ee671886c2e48ab20632c073','Access-Reject','2016-11-06 08:25:20'),(91370,'6C:71:D9:DC:FC:23','0x64f5b3d15e46b86e6c1944a8c52153a8be','Access-Reject','2016-11-06 08:26:09'),(91371,'18:3B:D2:96:53:5E','0x411c1e6547458ac1d1807c7e506e1f6cf6','Access-Reject','2016-11-06 08:27:12'),(91372,'9C:B7:0D:B3:8E:9F','0x8870e85a01273a243d7b4569d82662c123','Access-Reject','2016-11-06 08:27:24'),(91373,'44:6D:6C:9B:1A:4F','0x1d71174d7143585592d2d2eb1b9b908c19','Access-Reject','2016-11-06 08:27:32'),(91374,'1C:99:4C:65:36:51','0x068d80836865e6aa4fc4019cd47f3ef582','Access-Reject','2016-11-06 08:27:44'),(91375,'18:21:95:10:CE:88','0xf6cac33d13eff124cff028c6aeb2ca8d2f','Access-Reject','2016-11-06 08:28:01'),(91376,'10:1C:0C:3B:EB:D8','0xa5a32a1e29bd5aaaf30d351f6dd131c468','Access-Reject','2016-11-06 08:29:08'),(91377,'64:5A:04:72:18:3B','0xb7a7a757ba5c7a5e21fe89c721bad67696','Access-Reject','2016-11-06 08:30:14'),(91378,'E0:B6:F5:2F:E5:D8','0xaeecd4d4035c9c5a4df8e9b22c606f4fa4','Access-Reject','2016-11-06 08:30:26'),(350230,'tpsbiz','','Access-Reject','2018-12-14 22:44:25'),(91380,'78:FF:CA:63:36:1F','0xc863d5af6294de4d93886719cb1559eeb2','Access-Reject','2016-11-06 08:34:26'),(91381,'10:1C:0C:3B:EB:D8','0x382f30a1060d83903b8ea1e3aa364a29e8','Access-Reject','2016-11-06 08:34:26'),(91382,'40:6A:AB:2B:98:73','0x47856e1a4878758362f6bc5357df2a1e6a','Access-Reject','2016-11-06 08:34:28'),(91383,'78:FF:CA:D6:60:35','0x3796b8ba6d33c43feb9ccc75c81d429b4d','Access-Reject','2016-11-06 08:34:28'),(91384,'18:AF:61:13:4B:A1','0x87b103273028ec20e3c82938c46e09e37a','Access-Reject','2016-11-06 08:34:29'),(91385,'BC:B3:08:D5:CE:54','0xf4c52b1810969d9788f773aa0ad8a416f0','Access-Reject','2016-11-06 08:34:29'),(91386,'34:BE:00:03:F2:B3','0xb99b77a0bdc43b2c09995d185c35bd03e9','Access-Reject','2016-11-06 08:34:30'),(925964,'dodoos','','Access-Reject','2019-11-09 00:12:04'),(91388,'9C:6C:15:9A:A4:78','0x07ca4b91d18d4752e0e7e05f8a3af7df30','Access-Reject','2016-11-06 08:35:12'),(91389,'80:19:67:38:7A:21','0x4499d1c631e3ab9ff2ac6225051e87c1f7','Access-Reject','2016-11-06 08:35:14'),(91390,'2C:D0:5A:19:69:2B','0xa1f5840e5c4c8785c825d9054dcd298983','Access-Reject','2016-11-06 08:37:55'),(91391,'18:21:95:10:CE:88','0x43e3a00ce6f84135e9b78a2d8334b12ca1','Access-Reject','2016-11-06 08:37:56'),(91392,'64:5A:04:72:18:3B','0xa1a0fc2ef781034826d25ca2a978349a11','Access-Reject','2016-11-06 08:37:56'),(91393,'00:C3:A4:F3:32:C7','0x4e1df1753c0fa8c4314c11094821d2322b','Access-Reject','2016-11-06 08:38:06'),(91394,'10:1C:0C:3B:EB:D8','0x9ed5ac3d245e45d6a07cfbc6c88dda2f7e','Access-Reject','2016-11-06 08:38:28'),(91395,'B8:C6:8E:EB:76:F8','0xf303c59fd62cbfd545f859ae08635538dd','Access-Reject','2016-11-06 08:39:38'),(91396,'CC:79:4A:66:C7:55','0x739501d3fd3362123ba28eba4fcaaf1cce','Access-Reject','2016-11-06 08:39:41'),(347473,'tpsbiz','','Access-Reject','2018-12-13 22:11:53'),(91398,'78:FF:CA:32:A6:6F','0x86f59656c1e695222e70efc78c4f98bf5f','Access-Reject','2016-11-06 08:40:17'),(91399,'38:2D:E8:3F:CC:98','0xf09ada2a8ae7ad80c19ad897edeaf0bd01','Access-Reject','2016-11-06 08:40:29'),(91400,'80:19:67:3D:AF:35','0x8e07cbe257e684a85e938bcd8304d9f6b6','Access-Reject','2016-11-06 08:40:36'),(91401,'38:2D:E8:3F:CC:98','0xf582b5ca228fd08dc5aa6abbc696b2eb79','Access-Reject','2016-11-06 08:40:42'),(91402,'00:08:22:94:1A:60','0x35d0b4414eb4d06de1647768de15f7f034','Access-Reject','2016-11-06 08:41:35'),(91403,'60:FE:1E:27:17:8C','0x0b99ddcd3a6084f63b0a0edd149c46d002','Access-Reject','2016-11-06 08:42:47'),(345693,'tpsbiz','','Access-Reject','2018-12-13 06:36:40'),(91405,'80:19:67:A5:AC:85','0xb9f4c3df178fc8d64214459610cf3a9edd','Access-Reject','2016-11-06 08:43:17'),(91406,'18:3B:D2:96:53:5E','0xbbeca0fbafebb70409e8a537837cc1f95a','Access-Reject','2016-11-06 08:43:28'),(91407,'80:19:67:A5:AC:85','0x3410ada693b777a6a2157f54617dbcc42f','Access-Reject','2016-11-06 08:44:30'),(91408,'B8:A3:E0:16:04:91','0xc1670a2520a4ea56377e00c833765a8fa3','Access-Reject','2016-11-06 08:45:22'),(91409,'9C:6C:15:9A:A4:78','0x49a720bc83d11718120a895a47481a93e6','Access-Reject','2016-11-06 08:46:04'),(91410,'80:19:67:CC:EB:44','0xb4936095e7d96b3ef1f2aed6d7d1fed205','Access-Reject','2016-11-06 08:46:26'),(91411,'0C:E7:25:DA:89:14','0x36cbeda60ee82e0cc1dccdea4bdf7f8a95','Access-Reject','2016-11-06 08:46:30'),(91412,'48:50:73:53:36:4C','0x27326706fb024b138d54c4cf9cdfe66b64','Access-Reject','2016-11-06 08:46:36'),(91413,'80:19:67:A6:C6:15','0x928c9492a4d00a5da8700da441db9baafd','Access-Reject','2016-11-06 08:46:47'),(91414,'60:7E:DD:EF:84:54','0x24978b7966d60393f79831a349bba303bf','Access-Reject','2016-11-06 08:47:04'),(91415,'E8:50:8B:41:AA:28','0x7545022c6c317f9bb808854cb2eb7b8acb','Access-Reject','2016-11-06 08:47:47'),(91416,'A4:44:D1:5B:BA:8C','0x586d717ebeb86f154aae80612719bacfa7','Access-Reject','2016-11-06 08:49:50'),(91417,'00:23:4D:AD:A5:DB','0xff1025054c6e8a9f2d87413dbd8b06c444','Access-Reject','2016-11-06 08:50:04'),(91418,'C0:64:C6:CC:74:F8','0x49ed3f57a8697177b2684dcb760a4e51bf','Access-Reject','2016-11-06 08:52:12'),(91419,'00:08:22:20:B2:FB','0x3df70bd5618537e2e10babfd247176e945','Access-Reject','2016-11-06 08:52:15'),(91420,'60:FE:1E:27:17:8C','0x1f1869d82ef3845f34c70c050584b18217','Access-Reject','2016-11-06 08:52:19'),(350083,'capitalhill','','Access-Accept','2018-12-14 21:30:07'),(91422,'80:19:67:F2:55:5F','0x366685a2d58b2a3a9f41443b447c3eaa94','Access-Reject','2016-11-06 08:52:48'),(91423,'64:5A:04:72:18:3B','0xb6d673c4ebcc1a581a0d12d598005ae76e','Access-Reject','2016-11-06 08:52:56'),(91424,'18:89:5B:DC:89:F3','0x42029412b9d3e87de6d7160e86f15098b1','Access-Reject','2016-11-06 08:52:59'),(91425,'18:AF:61:13:4B:A1','0x64b50fb0b511dfc27492a4e9ff24317e0b','Access-Reject','2016-11-06 08:53:27'),(91426,'40:B8:9A:90:48:D6','0xb1c4578c519da2503bdbb7e440b685765b','Access-Reject','2016-11-06 08:54:24'),(91427,'78:FF:CA:63:36:1F','0x130717e9579c084e71d5e8ca521a31d29c','Access-Reject','2016-11-06 08:55:25'),(91428,'44:78:3E:4F:A0:9C','0x8cdc6a1867f5776b9fffafcda9090b3d81','Access-Reject','2016-11-06 08:55:35'),(350134,'tpsbiz','','Access-Reject','2018-12-14 21:54:44'),(91430,'80:19:67:A6:C6:15','0xc0f0f6c6526e5c3169dfd0fb4406f86729','Access-Reject','2016-11-06 08:56:31'),(91431,'00:27:15:87:48:5F','0x14890f8d2838f7f6bad39d6452b019b8ec','Access-Reject','2016-11-06 08:57:10'),(91432,'80:19:67:F0:78:9D','0x50191e34c3eff2ecff44ac5fb329ed1508','Access-Reject','2016-11-06 08:57:22'),(91433,'80:19:67:CF:26:82','0xf5bcdc0d5e5ad6503cbe89a4b10ce30388','Access-Reject','2016-11-06 09:00:11'),(91434,'00:21:5D:9F:59:58','0xeab806bff6684fdd9e114c32c7a6c986b9','Access-Reject','2016-11-06 09:00:34'),(91435,'44:6D:6C:9B:1A:4F','0x53be83f876c61646aa5c93e5ba51dd3bbc','Access-Reject','2016-11-06 09:01:05'),(350278,'tpsbiz','','Access-Reject','2018-12-14 23:07:56'),(91437,'30:0D:43:73:72:C4','0x18baa92ebad69b2fd0a3a3790f9b3d73f2','Access-Reject','2016-11-06 09:01:37'),(91438,'10:1C:0C:3B:EB:D8','0xe2ee919476a949c4390f7ae03bfca4142c','Access-Reject','2016-11-06 09:01:37'),(91439,'64:5A:04:72:18:3B','0x7baa37d81977d30872777965a48b277e4e','Access-Reject','2016-11-06 09:02:13'),(91440,'94:D8:59:F9:F8:F4','0xe70a08a0ff060da2789a85cdc212f0ee0c','Access-Reject','2016-11-06 09:04:23'),(91441,'3C:83:75:DE:02:F8','0x6056c09040a1eb88afe23a6d032a58641f','Access-Reject','2016-11-06 09:04:40'),(91442,'7C:0B:C6:8B:E0:78','0xa83c9c4438ec89e7eca143e64ac40e4fe6','Access-Reject','2016-11-06 09:05:52'),(91443,'78:FF:CA:63:36:1F','0xe237e679b804da3ba01aa19bf601046870','Access-Reject','2016-11-06 09:06:24'),(91444,'9C:6C:15:9A:A4:78','0x7bcccab8e5801fc3155205e0975ea5312f','Access-Reject','2016-11-06 09:07:29'),(91445,'64:5A:04:72:18:3B','0x0c33f61b91aae82e9fb9d01c1de62c9545','Access-Reject','2016-11-06 09:07:57'),(91446,'18:21:95:DA:B9:09','0x81757533143297144a32396e0a53a978db','Access-Reject','2016-11-06 09:09:19'),(91447,'14:74:11:21:3C:BA','0xbb88ceb37476419a5b0f8541845247524f','Access-Reject','2016-11-06 09:09:22'),(91448,'D0:7E:35:E5:44:C6','0x18fb4abe2fa2d25e91f29ef8521e7c8ba4','Access-Reject','2016-11-06 09:09:24'),(91449,'30:D6:C9:E6:80:04','0x258a9409996928bf18c923cfb9ba9636c4','Access-Reject','2016-11-06 09:11:54'),(350274,'tpsbiz','','Access-Reject','2018-12-14 23:05:51'),(91451,'E0:B6:F5:2F:E5:D8','0xca70ecef244342e2f24e5e75e9e58bf261','Access-Reject','2016-11-06 09:12:03'),(91452,'00:08:22:94:1A:60','0xaa9da598d3831d67fd3ba3edaf96ef3cdb','Access-Reject','2016-11-06 09:12:06'),(91453,'00:21:E2:EA:A1:99','0x5f7ac0eb8117e0d12548cccf5e29205179','Access-Reject','2016-11-06 09:12:09'),(91454,'80:19:67:F9:01:25','0x83e053478cb1b8ca98df5a7059b3c043f7','Access-Reject','2016-11-06 09:12:41'),(91455,'24:00:BA:03:79:BF','0x0facf4ecf9ab1a094e45bc4141e8400318','Access-Reject','2016-11-06 09:13:25'),(91456,'80:19:67:A5:AC:85','0x18f115bf736bbec65b19ffe88480424f80','Access-Reject','2016-11-06 09:13:37'),(91457,'C8:F7:33:18:49:85','0x9b187ed746150bfdd2aec056b2adc815bb','Access-Reject','2016-11-06 09:13:43'),(91458,'78:FF:CA:5F:71:56','0x685223de99e0264e9a6c0ea0b2db9763c3','Access-Reject','2016-11-06 09:14:05'),(349035,'tpsbiz','','Access-Reject','2018-12-14 12:16:51'),(349034,'tpsbiz','','Access-Reject','2018-12-14 12:16:19'),(91461,'C0:38:96:02:72:D8','0x22ad4ef7ca77c554f30a473ff76d9edab1','Access-Reject','2016-11-06 09:16:10'),(91462,'78:FF:CA:63:36:1F','0x9480a0121899074843abe0d04d1e749d72','Access-Reject','2016-11-06 09:16:24'),(349033,'tpsbiz','','Access-Reject','2018-12-14 12:15:48'),(91464,'EC:1F:72:C7:8E:89','0x0ee010e05de78d5e920182176010b49640','Access-Reject','2016-11-06 09:16:52'),(91465,'80:19:67:A5:AC:85','0x640a21d593794a5a7f0914d48732f58170','Access-Reject','2016-11-06 09:17:10'),(91466,'00:08:22:DE:C6:FB','0x2fe1760c1992c42ba861625f0153f114fd','Access-Reject','2016-11-06 09:17:36'),(91467,'80:19:67:F8:0D:35','0x1761b3e973448592f3b2202c8a4da7a66b','Access-Reject','2016-11-06 09:20:09'),(91468,'0C:74:C2:BB:5B:E4','0xad71c99d7a39e9f323e946832e043afe65','Access-Reject','2016-11-06 09:20:24'),(91469,'80:19:67:F8:0D:35','0x7fc3bcb28c023e5b6ca669b799c3270a39','Access-Reject','2016-11-06 09:20:25'),(91470,'80:19:67:F8:0D:35','0x758bdfb2d68c25f385bafe93a9c2e1db91','Access-Reject','2016-11-06 09:20:26'),(91471,'A4:44:D1:5B:BA:8C','0xc0bbc0a7d8b9f0c2865dc1027f9bc5783b','Access-Reject','2016-11-06 09:20:38'),(91472,'18:AF:61:13:4B:A1','0x88c6f097016819ebf78d54ff1971ad51f3','Access-Reject','2016-11-06 09:21:40'),(350219,'tpsbiz','','Access-Reject','2018-12-14 22:37:55'),(91474,'D0:53:49:2E:E2:A8','0x94b97a2e87a08c8c0cbfe9890de7b7c6ea','Access-Reject','2016-11-06 09:21:59'),(91475,'78:FF:CA:5F:71:56','0xc5cdf281828d24d10eef42aabd196b4114','Access-Reject','2016-11-06 09:22:58'),(91476,'78:FF:CA:47:C3:D9','0x8f04605bd8a3e0f987a5f761bc45b4e513','Access-Reject','2016-11-06 09:23:21'),(91477,'10:1C:0C:3B:EB:D8','0x1deaf365fd2f5e4dd341c528a4e8ab7152','Access-Reject','2016-11-06 09:25:01'),(91478,'A0:E4:53:3D:E0:FE','0x477c642ab069bd0f6b1e56aacceea77324','Access-Reject','2016-11-06 09:25:03'),(347524,'2mzgXBX','0xf0c398f8cda070a2c39ec38ad127decdb1','Access-Reject','2018-12-13 22:37:18'),(91480,'30:AA:BD:95:7D:99','0xb8002ade4d0904df0b0e987eb213006792','Access-Reject','2016-11-06 09:26:00'),(91481,'9C:6C:15:9A:A4:78','0x4dabaee6499fffe11d509929bee2523aa6','Access-Reject','2016-11-06 09:26:04'),(91482,'78:FF:CA:22:57:9D','0xe653a9555dfca13c63370a00b68e7d8f2e','Access-Reject','2016-11-06 09:26:35'),(91483,'C8:DD:C9:68:A1:A6','0x206aea9ac1f97f42d9132a4608fae48966','Access-Reject','2016-11-06 09:27:18'),(91484,'78:FF:CA:63:36:1F','0x841ff7af5b3b7a7c94458dad24d97b9ebb','Access-Reject','2016-11-06 09:27:54'),(91485,'74:29:AF:6A:71:7A','0xbb3f25a14361e4b86b4d564147dbdd0478','Access-Reject','2016-11-06 09:27:54'),(91486,'80:19:67:D0:22:99','0xda4debef76a67b62baf7875a2f49e1e711','Access-Reject','2016-11-06 09:29:33'),(91487,'80:19:67:D7:50:22','0xa93d9db940e3ab8a8ab06c073b39936d9a','Access-Reject','2016-11-06 09:29:40'),(91488,'BC:B3:08:CB:C7:0B','0x7711793403a54c13a585ee482e25929197','Access-Reject','2016-11-06 09:29:42'),(91489,'78:FF:CA:28:21:C9','0x21014c7aeffdf317d7359a9693f657842e','Access-Reject','2016-11-06 09:30:42'),(91490,'18:AF:61:13:4B:A1','0x77fb45dcb7766445076a17bea3e1426de3','Access-Reject','2016-11-06 09:31:05'),(91491,'78:FF:CA:0E:6E:79','0x2490b5fc5fe8ecd9b89087840b9dd5461b','Access-Reject','2016-11-06 09:32:28'),(91492,'A4:44:D1:4B:F6:3C','0x49aae2e116c6fb8507b621be42a92c4124','Access-Reject','2016-11-06 09:32:29'),(91493,'80:19:67:8D:76:1D','0x9aea3f10ad24daf6a9bbaaa22328526586','Access-Reject','2016-11-06 09:33:03'),(91494,'10:41:7F:88:BF:F8','0xa06de7cebf71c32e7677046f928a449af3','Access-Reject','2016-11-06 09:33:59'),(91495,'30:AA:BD:95:7D:99','0xec7db25f21eab0f30543288f290b65264a','Access-Reject','2016-11-06 09:34:10'),(91496,'34:FC:EF:E8:0C:4A','0xa03a1e17aa79d9a37e532b40b3da09821f','Access-Reject','2016-11-06 09:34:16'),(91497,'60:BE:B5:B7:E5:7D','0xfdf63936571c9d0e5c00991b5bed3b5bf4','Access-Reject','2016-11-06 09:34:18'),(91498,'38:2D:E8:3F:CC:98','0xeca67c6122cb5da4610df4d668dec639dc','Access-Reject','2016-11-06 09:35:39'),(91499,'BC:B3:08:BC:39:CA','0x96315b9771f8beda444a923e5d18f1546d','Access-Reject','2016-11-06 09:35:44'),(91500,'78:FF:CA:22:57:9D','0xd20fd8ac26a834e34d44db70e07bb9a276','Access-Reject','2016-11-06 09:35:45'),(91501,'80:57:19:48:B6:B9','0x31d981bfc09366ad6d13ad3c42c54b0caf','Access-Reject','2016-11-06 09:35:45'),(91502,'BC:B3:08:BC:60:C6','0xfa142c56a5bf39f75b6b733e3eade9004a','Access-Reject','2016-11-06 09:35:48'),(91503,'80:19:67:38:7A:21','0x2f7bd2d43c64d7655ebf4cd931ca4e67e5','Access-Reject','2016-11-06 09:35:54'),(91504,'A4:44:D1:46:9A:F0','0x380aad83fdd76f8a3ae059707ec06ecfec','Access-Reject','2016-11-06 09:37:06'),(91505,'64:5A:04:72:18:3B','0x07ad591810a4423133248099152e2861d7','Access-Reject','2016-11-06 09:37:19'),(91506,'9C:6C:15:9A:A4:78','0x04a6641a04ff60819acc1b2ca23bf09956','Access-Reject','2016-11-06 09:39:22'),(91507,'80:19:67:D7:50:22','0x541f02a3df0f84fe37c628434a926249c1','Access-Reject','2016-11-06 09:39:36'),(91508,'FC:3F:7C:CA:EA:3B','0x431beda1413a09ef9e2932b5cd5f43c78c','Access-Reject','2016-11-06 09:39:36'),(91509,'78:FF:CA:63:36:1F','0x1c1d324432d7bb82285039bdd432ba69d3','Access-Reject','2016-11-06 09:39:58'),(91510,'00:08:22:94:1A:60','0x9311fabd9c518042bce3ac91bdead380f9','Access-Reject','2016-11-06 09:39:58'),(91511,'78:FF:CA:5F:71:56','0x233706292d8f63f8ff10a4f58903e997b6','Access-Reject','2016-11-06 09:41:38'),(91512,'00:08:22:94:1A:60','0xb1bb33b7eddf77896c0579ca472919bc23','Access-Reject','2016-11-06 09:42:03'),(91513,'E0:B6:F5:2F:E5:D8','0xd27c2aaddbd42e7a864ef8c9a88f113e15','Access-Reject','2016-11-06 09:42:10'),(91514,'60:FE:1E:94:88:29','0x057685a78fa175a16a065612627f4d06e6','Access-Reject','2016-11-06 09:42:54'),(91515,'E8:50:8B:84:BD:CB','0xf92dd4acb873849140b8fbe463046d5a42','Access-Reject','2016-11-06 09:43:06'),(925963,'dodoos','','Access-Reject','2019-11-09 00:11:53'),(91517,'78:FF:CA:49:AB:62','0x48d1c0f88133c77b2ace2dca46823ca09d','Access-Reject','2016-11-06 09:44:07'),(91518,'10:1C:0C:3B:EB:D8','0x2b89515132205e29b55b9648bf5d460fe3','Access-Reject','2016-11-06 09:45:20'),(91519,'9C:D2:1E:5D:BB:CD','0x5643b921ca709756fe821a9a14879f2314','Access-Reject','2016-11-06 09:45:50'),(91520,'20:54:76:89:3B:7F','0x88481e6cf77ca36b1aa0dc729b9f179653','Access-Reject','2016-11-06 09:48:06'),(925962,'dodoos','','Access-Reject','2019-11-09 00:11:41'),(91522,'78:FF:CA:11:53:CB','0x4bda7335b4acaee31a935749e873d7d625','Access-Reject','2016-11-06 09:48:52'),(91523,'78:FF:CA:63:36:1F','0x216ae2b37345628da7180d19004b6fd39a','Access-Reject','2016-11-06 09:50:35'),(91524,'80:19:67:D7:50:22','0x17f06fca4da6d3c0e35eed906211ea2b73','Access-Reject','2016-11-06 09:50:55'),(91525,'A4:44:D1:59:FE:1C','0x346aa5a14e0ef6e14825946001b1b75217','Access-Reject','2016-11-06 09:51:08'),(91526,'C4:8E:8F:C0:2E:E1','0xec4dd3325ab6196b89872809699e1bedad','Access-Reject','2016-11-06 09:51:48'),(91527,'F0:5B:7B:B6:FA:FE','0x72f0fc6ca96b89345d2d90ecb421cd4742','Access-Reject','2016-11-06 09:52:34'),(91528,'80:19:67:DC:F2:14','0x829e899e7f9cd4afee9422ab6863398d28','Access-Reject','2016-11-06 09:52:37'),(91529,'64:5A:04:72:18:3B','0x15d84986c6765951face09e23f70e4d34b','Access-Reject','2016-11-06 09:52:56'),(91530,'00:27:15:87:48:5F','0x92cab1960a8425087a44f758007bf9580c','Access-Reject','2016-11-06 09:54:29'),(91531,'60:BE:B5:B7:E5:7D','0xef71b7e2322f880aa1d8828e486682e6f3','Access-Reject','2016-11-06 09:54:30'),(91532,'9C:6C:15:9A:A4:78','0x2eace61393ef80516beae628c96eed0abf','Access-Reject','2016-11-06 09:54:33'),(91533,'F8:23:B2:81:77:29','0xafa5abb82d189023506d6d2aa981499d3d','Access-Reject','2016-11-06 09:54:46'),(91534,'0C:74:C2:BB:5B:E4','0xe50cbd190fce78ebbb6db8f114fd1e4013','Access-Reject','2016-11-06 09:54:50'),(91535,'78:FF:CA:5C:6F:26','0x58e1271d89e3c677fd2eb580ddd0af8b73','Access-Reject','2016-11-06 09:55:09'),(91536,'34:FC:EF:E8:0C:4A','0x56717ea79125beaa70671748638509c39f','Access-Reject','2016-11-06 09:55:28'),(91537,'E8:39:DF:C5:F1:C8','0x9d09a4681d1fd57a62b04031207ac2c368','Access-Reject','2016-11-06 09:56:00'),(91538,'E0:DB:10:AA:DF:5C','0x9168e820b2c7cf30b175dde955e4136493','Access-Reject','2016-11-06 09:56:11'),(91539,'80:96:B1:16:D3:D4','0x40888db6e8f782d092a85038dea2554aed','Access-Reject','2016-11-06 09:56:16'),(91540,'78:FF:CA:05:9B:0D','0x79688079189cf4e704d143bb7a6e168882','Access-Reject','2016-11-06 09:56:36'),(91541,'F4:0E:22:D2:8B:5D','0xa547cf5f02629ca5b94d7cf3ecf143a19d','Access-Reject','2016-11-06 09:57:01'),(91542,'78:FF:CA:5F:71:56','0x079eafb1c3026490c19bd96aea92ac3212','Access-Reject','2016-11-06 09:57:47'),(91543,'80:19:67:AB:39:9D','0x9d52ec9159d34ddd904bf75e2efaf5da77','Access-Reject','2016-11-06 09:58:16'),(91544,'A4:44:D1:46:48:8C','0x125914cccf33f57a68d5122790f4cf9a53','Access-Reject','2016-11-06 09:58:17'),(91545,'D8:5B:2A:A7:80:A1','0x494a5525cd2ab5cbab059f881eb97f2110','Access-Reject','2016-11-06 09:58:45'),(91546,'68:A3:C4:98:6F:C2','0x2e4adadb31e93c56c3af4aa9530144100b','Access-Reject','2016-11-06 09:59:17'),(91547,'BC:B3:08:D7:56:49','0x018d8f8148f398a7d50a52070cf2acb934','Access-Reject','2016-11-06 09:59:31'),(91548,'80:19:67:A5:AC:85','0x29fd2292237c034672065599380e930b70','Access-Reject','2016-11-06 09:59:48'),(91549,'14:9A:10:71:FB:72','0x1c390b1cc494a7a753680fddcac5067159','Access-Reject','2016-11-06 10:00:03'),(91550,'E4:98:D1:83:50:28','0xfeda013f5694e24af47acfb80ad10c3ad4','Access-Reject','2016-11-06 10:00:31'),(91551,'78:FF:CA:11:53:CB','0x49c4a0454cf8e502a9c9e7754fc7319d70','Access-Reject','2016-11-06 10:01:28'),(91552,'78:FF:CA:63:36:1F','0xf1d77446e78863a7057866bc6c997186f7','Access-Reject','2016-11-06 10:01:50'),(91553,'30:AA:BD:F5:F7:C0','0xc5fc459faadf939e1037e44fe33df5a6a7','Access-Reject','2016-11-06 10:01:52'),(91554,'10:1C:0C:3B:EB:D8','0x0377098edd6d1e478070f03e9d7963e554','Access-Reject','2016-11-06 10:02:14'),(91555,'20:02:12:BC:1D:FA','0x54f36c6d326bd1ffe97c837f5ffe5cf1a2','Access-Reject','2016-11-06 10:02:35'),(351279,'tpsbiz','','Access-Reject','2018-12-15 07:51:00'),(91557,'08:3E:8E:0C:C7:87','0x8fba3b5cc79a2bf4a45e5d140ecfc41e6e','Access-Reject','2016-11-06 10:03:50'),(91558,'BC:B3:08:BC:60:C6','0x025edc39504ef2c786073d4df693fe6cfb','Access-Reject','2016-11-06 10:04:17'),(91559,'78:FF:CA:0E:6E:79','0x4d05fea21823710d8a5fd6119402410923','Access-Reject','2016-11-06 10:04:57'),(91560,'7C:C7:09:29:C2:54','0x0ba507838bdf6b06acb635dd91f461dc4a','Access-Reject','2016-11-06 10:05:54'),(91561,'9C:6C:15:9A:A4:78','0x0e7136d27c6ea8a0d147f73a5d425b0897','Access-Reject','2016-11-06 10:06:37'),(91562,'AC:81:12:42:95:6E','0x59b35a80e66c0cab8b880278d2786015ad','Access-Reject','2016-11-06 10:06:40'),(347373,'tpsbiz','','Access-Reject','2018-12-13 21:20:05'),(347374,'tpsbiz','','Access-Reject','2018-12-13 21:20:36'),(347375,'tpsbiz','','Access-Reject','2018-12-13 21:21:08'),(91565,'A4:44:D1:4B:F6:3C','0xacbc6ca2fc5b456fce588eec306af9137c','Access-Reject','2016-11-06 10:07:03'),(91566,'60:AF:6D:46:C8:49','0x4b868d1c7170c01f9fd336f02fdc75de8f','Access-Reject','2016-11-06 10:07:05'),(91567,'BC:B3:08:D7:4B:16','0x6c6288becd86d1a5ff578158b9ee8f9eda','Access-Reject','2016-11-06 10:07:18'),(91568,'78:FF:CA:63:36:1F','0x607116c8c0bf07615547edfdfe31c621ec','Access-Reject','2016-11-06 10:07:21'),(91569,'F0:5B:7B:B6:FA:FE','0x902fd74e7a6b35787b05c64be6ce0cee4b','Access-Reject','2016-11-06 10:07:27'),(91570,'80:19:67:8D:76:1D','0x1e3621b552723d41c4c0747e645f0db41c','Access-Reject','2016-11-06 10:07:37'),(91571,'AC:B5:7D:48:48:6E','0xea031d2c63651ca1bec4a8f3819b4d600a','Access-Reject','2016-11-06 10:07:49'),(925961,'dodoos','','Access-Reject','2019-11-09 00:11:30'),(91573,'64:5A:04:72:18:3B','0x17c1808404825727df5b39bf25d11f0248','Access-Reject','2016-11-06 10:07:56'),(91574,'00:1B:9E:07:A0:E2','0xbfae3db31dae21958a46c83f5d640656ff','Access-Reject','2016-11-06 10:09:15'),(91575,'38:F8:89:8E:2B:23','0x78d6c3b0cb39284f0b8180e737462b9658','Access-Reject','2016-11-06 10:09:51'),(91576,'E0:B6:F5:28:0A:00','0xd5a921c27e0e2bb8cb384b161e60d5245d','Access-Reject','2016-11-06 10:10:04'),(91577,'30:0D:43:73:72:C4','0xca32809e5d542e6743d24beeb7213bab8a','Access-Reject','2016-11-06 10:10:09'),(91578,'80:19:67:D7:50:22','0xd64fc97c38df4616d7761bc15a3354ab75','Access-Reject','2016-11-06 10:10:42'),(318704,'tpsbiz','','Access-Reject','2018-10-25 23:04:45'),(318705,'tpsbiz','','Access-Reject','2018-10-25 23:05:16'),(91580,'E0:B6:F5:2F:E5:D8','0x165e74cfce1667bf921b185f860d6ffc7e','Access-Reject','2016-11-06 10:12:18'),(925960,'dodoos','','Access-Reject','2019-11-09 00:11:18'),(91582,'C8:F7:33:18:49:85','0xa757c38aebeffed972550f33c376819d85','Access-Reject','2016-11-06 10:13:38'),(91583,'60:7E:DD:EF:84:54','0x2cc253ae88960ede90b352e8b82e8debc2','Access-Reject','2016-11-06 10:13:50'),(91584,'44:1C:A8:7F:68:B5','0x40d89bff5cc802e1598aedc1e5eb4ebce5','Access-Reject','2016-11-06 10:14:19'),(91585,'78:FF:CA:22:57:9D','0x8b9a5cd4b1acf9d7662b2a39fec6f5979d','Access-Reject','2016-11-06 10:14:43'),(91586,'80:19:67:8D:76:1D','0xb841a1b3a07074cf3b86b9d8b7a871f99c','Access-Reject','2016-11-06 10:15:03'),(91587,'00:08:22:94:1A:60','0xd4329ab6807de7ba6ff528b8c4f0be2c4f','Access-Reject','2016-11-06 10:15:29'),(91588,'80:19:67:D7:50:22','0x47320a97d09b9aa97bd3fd71c2fdbe6a17','Access-Reject','2016-11-06 10:15:30'),(91589,'BC:B3:08:D7:4B:16','0x4ddc4aa893f24b693821b4b2979e7a6aaa','Access-Reject','2016-11-06 10:15:57'),(91590,'6C:71:D9:DC:FC:23','0x4c9b07f71383b1d89a8260874736ef3ce6','Access-Reject','2016-11-06 10:16:23'),(91591,'54:E4:BD:A7:1F:74','0x0359c3f57c1bd96457746bdad571d45d2c','Access-Reject','2016-11-06 10:16:29'),(91592,'64:5A:04:72:18:3B','0x6c903a78d35a0c7860097dc33bc38d3c1a','Access-Reject','2016-11-06 10:17:20'),(91593,'E4:32:CB:CC:BF:DE','0xd705aefd783574328305539e87f7658c22','Access-Reject','2016-11-06 10:17:33'),(91594,'10:1C:0C:3B:EB:D8','0xe69f9043dc41ec14f7e326fbb89ccf137f','Access-Reject','2016-11-06 10:17:38'),(91595,'00:08:22:24:5C:C5','0x43c992805c02f894333d126f61e340a416','Access-Reject','2016-11-06 10:18:31'),(91596,'A4:44:D1:4B:F6:3C','0x8284f2ef8c32116941106dfd14149bf5a5','Access-Reject','2016-11-06 10:19:23'),(91597,'A4:44:D1:4B:F6:3C','0x90c0c4ff05a32d5c8462ca3de0d6c77377','Access-Reject','2016-11-06 10:19:29'),(91598,'A4:44:D1:4B:F6:3C','0x84e2678ed2f699dca962d789bfa0da7179','Access-Reject','2016-11-06 10:19:34'),(91599,'00:08:22:24:5C:C5','0x3a1c05b0ed6796a2df57877569e9c58415','Access-Reject','2016-11-06 10:20:20'),(91600,'5C:93:A2:A8:53:E0','0xdb3a4aa0228863b5bb3d4bdfcae6b3cea7','Access-Reject','2016-11-06 10:20:25'),(91601,'20:54:76:8E:14:52','0x453586edb7764b2c8f6b372303824f0aa2','Access-Reject','2016-11-06 10:20:32'),(91602,'F0:25:B7:A8:B9:78','0x904c92736395a8dbcd1855da32219f58b3','Access-Reject','2016-11-06 10:20:37'),(91603,'78:FF:CA:22:57:9D','0x57d7ae2be1add1d112ce23d2213270fc96','Access-Reject','2016-11-06 10:21:26'),(91604,'78:FF:CA:06:A6:90','0x8d66a31c155990860dbc7881b3380ca04e','Access-Reject','2016-11-06 10:21:27'),(925959,'dodoos','','Access-Reject','2019-11-09 00:11:07'),(931563,'dodoos','','Access-Reject','2019-11-09 19:15:12'),(91607,'54:EF:92:0A:A5:C3','0xc32281a1b24ebbb45e838969e7d3fdc0f7','Access-Reject','2016-11-06 10:22:17'),(91608,'78:FF:CA:63:36:1F','0xce58f07ef0923a04f6fc20f6001f703e92','Access-Reject','2016-11-06 10:22:20'),(91609,'6C:71:D9:DC:FC:23','0x514ed5e0b068b3d522a52f7f6674901213','Access-Reject','2016-11-06 10:22:39'),(91610,'60:AF:6D:45:E4:7D','0x32d2f9ab1a05bc09cc886f410223e75ad4','Access-Reject','2016-11-06 10:23:05'),(91611,'F0:5B:7B:B6:FA:FE','0x665738864d976c3acef6e3691fce54fddf','Access-Reject','2016-11-06 10:23:34'),(91612,'00:27:15:21:51:90','0xcd11895a48d254da598ab74559a75378b3','Access-Reject','2016-11-06 10:25:00'),(91613,'00:08:22:44:EC:56','0x19d4819afcb36315f88ccda2960660da96','Access-Reject','2016-11-06 10:25:01'),(91615,'00:21:5D:9F:59:58','0x23513c563b627dfb24342b0ad1722e1c92','Access-Reject','2016-11-06 10:25:22'),(91616,'00:08:22:80:33:FC','0x91eba579beefd9f00ad6d36a5bdbcc5186','Access-Reject','2016-11-06 10:25:52'),(91617,'60:BE:B5:E3:71:BB','0xd3e414e01e573f823d7df5324dccbca066','Access-Reject','2016-11-06 10:26:02'),(925958,'dodoos','','Access-Reject','2019-11-09 00:10:55'),(925957,'dodoos','','Access-Reject','2019-11-09 00:10:44'),(308727,'5mtVjeGi','0x217089c1a7d6a006af657df783ebea1275','Access-Reject','2018-05-23 21:40:32'),(91621,'80:19:67:A6:D7:6C','0xdf6b6dd05adf1eca4d457beda151c9152a','Access-Reject','2016-11-06 10:27:41'),(91622,'00:27:15:41:95:07','0x745f858641267b6f230d6c604f9a2f69ed','Access-Reject','2016-11-06 10:27:44'),(91623,'30:C7:AE:03:5A:BC','0xe2fb72f7e39b048e1eb22fb8ccf00931ff','Access-Reject','2016-11-06 10:29:04'),(91624,'A4:44:D1:4B:F6:3C','0x011366a722b940b7a99c54c63b5380a99a','Access-Reject','2016-11-06 10:29:05'),(91625,'78:FF:CA:22:57:9D','0x3e89d04767d4b475de1dece67c57361ace','Access-Reject','2016-11-06 10:29:18'),(91626,'00:1B:9E:07:A0:E2','0xf4691d8e1f82d0cc6b8ae544b19e25b008','Access-Reject','2016-11-06 10:29:24'),(91627,'CC:79:4A:66:C7:55','0xbcb5f1c87b5813730d6e96126768d70121','Access-Reject','2016-11-06 10:29:43'),(347471,'tpsbiz','','Access-Reject','2018-12-13 22:11:22'),(347472,'gadukpoh','0xfbc0eee3d060244c7f2705c137e7bd876a','Access-Accept','2018-12-13 22:11:30'),(91630,'8C:00:6D:3D:A5:A5','0x05acdc0022aca20481c48851c906d24126','Access-Reject','2016-11-06 10:31:18'),(347523,'tpsbiz','','Access-Reject','2018-12-13 22:37:05'),(91632,'80:19:67:8D:76:1D','0x2c2517ae11d64364186e51e5e911248d33','Access-Reject','2016-11-06 10:31:32'),(347522,'2mzgXBX','0xc1818068adca3eb42dfea1e624af14a847','Access-Reject','2018-12-13 22:36:37'),(91634,'C8:DD:C9:68:A1:A6','0xe9541c2c72eeea063aa2fd83c6bce8ba52','Access-Reject','2016-11-06 10:32:07'),(91635,'78:FF:CA:63:36:1F','0x45465ecc5ae872f29c6559370429a3fbfb','Access-Reject','2016-11-06 10:32:20'),(347521,'tpsbiz','','Access-Reject','2018-12-13 22:36:34'),(347520,'tpsbiz','','Access-Reject','2018-12-13 22:36:03'),(91638,'14:9A:10:09:4F:28','0xed038da91bf94d72094feb09bb5e3b5794','Access-Reject','2016-11-06 10:33:38'),(91639,'78:FF:CA:09:57:BD','0x2ecce947508a42a79aecfdd71f3aad9f4d','Access-Reject','2016-11-06 10:34:15'),(91640,'78:FF:CA:22:57:9D','0xce8d5fba07aa9a015fe41b0b527ffb4839','Access-Reject','2016-11-06 10:34:39'),(347519,'tpsbiz','','Access-Reject','2018-12-13 22:35:31'),(91642,'D0:53:49:80:15:0B','0x9d0566df03c589b240d9f2f310eb137d79','Access-Reject','2016-11-06 10:35:09'),(347731,'tpsbiz','','Access-Reject','2018-12-14 00:23:46'),(91644,'78:FF:CA:5C:6F:26','0x96938d9ec25864f30573e31e79d3b41024','Access-Reject','2016-11-06 10:36:38'),(91645,'80:19:67:F1:33:03','0x0b15b990f93d89c28e02cf232f4f111c9b','Access-Reject','2016-11-06 10:36:39'),(91646,'C4:8E:8F:C0:2E:E1','0x5934217b4d7bc22809abf140b84a49d85e','Access-Reject','2016-11-06 10:37:18'),(91647,'D8:5D:E2:22:79:D3','0x14daf47a35cc51a1f3f0d9f72c8ab9ed51','Access-Reject','2016-11-06 10:38:26'),(91648,'98:0C:82:D9:5A:0C','0x2a71c4208198ef410dc11d2e2aef5df499','Access-Reject','2016-11-06 10:38:32'),(91649,'10:1C:0C:3B:EB:D8','0x08142d4a308c8224ce19ae308dc56c2818','Access-Reject','2016-11-06 10:39:04'),(91650,'C8:AA:21:36:E4:14','0x423fbdc5e458b7dff29b02c799aa4c577d','Access-Reject','2016-11-06 10:39:23'),(91651,'30:0D:43:15:EA:96','0x85f49fe7201fb5d0ea20601c25e70d7813','Access-Reject','2016-11-06 10:39:53'),(91652,'CC:07:AB:60:4F:6D','0xc18195f24a546fcfff518b501512a7f170','Access-Reject','2016-11-06 10:39:55'),(91653,'78:FF:CA:09:57:BD','0x9bd20a66ec679d34d065591915cbd1ce9e','Access-Reject','2016-11-06 10:39:57'),(91654,'0C:74:C2:BB:5B:E4','0xf0525d20ad4e51a7bf68ea9c9eabf5c1e1','Access-Reject','2016-11-06 10:40:35'),(349050,'tpsbiz','','Access-Reject','2018-12-14 12:24:44'),(91656,'78:FF:CA:63:36:1F','0x29d07fd7859263035a85bfa8de54ab5e68','Access-Reject','2016-11-06 10:42:40'),(91657,'10:FA:CE:98:F1:06','0x2ca003ab67a507124d7553b55cef4ea3da','Access-Reject','2016-11-06 10:43:09'),(91658,'F8:F1:B6:69:17:1E','0x2e21f160738f93f79636e536ad86975d4e','Access-Reject','2016-11-06 10:43:26'),(347377,'tpsbiz','','Access-Reject','2018-12-13 21:22:10'),(91660,'70:18:8B:76:94:55','0xf40a738dc07eb291a00119641e98ae01dc','Access-Reject','2016-11-06 10:44:21'),(91661,'00:22:43:36:9A:71','0x42f9c9043268545b84df4489d9ba5ca407','Access-Reject','2016-11-06 10:46:17'),(91662,'9C:B7:0D:B3:8E:9F','0x5f56a933e607aa0243ba3558874dad366e','Access-Reject','2016-11-06 10:46:50'),(91663,'00:08:22:6E:BE:FB','0x8057a6de40ba4728ed29e352d93ffeaab3','Access-Reject','2016-11-06 10:46:50'),(91664,'34:DE:1A:F8:38:51','0xaa5f86c5cc7c8c3c6897103ad68806acb8','Access-Reject','2016-11-06 10:47:26'),(91665,'14:30:C6:89:4F:32','0x5523001d330343c8db1395e31ec9180eca','Access-Reject','2016-11-06 10:47:40'),(91666,'80:19:67:AC:C9:D2','0x95f41ada7a36b5a4e94925a8c1a3ff0c49','Access-Reject','2016-11-06 10:47:41'),(91667,'78:FF:CA:09:57:BD','0xbaef17660e006e43a8fb71abd4055946ca','Access-Reject','2016-11-06 10:49:45'),(91668,'0C:74:C2:BB:5B:E4','0x45b0f94008306b53b804da35e7b0c702f0','Access-Reject','2016-11-06 10:50:09'),(91669,'A4:44:D1:59:FE:1C','0x8be9d70b3f8fe5afa91a8ceef47084d196','Access-Reject','2016-11-06 10:50:43'),(91670,'78:FF:CA:63:36:1F','0xc5ce1cb0f409ac878de5ec87aa7245db10','Access-Reject','2016-11-06 10:52:41'),(91671,'30:D6:C9:E6:80:04','0x1f7ea87300adc158ba45f0ce3fe3c18165','Access-Reject','2016-11-06 10:52:58'),(91672,'78:FF:CA:18:28:8B','0xa88d030e0d7621e0c6c0e85b7d70898b53','Access-Reject','2016-11-06 10:54:31'),(91673,'74:E2:8C:C3:9B:48','0xc0bd7a69153eb96893b92808ef423e0b0b','Access-Reject','2016-11-06 10:55:55'),(91674,'78:2E:EF:A1:FB:84','0x3f1ac4b909946b5ee4aa94c156e4f40ed7','Access-Reject','2016-11-06 10:57:38'),(91675,'10:1C:0C:3B:EB:D8','0x0e354b08f42e308261f50da267fa787de5','Access-Reject','2016-11-06 10:58:18'),(91676,'00:27:15:21:37:86','0xe69dc36d58851cbe5a602660d95337a789','Access-Reject','2016-11-06 10:59:03'),(91677,'B4:74:43:1A:C5:1F','0x49a5264666bf5eb7c28f264114bf8e8cf2','Access-Reject','2016-11-06 10:59:19'),(91678,'80:01:84:58:A6:7F','0x159b4a3687f75eec97014c8f730b124fc2','Access-Reject','2016-11-06 11:00:13'),(922153,'dodoos','','Access-Reject','2019-11-08 11:28:10'),(91680,'00:27:15:17:74:AC','0x5db8996fd4093e45d42600e81fc4ba3c31','Access-Reject','2016-11-06 11:02:04'),(91681,'00:08:22:36:B5:FB','0x19303c8e62aa3c10e27673aa1ba4c1aa07','Access-Reject','2016-11-06 11:02:36'),(91682,'78:FF:CA:63:36:1F','0xf261e19bbff1d10771bf76abaeac59ebe3','Access-Reject','2016-11-06 11:02:41'),(91683,'80:19:67:F7:9A:4C','0x662f8661c0c887e116d495923bed269620','Access-Reject','2016-11-06 11:02:46'),(91684,'D0:51:62:2E:D4:C0','0xf37f023c7a4881da9eebfef9607d799fd2','Access-Reject','2016-11-06 11:02:57'),(91685,'00:08:22:36:B5:FB','0xd4102b623e766122e2df9a65c50418f003','Access-Reject','2016-11-06 11:03:00'),(91686,'00:08:22:36:B5:FB','0x4ad4e7e94128650a11933811920d0a6e37','Access-Reject','2016-11-06 11:03:04'),(91687,'78:FF:CA:09:57:BD','0xd756e80db4679f78167397b028c351c353','Access-Reject','2016-11-06 11:03:17'),(91688,'A4:17:31:9D:C1:2B','0x1fe04737b7286ff99d7bbc5c9b66e751af','Access-Reject','2016-11-06 11:04:29'),(91689,'14:9A:10:71:FB:72','0x68ceb1d8677a7b39138602b8afdab1f7ab','Access-Reject','2016-11-06 11:04:48'),(91690,'C0:BD:D1:AF:60:31','0xa94a97ee2cca97fa687ff14b3302d9c897','Access-Reject','2016-11-06 11:04:56'),(91691,'00:27:15:17:74:AC','0xda199bc73b7dee6d7f66523bce312f96d1','Access-Reject','2016-11-06 11:06:09'),(91692,'10:1C:0C:3B:EB:D8','0xc2fad16d3c4824c5dc99e6c1e2579c326b','Access-Reject','2016-11-06 11:06:36'),(91693,'60:AF:6D:45:E4:7D','0x46627b5492e8b206b298479d5d76f6b01d','Access-Reject','2016-11-06 11:07:02'),(91694,'A8:26:D9:35:06:B4','0xf7939c0ed0cfccaf1822900f2929ba2a4e','Access-Reject','2016-11-06 11:07:05'),(91695,'20:72:0D:39:1A:41','0x1b39160598e33693d9acb66c7de3c3e5a5','Access-Reject','2016-11-06 11:07:15'),(91696,'B0:47:BF:82:AF:33','0x82e761ea484baa714f53b768364104a74c','Access-Reject','2016-11-06 11:08:07'),(91697,'00:27:15:41:95:07','0xf55e769e77bd3e3c2085a6c7447c2f8614','Access-Reject','2016-11-06 11:08:17'),(91698,'78:FF:CA:09:57:BD','0x77aeabf765653b365bcc6b34796d0c4e26','Access-Reject','2016-11-06 11:08:26'),(91699,'24:1F:A0:51:F3:85','0xbbd9959c652511fc471ab15dab30f0e7c1','Access-Reject','2016-11-06 11:08:52'),(91700,'24:1F:A0:51:F3:85','0xa105275274f469b031b3fe39dcb9af5d8c','Access-Reject','2016-11-06 11:08:53'),(347855,'tpsbiz','','Access-Reject','2018-12-14 01:28:25'),(347372,'tpsbiz','','Access-Reject','2018-12-13 21:19:34'),(91703,'C8:AA:21:36:E4:14','0x93b571fb832e47991e9ada89839ae4918e','Access-Reject','2016-11-06 11:09:23'),(91704,'00:1B:9E:07:A0:E2','0x323de7eb267c369bd2088eca71fe9df3d8','Access-Reject','2016-11-06 11:09:29'),(91705,'94:65:9C:E0:4B:1F','0x88bb294d6b9a775ae5ebdc8cfa8665f0b8','Access-Reject','2016-11-06 11:09:38'),(91706,'78:2E:EF:A1:FB:84','0xc9f05924d3b02f2417d18ac2ee38f8ea82','Access-Reject','2016-11-06 11:09:59'),(91707,'30:0D:43:73:72:C4','0xd3f89cdaebc035f57d327227fbf05cf5a0','Access-Reject','2016-11-06 11:11:12'),(91708,'B8:86:87:D5:CC:B4','0xed01190899aa46c07038aa7b0f072b6a61','Access-Reject','2016-11-06 11:11:32'),(91709,'48:5A:3F:5A:D0:20','0xb9532d5996e8c06fdb5ebcf07774ef5ece','Access-Reject','2016-11-06 11:11:54'),(91710,'78:FF:CA:63:36:1F','0xf5402630d429f28f110c4498334c0a5903','Access-Reject','2016-11-06 11:12:47'),(91711,'30:AA:BD:AC:2D:EC','0x41a720691c4ef0212fdaa8c31065523e48','Access-Reject','2016-11-06 11:13:14'),(91712,'30:10:B3:27:EB:04','0x4a489da7f4456471de02c8f4262eed74db','Access-Reject','2016-11-06 11:13:32'),(91713,'30:72:0D:39:0B:A9','0xbeb2b3c4e12c24a1ac549f3641e23c0870','Access-Reject','2016-11-06 11:13:49'),(91714,'00:21:E2:EA:A1:99','0xdb5fe4688b5e32957e3f87e4e15f8e1601','Access-Reject','2016-11-06 11:14:42'),(350119,'tpsbiz','','Access-Reject','2018-12-14 21:46:54'),(91716,'8C:77:16:32:E3:EE','0xb003a46750ca56f7008122ad1a9635ec4f','Access-Reject','2016-11-06 11:14:50'),(91717,'30:0D:43:15:EA:96','0x195f51a4e9814f592b5c31e7fffbaf18ec','Access-Reject','2016-11-06 11:15:03'),(91718,'E8:2A:EA:A3:26:F9','0xdd6761bd4c4b515c5e0a66a87fad514950','Access-Reject','2016-11-06 11:15:58'),(91719,'78:FF:CA:22:57:9D','0xb8d499653db354aae95af9924445108c68','Access-Reject','2016-11-06 11:16:13'),(347492,'tpsbiz','','Access-Reject','2018-12-13 22:21:21'),(91721,'80:19:67:F1:33:03','0x654b9b576dea360da56fb72fb44aa97f68','Access-Reject','2016-11-06 11:17:07'),(91722,'B0:47:BF:82:AF:33','0x1cbdb5628b1ec8c04b8a2f128d9a699d9b','Access-Reject','2016-11-06 11:18:17'),(91723,'78:2E:EF:A1:FB:84','0x378fe03f329da9977c7f4a074d5fab0f9e','Access-Reject','2016-11-06 11:18:21'),(91724,'00:1B:9E:07:A0:E2','0xf9af5ef57fb806657b577cb8eeb57640b5','Access-Reject','2016-11-06 11:19:29'),(91725,'D8:90:E8:99:BA:9B','0x7d0e5ecdb29f33c1a76d46261f0398a87f','Access-Reject','2016-11-06 11:19:44'),(91726,'00:21:E2:EA:A1:99','0xbe805bf4e584ab88aeb3424406a18c1815','Access-Reject','2016-11-06 11:19:53'),(91727,'80:19:67:61:5A:6A','0xcce18913810f185ba7b81105b3d179fd0e','Access-Reject','2016-11-06 11:22:07'),(91728,'78:FF:CA:63:36:1F','0xa42c9d10f947f276d570d85119c20a76dd','Access-Reject','2016-11-06 11:22:52'),(91729,'00:16:6D:26:A1:BE','0x269ef6146b489112b2796fc599da7648c4','Access-Reject','2016-11-06 11:23:02'),(91730,'80:96:B1:16:D3:D4','0x53ad72a5ed8dd0965f200b1ba04a9028d4','Access-Reject','2016-11-06 11:23:43'),(91731,'00:27:22:B0:C0:D3','0x21db14a691a05c8ab071fa32b6267d6218','Access-Reject','2016-11-06 11:24:22'),(91732,'68:7F:74:1B:94:AF','0x0c4a9735ba083b09207e3ed87673e0a169','Access-Reject','2016-11-06 11:24:22'),(91733,'68:72:51:00:72:BF','0xf1985f9091fb7945999aefe50f19df8be5','Access-Reject','2016-11-06 11:24:22'),(91734,'78:FF:CA:FE:C8:46','0x18880764467db67b718a8105279e41e0b0','Access-Reject','2016-11-06 11:24:53'),(91735,'70:72:0D:39:17:D5','0x8bfb4cea71d5148b0fdcd3186ae75e55a4','Access-Reject','2016-11-06 11:25:13'),(91736,'00:27:15:41:95:07','0xa8414317c8b960b9641f7dccc6b610c78e','Access-Reject','2016-11-06 11:25:21'),(91737,'B4:30:52:F0:6B:3E','0x9574a7cdb793aca553e5b299cac30e3715','Access-Reject','2016-11-06 11:25:31'),(91738,'18:21:95:DA:B9:09','0xf9ff6485fcafdfe8701a0af01b9920bcd2','Access-Reject','2016-11-06 11:25:37'),(91739,'68:A3:C4:98:6F:C2','0x308958c782871ff7976218f6c2054967f2','Access-Reject','2016-11-06 11:26:18'),(91740,'C4:88:E5:42:8A:DE','0x3d326d28c1a58c1496c8e1be5643971445','Access-Reject','2016-11-06 11:26:53'),(91741,'C0:18:85:6D:DA:40','0xced94725985838b1b56617b35a5605fdfd','Access-Reject','2016-11-06 11:26:59'),(91742,'80:19:67:F1:33:03','0xd7c7fa3412a39f5e59588843b36065442e','Access-Reject','2016-11-06 11:27:31'),(91743,'C8:F7:33:18:49:85','0x85ffda05a32a51f0df933abcb54cff718f','Access-Reject','2016-11-06 11:27:34'),(347514,'tpsbiz','','Access-Reject','2018-12-13 22:32:51'),(345713,'tpsbiz','','Access-Reject','2018-12-13 06:46:51'),(91746,'C4:8E:8F:C0:2E:E1','0xab39543af5c7688b8fa2e730c9a166ecf8','Access-Reject','2016-11-06 11:29:23'),(852946,'kumi','','Access-Reject','2019-09-06 17:51:57'),(91748,'D0:53:49:2E:E2:A8','0x75605f43693cbf70c4b3288667b468a0b3','Access-Reject','2016-11-06 11:30:57'),(91749,'80:19:67:B4:DB:8F','0xaa740ad782c6d38c3b259888a540f6cfc6','Access-Reject','2016-11-06 11:30:57'),(91750,'78:FF:CA:4C:7F:D8','0xa8ba84553670434b7272cc4ef70dfb8b2f','Access-Reject','2016-11-06 11:32:17'),(91751,'00:27:10:21:52:D4','0x56882bef134dfdfa0741da5ae3120ecef6','Access-Reject','2016-11-06 11:32:20'),(91752,'A4:DB:30:AF:13:25','0xa396df94a13c090b121a0490cf568c593d','Access-Reject','2016-11-06 11:32:28'),(91753,'64:77:91:A6:19:51','0x339842eb4568585c9d464bceec9561434e','Access-Reject','2016-11-06 11:32:29'),(91754,'78:FF:CA:63:36:1F','0x436554767599d1915baaad6d58110d7da3','Access-Reject','2016-11-06 11:32:58'),(91755,'AC:5A:14:A1:2F:1D','0xfbe8db5ec9981edc41ac589593a851a752','Access-Reject','2016-11-06 11:33:16'),(91756,'10:1C:0C:3B:EB:D8','0x5317bef2ab5ddf54eb5787d929116d627f','Access-Reject','2016-11-06 11:33:41'),(91757,'B0:C0:90:01:21:73','0x734433a9127d78602417ef594575c911d7','Access-Reject','2016-11-06 11:34:03'),(91758,'F0:5B:7B:B6:FA:FE','0x26fe52755d59e01525d741f343fab2805a','Access-Reject','2016-11-06 11:34:49'),(91759,'AC:22:0B:58:CB:ED','0xa2741c73b0a80b1e74683ceffa7d05960b','Access-Reject','2016-11-06 11:35:15'),(91760,'20:A6:80:0C:4F:35','0x80ad3e3f22b2b7e49340c231f777fe4b2b','Access-Reject','2016-11-06 11:36:29'),(91761,'80:19:67:A8:6E:CF','0xe68f77eeb3f4dffdef7a1667204c7f32b0','Access-Reject','2016-11-06 11:36:29'),(91762,'24:F0:94:35:AD:F5','0x14b1d26bb3e4f6048232c6b1fb8ceb6311','Access-Reject','2016-11-06 11:37:16'),(91763,'00:22:43:36:9A:71','0x32f352e76288f8c396578a1e2a3d49e98b','Access-Reject','2016-11-06 11:37:46'),(91764,'00:27:15:41:95:07','0xcda654356b40a15c3fd43013b62a6b1a54','Access-Reject','2016-11-06 11:38:07'),(91765,'14:9A:10:71:FB:72','0x2bd5a31ed05b0ce6e8d1def6161d7ea801','Access-Reject','2016-11-06 11:38:35'),(91766,'BC:B3:08:BC:39:CA','0xa25447397aede0772418d4dfa1c68bbfde','Access-Reject','2016-11-06 11:39:13'),(91767,'E8:50:8B:84:BD:CB','0xdf5f4a5a3d2d9afb2e9224af01e2e7aaf3','Access-Reject','2016-11-06 11:39:14'),(925956,'dodoos','','Access-Reject','2019-11-09 00:10:32'),(91769,'B0:47:BF:82:AF:33','0x73b17b69c95d3cb691027c06854834722e','Access-Reject','2016-11-06 11:40:45'),(91770,'78:FF:CA:63:36:1F','0x620bae337c21bf8db9e9102280d7d3ab21','Access-Reject','2016-11-06 11:41:09'),(91771,'F8:3D:FF:03:B6:BE','0x01db93ce3c3dc075053a8769fdb7267601','Access-Reject','2016-11-06 11:41:39'),(91772,'00:27:15:21:37:86','0x8d0d3f777e1e9d5e8124709f5098fa8de9','Access-Reject','2016-11-06 11:41:40'),(91773,'54:27:1E:A7:18:8F','0xe537b0e360ff56e87c2531f95099305980','Access-Reject','2016-11-06 11:42:39'),(91774,'E0:B6:F5:28:0A:00','0xda2500469ea21716df894161137ef4c46d','Access-Reject','2016-11-06 11:42:59'),(91775,'00:21:E2:EA:A1:99','0x584d75e44dde9d612c80bc136d8805892e','Access-Reject','2016-11-06 11:43:14'),(91776,'B0:47:BF:82:AF:33','0x8cad7ca03af039b71d3d9eb20d1e54cf7f','Access-Reject','2016-11-06 11:43:22'),(91777,'CC:79:4A:66:C7:55','0xd43dc01f4c25f01ba59e2ee6d06c114eed','Access-Reject','2016-11-06 11:43:25'),(347470,'tpsbiz','','Access-Reject','2018-12-13 22:10:51'),(91779,'30:AA:BD:6D:FD:F1','0xffb3693d932339ebc892b8e55ee0bcd9c4','Access-Reject','2016-11-06 11:44:24'),(91780,'B0:45:19:DD:50:E4','0x24cae021c2be8ed3eef95605016fed1d3a','Access-Reject','2016-11-06 11:45:17'),(91781,'00:22:43:36:9A:71','0x4fcbde1f34295f0cbece4131ad541a7705','Access-Reject','2016-11-06 11:45:34'),(91782,'20:A6:80:0C:4F:35','0x880e017f59d312c32c3e6bbdcdf30ae7ca','Access-Reject','2016-11-06 11:45:34'),(91783,'A4:44:D1:5B:BA:8C','0xb77068a1774754988fbf28be52fdf660bd','Access-Reject','2016-11-06 11:46:10'),(350345,'tpsbiz','','Access-Reject','2018-12-14 23:41:01'),(350344,'tpsbiz','','Access-Reject','2018-12-14 23:40:30'),(91786,'80:19:67:A8:6E:CF','0x9afa5a73452d8e45997df6f75a33f02582','Access-Reject','2016-11-06 11:47:22'),(91787,'78:FF:CA:6E:12:2E','0x01c7e7f7ad1231b1f449f6b209c1e4a96f','Access-Reject','2016-11-06 11:47:33'),(91788,'30:AA:BD:DA:56:7C','0x8c301511161d91e56e13eabb0ee4aa43e8','Access-Reject','2016-11-06 11:47:46'),(91789,'C4:8E:8F:C0:2E:E1','0xff3cb17d327626de23e079ac3eeb9a8382','Access-Reject','2016-11-06 11:47:46'),(91790,'10:1C:0C:3B:EB:D8','0x388f5725e2c58af6e655f463a7192e15ea','Access-Reject','2016-11-06 11:48:16'),(91791,'44:91:DB:37:24:80','0xb7e4efc78c6c2358199caf307b86b78209','Access-Reject','2016-11-06 11:48:22'),(91792,'78:40:E4:34:4D:4E','0x1b67c431a624289a662d95a7da1f80f2dc','Access-Reject','2016-11-06 11:48:47'),(91793,'00:1B:9E:07:A0:E2','0x1cabc55224d2624b6d9344dae1e797b27d','Access-Reject','2016-11-06 11:49:31'),(91794,'00:27:15:87:48:5F','0xeeea78b4acf7537820d9a505e9cddc73ef','Access-Reject','2016-11-06 11:49:34'),(91795,'E0:B6:F5:28:0A:00','0x6a878b4848d58a94d91e9c4f2d90909f20','Access-Reject','2016-11-06 11:49:36'),(308901,'Gud Gal Irene ','0x3e1d82907de7271e3d9866ac3ab71b4122','Access-Reject','2018-05-27 19:31:51'),(91797,'00:27:15:87:48:5F','0x99ece1bdf569b8729f6216a8aa672ffdf0','Access-Reject','2016-11-06 11:51:00'),(91798,'00:27:15:87:48:5F','0xb0b927ad59d66cb7b11ab54e4e796b211d','Access-Reject','2016-11-06 11:51:01'),(91799,'34:A3:95:9A:84:67','0x71e77e41c89aa59ccc383e689d046abc27','Access-Reject','2016-11-06 11:51:18'),(91800,'78:FF:CA:63:36:1F','0x5f2f1d838fe2c61d419563a38a4b123a52','Access-Reject','2016-11-06 11:51:27'),(91801,'C0:38:96:40:F3:8B','0x012e2db1b1e665f73333ec4320075747fb','Access-Reject','2016-11-06 11:52:11'),(91802,'78:FF:CA:22:57:9D','0xc61e6940e876aaf23a5711f3c30f38ed99','Access-Reject','2016-11-06 11:52:31'),(91803,'90:21:81:D9:95:CD','0x82994793d5e17bf8c6a0c37919f7a27795','Access-Reject','2016-11-06 11:52:53'),(91804,'80:19:67:A8:6E:CF','0xf46be67beb004896b0b5980600fdb6de1a','Access-Reject','2016-11-06 11:52:56'),(91805,'20:62:74:9E:71:F8','0x38bfa6356f036cdaf35acffde0997afb26','Access-Reject','2016-11-06 11:53:58'),(347408,'tpsbiz','','Access-Reject','2018-12-13 21:37:57'),(91807,'BC:B3:08:CB:C7:0B','0xba0f0dd036c18fe9ef3859b36d60988be5','Access-Reject','2016-11-06 11:55:46'),(91808,'30:D6:C9:E6:80:04','0x40b51e680e32922a6dd614333dc093dbe1','Access-Reject','2016-11-06 11:56:01'),(91809,'48:D2:24:AB:87:AF','0x78680dd155fe180cb02da4d204b064ed6d','Access-Reject','2016-11-06 11:56:09'),(308724,'5mtVjeGi','0x6c520865aa2a9aa4b11019b2a9b4823d46','Access-Reject','2018-05-23 21:38:14'),(308725,'5mtVjeGi','0x97f2ddb816f870f794daf9a428e0dfd6bc','Access-Reject','2018-05-23 21:38:37'),(91812,'00:1B:9E:07:A0:E2','0x6311f101f11027830d775a5aba6107c2a9','Access-Reject','2016-11-06 11:57:07'),(350273,'tpsbiz','','Access-Reject','2018-12-14 23:05:20'),(91814,'00:21:E2:EA:A1:99','0x4ff2172618bb41c4204150cf3ae49d6f1d','Access-Reject','2016-11-06 11:57:29'),(91815,'54:27:1E:64:A3:D7','0x43ede2187e747a7b663e405b1dbf6a74d5','Access-Reject','2016-11-06 11:57:47'),(91816,'CC:79:4A:9A:7B:DE','0x056e106555835a5f3dd0ab4397d9c3f4b4','Access-Reject','2016-11-06 11:58:15'),(91817,'20:72:0D:39:1A:41','0x333f32864be5f8e5b9ba315ec163824954','Access-Reject','2016-11-06 11:59:33'),(350218,'tpsbiz','','Access-Reject','2018-12-14 22:37:24'),(91819,'60:D9:A0:C7:D4:38','0xeea524770ac03b2b02f1412056b6ed0603','Access-Reject','2016-11-06 12:00:38'),(91820,'48:E2:44:63:7E:A1','0xeee777e8ffc2cd6d2656f0a4dd76653bbd','Access-Reject','2016-11-06 12:00:39'),(91821,'78:FF:CA:63:36:1F','0x7e15314dd2e8cebaaa052c06fa9b40a24d','Access-Reject','2016-11-06 12:01:27'),(91822,'D0:7E:35:E5:44:C6','0x82d28af226e2e825282ac420f2c862d475','Access-Reject','2016-11-06 12:01:43'),(91823,'64:77:91:A6:19:51','0x37c6d783f632a518407fa513d7a187a830','Access-Reject','2016-11-06 12:02:20'),(91824,'98:0C:82:D9:5A:0C','0x12cb3c7d2f088210a1e8c9d0491e9e02c3','Access-Reject','2016-11-06 12:02:39'),(91825,'CC:3A:61:5E:88:E6','0xdf58a0e28c0b99102475b685d61cc6949c','Access-Reject','2016-11-06 12:02:43'),(91826,'C8:F7:33:18:49:85','0x486debd94ed6b9bb9f4c6c3ccf7f1ecffc','Access-Reject','2016-11-06 12:03:11'),(91827,'78:FF:CA:19:43:B6','0x3b895764ad6a0d542bbb95419fbe1bf124','Access-Reject','2016-11-06 12:03:34'),(91828,'48:D2:24:D7:CF:FE','0x54bd868dcfbb72c6f2fc673ad7d86e8e24','Access-Reject','2016-11-06 12:04:05'),(91829,'20:72:0D:39:1A:41','0x7de3c6a3f4a19fba097a207ab7e985716c','Access-Reject','2016-11-06 12:04:39'),(91830,'F0:5B:7B:B6:FA:FE','0x54bc4ae8cd99ce0794a221e80ad523d9e5','Access-Reject','2016-11-06 12:04:43'),(91831,'74:E2:8C:3A:B2:88','0x8dbe7bd63145a8b6b123c20092f403cde2','Access-Reject','2016-11-06 12:04:53'),(91832,'54:EF:92:0A:A5:C3','0xc30c46e70f27c114c377b066186aabcc55','Access-Reject','2016-11-06 12:05:10'),(91833,'E0:B6:F5:28:0A:00','0x02c0cbbe5a2c91d49bd92374c2bddab6c5','Access-Reject','2016-11-06 12:05:16'),(308723,'5mzjQf75','0xb02a0b11506d238d665fe38160b72754f5','Access-Reject','2018-05-23 21:36:53'),(91835,'64:77:91:A6:19:51','0x7dc40f2ca9fe3f8e34f0d083c432ff7bbc','Access-Reject','2016-11-06 12:05:43'),(347605,'tpsbiz','','Access-Reject','2018-12-13 23:18:06'),(347604,'tpsbiz','','Access-Reject','2018-12-13 23:17:35'),(91838,'C8:F7:33:18:49:85','0x66ab3ebaaab44233d7db9f05fe785872a5','Access-Reject','2016-11-06 12:06:36'),(347603,'tpsbiz','','Access-Reject','2018-12-13 23:17:04'),(91840,'A4:DB:30:AF:13:25','0xcc91f7fa1ac93bbad86908a113d1338fac','Access-Reject','2016-11-06 12:07:23'),(91841,'C8:DD:C9:68:A1:A6','0xf9fdc1b8d7e2eef822477c1148dd2208cc','Access-Reject','2016-11-06 12:07:50'),(91842,'4C:ED:DE:11:26:3F','0xe3d647b7b9b168d15f5e9f0fa2082b27a5','Access-Reject','2016-11-06 12:07:54'),(347602,'tpsbiz','','Access-Reject','2018-12-13 23:16:32'),(91844,'00:1B:9E:07:A0:E2','0x36d557c1e06fa1373d2f12ae887694bb37','Access-Reject','2016-11-06 12:09:37'),(347601,'tpsbiz','','Access-Reject','2018-12-13 23:16:01'),(91846,'0C:41:3E:97:FE:2A','0xa8b9e5d8d5891c7359cbf4262b31520e1b','Access-Reject','2016-11-06 12:10:05'),(91847,'10:1C:0C:3B:EB:D8','0x945d40cce7b26f4a1633af4700092a3874','Access-Reject','2016-11-06 12:10:39'),(91848,'80:57:19:48:AA:15','0xd629c098dafe4965becb266c958faf8dd3','Access-Reject','2016-11-06 12:11:12'),(309294,'Maayaaka93@gmail.com','0x159db4ed5ea44a1426de5d5f0ddacae7a5','Access-Reject','2018-06-22 17:25:14'),(91850,'78:FF:CA:63:36:1F','0xcd14a5f5a90039b1aa66049b344950ab0d','Access-Reject','2016-11-06 12:11:44'),(91851,'1C:7B:21:5B:39:13','0x9625d03b55befc9efe81adc84e54ce91e9','Access-Reject','2016-11-06 12:11:49'),(91852,'C4:88:E5:42:8A:DE','0xf21b2f0960207e4fc9e9de010c5421d8cc','Access-Reject','2016-11-06 12:12:33'),(91853,'00:27:15:40:23:B3','0xd9674912778dcd66340e85f3032026e091','Access-Reject','2016-11-06 12:12:41'),(925954,'cegrad','','Access-Accept','2019-11-09 00:10:21'),(925955,'dodoos','','Access-Reject','2019-11-09 00:10:21'),(925953,'anane-fenin','','Access-Accept','2019-11-09 00:10:11'),(91856,'78:FF:CA:63:36:1F','0x9084d7d87c93df51568732615c70d2deaf','Access-Reject','2016-11-06 12:16:58'),(349032,'tpsbiz','','Access-Reject','2018-12-14 12:15:17'),(91858,'B4:EF:39:CF:0B:70','0x9c5a7c186ff0e9e19b2eaaf1f186d79337','Access-Reject','2016-11-06 12:17:55'),(91859,'4C:BB:58:C0:1A:B3','0xcc3ca690bb26df1a63e28a9fd39f15b7bb','Access-Reject','2016-11-06 12:19:05'),(91860,'10:FA:CE:98:F1:06','0x5373168ec643cb07c218c046e9e801dd48','Access-Reject','2016-11-06 12:19:28'),(91861,'00:26:B6:01:41:D4','0x058c6cb9c7fe3dc25b5305bb1f36ab71c7','Access-Reject','2016-11-06 12:19:37'),(91862,'44:91:DB:37:24:80','0x835ae2aab5a6b2b251daae17660e5134cb','Access-Reject','2016-11-06 12:19:55'),(91863,'F0:5B:7B:B6:FA:FE','0x2dca010a6cbf3c1f558c3f29840ed25ba5','Access-Reject','2016-11-06 12:21:01'),(91864,'18:21:95:DA:B9:09','0x81440f4575a55aca954c8b6694a3cc86d9','Access-Reject','2016-11-06 12:21:01'),(91865,'D0:53:49:2A:1F:9B','0xae0a12f68e33e6182cc1819b014d9a55a0','Access-Reject','2016-11-06 12:21:27'),(91866,'18:21:95:DA:B9:09','0x7227afb6fa7597900edffd81e725ce27a4','Access-Reject','2016-11-06 12:21:30'),(347513,'tpsbiz','','Access-Reject','2018-12-13 22:32:20'),(91868,'70:18:8B:76:94:55','0x6a3e9e17f3c1de4e9da5a04c0a8d9e385d','Access-Reject','2016-11-06 12:21:49'),(91869,'88:A7:3C:0F:3C:48','0xb6c6542852d9792688d21acfcb52876977','Access-Reject','2016-11-06 12:21:59'),(91870,'CC:79:4A:67:5A:C7','0x0754a91a9939abdfda2f52180c26fb08ed','Access-Reject','2016-11-06 12:22:06'),(91871,'44:91:DB:37:24:80','0xe24bf52cf8b126661a00205359ddf47530','Access-Reject','2016-11-06 12:22:19'),(91872,'30:D6:C9:E6:80:04','0x06e4f6911453b6fce36e4e73bd5c833d82','Access-Reject','2016-11-06 12:22:46'),(91873,'00:27:15:21:37:86','0x2796c121b2f636ebc47702fafc40c5b629','Access-Reject','2016-11-06 12:23:34'),(91874,'B0:47:BF:82:AF:33','0xc055c05530430970134a527f1b3f57aa99','Access-Reject','2016-11-06 12:23:45'),(91875,'C0:38:96:40:F3:8B','0xbb3670ba804c87616939b5658b945151e2','Access-Reject','2016-11-06 12:24:30'),(91876,'80:19:67:F1:33:03','0x4b620163e6ef507a350dae432aaef94b08','Access-Reject','2016-11-06 12:27:11'),(91877,'00:21:5D:9F:59:58','0xfdfd99c23305070c403cf7dea4cb9ebe4b','Access-Reject','2016-11-06 12:28:29'),(91878,'78:FF:CA:63:36:1F','0x62188650d51345f8489ce50a02f0fd8c71','Access-Reject','2016-11-06 12:28:31'),(91879,'0C:41:3E:97:FE:2A','0x77134f3abb2db4c9088fd4bccecc3c7041','Access-Reject','2016-11-06 12:29:40'),(91880,'00:1B:9E:07:A0:E2','0x3920eab959d80513a9f02aa2edb3e081d4','Access-Reject','2016-11-06 12:30:00'),(91881,'BC:B3:08:BC:39:CA','0x5a6c3899accb8a5a9414f4c813724342eb','Access-Reject','2016-11-06 12:30:36'),(91882,'E4:98:D1:F0:61:B0','0x122524f23e09dc1f5249d27bea6cf874cc','Access-Reject','2016-11-06 12:30:38'),(91883,'A4:DB:30:AF:13:25','0x092a19db2cb2e7ed9784862518a7be5954','Access-Reject','2016-11-06 12:31:32'),(91884,'B8:EE:65:72:FE:1F','0x53feb0147750a87e34014decc7a6d79a8a','Access-Reject','2016-11-06 12:34:11'),(91885,'78:FF:CA:09:58:5F','0xf24135c24e1a1cfdab535d14194f563bdb','Access-Reject','2016-11-06 12:34:25'),(91886,'BC:B3:08:CB:C7:0B','0xdcaed19aec4184b1a633be10f02ceaebc0','Access-Reject','2016-11-06 12:35:10'),(91887,'00:27:15:50:98:C2','0x7fdf35182a52a8f98302620b3803d50a1e','Access-Reject','2016-11-06 12:37:54'),(91888,'44:91:DB:37:24:80','0x7e248e4fe076020678fca26897e4e9a016','Access-Reject','2016-11-06 12:38:46'),(91889,'44:91:DB:37:24:80','0x389faaf005c740e4c6e380fccb782d4998','Access-Reject','2016-11-06 12:39:25'),(91890,'00:1B:9E:07:A0:E2','0x82e46d65a44e9a802ff1d16d15aebf7123','Access-Reject','2016-11-06 12:40:01'),(91891,'80:19:67:CF:D5:69','0x8fe52671e9eb3a2436a95e619fc9915ff1','Access-Reject','2016-11-06 12:40:05'),(91892,'78:FF:CA:63:36:1F','0x36449b2bf54623beb8e371fcce6b5a8f2e','Access-Reject','2016-11-06 12:40:37'),(308493,'Patrick','0x575943cce3644602fe5ee982fa89dd2f17','Access-Reject','2018-05-20 14:13:52'),(91894,'E0:B6:F5:28:0A:00','0x99a65b5759db5cca5e2838ed6b7237a6e7','Access-Reject','2016-11-06 12:41:27'),(308722,'5mzjQf75','0x73eb7bf85feb3ba3cf286018a4857e1a6c','Access-Reject','2018-05-23 21:35:51'),(91897,'74:29:AF:6A:71:7A','0x881bad66289c3d2d736fade0faf92bc5f6','Access-Reject','2016-11-06 12:41:51'),(347600,'tpsbiz','','Access-Reject','2018-12-13 23:15:30'),(91899,'10:A5:D0:34:0F:5F','0x80774d697ca199b0b5e79775d98b51af1c','Access-Reject','2016-11-06 12:42:44'),(91900,'10:FA:CE:98:F1:06','0xc21a73cc3cfb943e0bfa0d3f1b2f89ca50','Access-Reject','2016-11-06 12:44:20'),(91901,'00:21:5D:9F:59:58','0x4590cd0fb50e2534b4d117400e16868683','Access-Reject','2016-11-06 12:44:29'),(91902,'68:A3:C4:98:6F:C2','0x16a1f053482557c2fb89055584674700bc','Access-Reject','2016-11-06 12:45:34'),(91903,'44:91:DB:37:24:80','0xc21d9c43d876fd35c1028b74694b538e6b','Access-Reject','2016-11-06 12:45:35'),(91904,'F0:5B:7B:B6:FA:FE','0x019fe60b1b8ec6e9eecd2180fc7a515874','Access-Reject','2016-11-06 12:45:41'),(91905,'80:19:67:25:FD:9A','0x69c2fe50a6e4fba89ec617b655064f9862','Access-Reject','2016-11-06 12:46:29'),(91906,'A4:51:6F:F9:DF:2C','0x6efa878920ea92ac8cca01fd84bc3e7026','Access-Reject','2016-11-06 12:46:49'),(91907,'44:91:DB:37:24:80','0x7b5f2f41b81b8d26789fbdbb7a67ac25bc','Access-Reject','2016-11-06 12:48:39'),(91908,'2C:6E:85:D2:4F:3D','0x66978069b7004b8ce3e4f633e2c5bd67ad','Access-Reject','2016-11-06 12:49:08'),(91909,'B4:EF:39:CF:0B:70','0x96f43c4c8cfdad77f9ea254b7752668b11','Access-Reject','2016-11-06 12:49:41'),(91910,'00:1B:9E:07:A0:E2','0x4da4e2adeb899e5a57202b324e1502c424','Access-Reject','2016-11-06 12:50:01'),(91911,'78:FF:CA:63:36:1F','0x1a117e5fc6db66a7a4cc53baebc095424c','Access-Reject','2016-11-06 12:50:35'),(91912,'78:FF:CA:09:58:5F','0x09c5487600c3d61da72d5a217fedbb9381','Access-Reject','2016-11-06 12:50:40'),(91913,'B0:47:BF:82:AF:33','0x36fd435a000426b6a918f2e802fcde7ccf','Access-Reject','2016-11-06 12:50:58'),(91914,'00:27:15:21:37:86','0x9c9208c0b3f537606bc2a0778c61443423','Access-Reject','2016-11-06 12:52:37'),(91915,'B4:6D:83:45:6F:D7','0x0d2ace0cede4261be5b0a2032478107900','Access-Reject','2016-11-06 12:53:11'),(91916,'78:FF:CA:22:57:9D','0x280ae31b6ff8b41c92994a20603e301b3f','Access-Reject','2016-11-06 12:53:40'),(91917,'18:AF:61:13:4B:A1','0xf2609398e7dc2edca88b976a92ccb539f0','Access-Reject','2016-11-06 12:53:55'),(91918,'A0:E4:53:3D:E0:FE','0x1416f74c1f1e70d5ace3c9bfa089791a8b','Access-Reject','2016-11-06 12:55:13'),(91919,'40:F0:2F:A3:35:0E','0x78e8c4cdeacaefd81ee9ab4cfb6b03691e','Access-Reject','2016-11-06 12:55:16'),(91920,'00:1B:9E:07:A0:E2','0xf82cf8d203c80efa495399e1c69db12e55','Access-Reject','2016-11-06 12:57:09'),(91921,'08:3E:8E:0C:C7:87','0x1e90eee96943e26ce3ad4788d4a449fba0','Access-Reject','2016-11-06 12:57:31'),(91922,'78:FF:CA:63:36:1F','0x28d781eb807f6e892e2123f02167265074','Access-Reject','2016-11-06 13:00:36'),(91923,'A0:E4:53:3D:E0:FE','0xdacf763c6efec25f69fbcbb1dd9a890413','Access-Reject','2016-11-06 13:00:40'),(91924,'A4:51:6F:F9:DF:2C','0x4d32e42c12b77d3da44604f36574371e50','Access-Reject','2016-11-06 13:00:58'),(91925,'90:21:55:BB:E2:70','0x8185a52a989890b0ae01aa73847218cac7','Access-Reject','2016-11-06 13:01:09'),(91926,'54:E4:BD:A7:1F:74','0x3c4af434da8e3ef82b5225da6438e8200f','Access-Reject','2016-11-06 13:01:12'),(91927,'84:38:38:98:E9:D7','0xa775a98ddc109bde64985985e7170d9200','Access-Reject','2016-11-06 13:02:57'),(91928,'DC:D9:16:92:D1:30','0x8ff66d42a439685d51af5a357a67df3baa','Access-Reject','2016-11-06 13:03:11'),(91929,'84:10:0D:92:0D:8D','0xbb1de9464777d1bf9c4054fb15bc3ddf41','Access-Reject','2016-11-06 13:03:39'),(91930,'00:19:7E:4D:92:57','0xd4f6d39ce282ec30ab4fa4ca82cb8476e8','Access-Reject','2016-11-06 13:04:42'),(91931,'78:FF:CA:82:F3:51','0x5e01f773de99e645494e3007e5161956c3','Access-Reject','2016-11-06 13:04:47'),(925952,'dodoos','','Access-Reject','2019-11-09 00:10:10'),(91933,'30:19:66:F3:D0:98','0x92b7d0eca2d64702ec9b58607c9185a6a6','Access-Reject','2016-11-06 13:05:49'),(91934,'58:A2:B5:FD:6C:74','0xfa65238a57c0ee76fe0607baa37a015ca5','Access-Reject','2016-11-06 13:06:36'),(91935,'78:FF:CA:22:57:9D','0xff6cc17ede2b8ee5a2b26a34bf65b774ca','Access-Reject','2016-11-06 13:06:43'),(91936,'6C:71:D9:DC:FC:23','0x2edac39a9df9f220fa7f810e42580860c5','Access-Reject','2016-11-06 13:07:01'),(347698,'tpsbiz','','Access-Reject','2018-12-14 00:06:31'),(347699,'tpsbiz','','Access-Reject','2018-12-14 00:07:03'),(347700,'tpsbiz','','Access-Reject','2018-12-14 00:07:34'),(91939,'1C:7B:21:18:83:2F','0x8e0f114a5f45977514feb0948991dbf9ca','Access-Reject','2016-11-06 13:07:31'),(91940,'10:1C:0C:3B:EB:D8','0x131be1c1ba970c82f14f8c776c82a8d3d9','Access-Reject','2016-11-06 13:07:31'),(91941,'00:27:2D:2E:CC:93','0x94645a8b992bd3bb7819d94d2a2c02173a','Access-Reject','2016-11-06 13:08:16'),(91942,'10:68:3F:38:61:FB','0x42e02e8634d02ecc73c3707f22ce646245','Access-Reject','2016-11-06 13:08:41'),(91943,'00:27:15:48:41:19','0x0799466647ea76f0cecb75fa6222aeee68','Access-Reject','2016-11-06 13:09:13'),(91944,'68:A3:C4:98:6F:C2','0x22b0e861af99c5df721afb5e5f0430beab','Access-Reject','2016-11-06 13:09:15'),(91945,'70:72:0D:39:17:D5','0x36e71dbc59ae6045f6373b91b2ad45fe19','Access-Reject','2016-11-06 13:10:08'),(347587,'tpsbiz','','Access-Reject','2018-12-13 23:08:01'),(91947,'78:FF:CA:63:36:1F','0xa580b882eb51314bfedebb4425f5a5a357','Access-Reject','2016-11-06 13:10:36'),(91948,'88:A7:3C:F7:C6:09','0x8e50632846a102d4193f46b998b28fce14','Access-Reject','2016-11-06 13:10:41'),(91949,'70:F1:A1:39:1B:04','0x48c4e98fdf4d6ac812a0899441f5473519','Access-Reject','2016-11-06 13:10:59'),(91950,'00:08:22:06:43:49','0x450bfdbb3de9a2f0d8bed41c392f33f90f','Access-Reject','2016-11-06 13:12:06'),(91951,'A0:E4:53:3D:E0:FE','0xa4a58307bdae14c5904172e56f02f0dbdc','Access-Reject','2016-11-06 13:13:02'),(91952,'80:19:67:68:32:0B','0xc1c62ed550608a7b7b3eff941f9ed23c01','Access-Reject','2016-11-06 13:14:28'),(91953,'78:FF:CA:45:D5:04','0x4f7a28f7ffafadf6fa786bbd9dff74c315','Access-Reject','2016-11-06 13:14:59'),(91954,'9C:6C:15:07:73:94','0x5bd34ea56e1cf726f4a2ef4289e5b71316','Access-Reject','2016-11-06 13:15:02'),(852948,'kumi','','Access-Reject','2019-09-06 17:53:00'),(91956,'00:22:43:36:9A:71','0xf3437cdbd6a03cc6d60d89c28cd884e1d6','Access-Reject','2016-11-06 13:17:08'),(91957,'00:08:22:78:B5:CD','0x5261517edb6b88d52f834df58d85c1e0b5','Access-Reject','2016-11-06 13:17:35'),(311096,'Patrick Amissah','0x8a091b8b4392357fd979b1e02949f696d3','Access-Reject','2018-08-30 21:28:16'),(91959,'78:F7:BE:F7:90:6E','0xb9eaf3c567020fa7560f0125c940044562','Access-Reject','2016-11-06 13:18:23'),(91960,'A4:44:D1:58:7C:0C','0x58e4373653129ca51b2875d543693b14d6','Access-Reject','2016-11-06 13:18:57'),(91961,'34:FC:01:B3:EA:9D','0x991ac556d3182301b705c3de660b3a3215','Access-Reject','2016-11-06 13:18:59'),(91962,'DC:D9:16:92:D1:30','0x4031f152b7bdb14ab4dd454e2e1610e5c9','Access-Reject','2016-11-06 13:19:04'),(91963,'00:1F:E1:14:37:55','0x911aa5a016b6d237e32ea49e175b56b23c','Access-Reject','2016-11-06 13:19:40'),(91964,'5C:93:A2:A8:53:E0','0x0d59a93f5c610ce5004223dcc94bace73b','Access-Reject','2016-11-06 13:19:58'),(91965,'3C:83:75:DE:02:F8','0x1f4baaeeda51b33fe7d2bd0ff6cd44825d','Access-Reject','2016-11-06 13:20:04'),(91966,'00:1B:9E:07:A0:E2','0x98b8804efe6d0c717ea2dbd70d2a386cdf','Access-Reject','2016-11-06 13:20:13'),(91967,'26:68:5E:56:0B:26','0xb3ef5740f41dac796f8c35fd800518af1a','Access-Reject','2016-11-06 13:20:29'),(91968,'78:FF:CA:63:36:1F','0xd0dbd4ee1822c8124ffee1b79abeac9035','Access-Reject','2016-11-06 13:20:37'),(91969,'2C:6E:85:D2:4F:3D','0x0e3eca3866d72e40824dc147778db7ad5c','Access-Reject','2016-11-06 13:21:02'),(91970,'D8:5B:2A:A7:80:A1','0x1c9c7906c19737a3d0318125c01207018c','Access-Reject','2016-11-06 13:21:04'),(91971,'80:19:67:CF:D5:69','0xa6a7f14604af7503269f35ecc699349efa','Access-Reject','2016-11-06 13:21:14'),(308720,'5mzjQ75','0x77b5eb33c03e0cba0850308785c3ddbe23','Access-Reject','2018-05-23 21:34:46'),(308721,'5mzjQf75','0x74d724556540f0407f0ad54d6a45a8a55c','Access-Reject','2018-05-23 21:35:09'),(91974,'70:F1:A1:39:1B:04','0xadef8baf12c456389a2f7f75099b1e88f0','Access-Reject','2016-11-06 13:22:41'),(91975,'38:2D:E8:3F:CC:98','0x7a2e919245ac81b0b0c83ab2a2208a07b9','Access-Reject','2016-11-06 13:22:42'),(925951,'affiliation','','Access-Accept','2019-11-09 00:10:04'),(91977,'A4:51:6F:F9:DF:2C','0x0aa6215eed3b20ff5b618c0a7dc6278419','Access-Reject','2016-11-06 13:23:27'),(91978,'10:1C:0C:3B:EB:D8','0x1cdb3072738aa62b56bfb943c03ccb6e6d','Access-Reject','2016-11-06 13:23:28'),(91979,'48:5A:3F:5A:D0:20','0x0b3ce977b90e3290e86bfeb465b880288a','Access-Reject','2016-11-06 13:23:49'),(91980,'26:68:5E:56:0B:26','0x0a0d7dcf9d8df29eb80098d880817c31f4','Access-Reject','2016-11-06 13:24:33'),(91981,'CC:79:4A:66:C7:55','0xca8eee6162a70b89fcb7dc0db86cdea68e','Access-Reject','2016-11-06 13:25:20'),(347469,'tpsbiz','','Access-Reject','2018-12-13 22:10:19'),(91983,'00:08:22:44:EC:56','0x577c83f82b4fcc444186605d836cdeaa6e','Access-Reject','2016-11-06 13:26:07'),(91984,'D8:E5:6D:27:FC:C8','0x9af86c6c4f47316ef4329ddaf54a97f68b','Access-Reject','2016-11-06 13:26:28'),(91985,'3C:83:75:E2:85:F4','0xc658a72513f07cdf6ceab708f8d7be1763','Access-Reject','2016-11-06 13:26:28'),(91986,'1mRPCQs','0xbd46de22e1046bdbf9505fa612c31c9a76','Access-Reject','2016-11-06 13:26:39'),(91987,'78:FF:CA:5F:71:56','0xab2e45aaa3e2e503c7d3b5a770bf8d294c','Access-Reject','2016-11-06 13:26:45'),(91988,'1mRPCQs','0xce7091a891ae58e471319afb07c835f4af','Access-Reject','2016-11-06 13:27:05'),(91989,'1mRPCQs','0x6a8633287c2f79602f01623154996a9c43','Access-Reject','2016-11-06 13:27:32'),(91990,'B4:6D:83:45:6F:D7','0x5a8ec6707ac6cd5e99b142dcb6084226b3','Access-Reject','2016-11-06 13:27:39'),(91991,'1mRpCQs','0x0cd5aeea4f253a5cbcb700cc790df5571f','Access-Reject','2016-11-06 13:28:06'),(91992,'1mRPCQs','0x252d2c70e30070d56080e281ef0d78c3cb','Access-Reject','2016-11-06 13:29:12'),(91993,'00:08:28:96:56:FF','0xa944493afed7a3acee62eda02c773cc52a','Access-Reject','2016-11-06 13:29:48'),(345692,'tpsbiz','','Access-Reject','2018-12-13 06:36:08'),(91995,'78:FF:CA:63:36:1F','0xf07b3381c7bc3398eca5a4c9f57a4b66d9','Access-Reject','2016-11-06 13:30:37'),(91996,'EC:1F:72:77:D1:79','0x305dafa2522bf2f2ca3b00084efee35091','Access-Reject','2016-11-06 13:31:05'),(91997,'80:19:67:A6:C6:15','0xc2036e4924c5a684873deec52fe007f99e','Access-Reject','2016-11-06 13:32:43'),(91998,'9C:AD:97:37:80:D7','0xc82ec3837e7bcdb4bf060e6c901f5283b7','Access-Reject','2016-11-06 13:32:45'),(91999,'60:FE:1E:94:88:29','0x68185d7e226642cb98884843c79cda49f7','Access-Reject','2016-11-06 13:32:54'),(351367,'tpsbiz','','Access-Reject','2018-12-15 08:35:05'),(92001,'00:21:E2:EA:A1:99','0x3715c1dc4870e775dbfdc4d34776ec5cca','Access-Reject','2016-11-06 13:33:24'),(92002,'A4:51:6F:F9:DF:2C','0xbac9fa8ac427e0cafa1a722ebccec48359','Access-Reject','2016-11-06 13:33:59'),(92003,'20:A6:80:0C:4F:35','0xdf1125040d47b3545a897dd9e0d3ddb79a','Access-Reject','2016-11-06 13:35:26'),(92004,'BC:B3:08:BC:39:CA','0xe4b12655fdce41fa3398496fac59bcfab1','Access-Reject','2016-11-06 13:35:52'),(350343,'tpsbiz','','Access-Reject','2018-12-14 23:39:58'),(92006,'78:FF:CA:FE:C8:46','0x394432a5bf7b2ca09e73b46b7565e09594','Access-Reject','2016-11-06 13:37:01'),(92007,'DC:D9:16:92:D1:30','0xbb35c1acecc1972f1f39033476dfc7ca9e','Access-Reject','2016-11-06 13:37:08'),(92008,'2C:6E:85:D2:4F:3D','0x623a61327857803610634b9cc3a7b020f9','Access-Reject','2016-11-06 13:37:18'),(92009,'78:FF:CA:5F:71:56','0x3f7f3250270c625a7199cb39a6595f2a52','Access-Reject','2016-11-06 13:39:51'),(92010,'68:A3:C4:98:6F:C2','0xf8ecc4ea08bda20e141caee6e6981075f7','Access-Reject','2016-11-06 13:40:13'),(92011,'78:FF:CA:63:36:1F','0x5eb99a4a663b11d71baebc8956667fe7c5','Access-Reject','2016-11-06 13:40:37'),(92012,'80:19:67:8D:76:1D','0xcc314e5f1771b2c56f5000043e22b2a32b','Access-Reject','2016-11-06 13:41:48'),(92013,'74:29:AF:04:CD:A3','0x8efc9366315ad7b07f34406aa400d05452','Access-Reject','2016-11-06 13:42:06'),(92014,'00:C5:48:8E:CA:4B','0xcf1e1b4a16a9488915d04acc88a75bfa69','Access-Reject','2016-11-06 13:42:14'),(925950,'dodoos','','Access-Reject','2019-11-09 00:09:58'),(92016,'DC:D9:16:92:D1:30','0xab1a14d6bbac91b4489d8fe1949cf0d029','Access-Reject','2016-11-06 13:43:16'),(92017,'8C:18:D9:38:93:92','0x742fc94abd745631e5e54e3320cc611dd8','Access-Reject','2016-11-06 13:43:19'),(92018,'80:19:67:B3:24:B1','0xfa5d5606e2841812901bd257458fe79d59','Access-Reject','2016-11-06 13:43:25'),(92019,'70:F1:A1:39:1B:04','0x7f1e2ec1d18c8036d7b30dc3ddd1a571bf','Access-Reject','2016-11-06 13:43:48'),(92020,'A4:44:D1:58:7C:0C','0xee586cb8eec7bfff299c0d321649eef273','Access-Reject','2016-11-06 13:44:01'),(92021,'40:A6:D9:16:B4:67','0x03b98b01cf31b2a40467dbc4eb00921ebe','Access-Reject','2016-11-06 13:45:15'),(92022,'78:FF:CA:D6:60:35','0x3df0d567dcecc6630c0eca7b0911323a8f','Access-Reject','2016-11-06 13:45:16'),(92023,'18:AF:61:13:4B:A1','0x6ad734b8ef98bcc38f952d0e718d826439','Access-Reject','2016-11-06 13:45:17'),(92024,'80:19:67:30:6C:88','0xd67fa21e0c608a53c92503ef729b96275e','Access-Reject','2016-11-06 13:45:25'),(92025,'9C:D2:1E:5D:BB:CD','0x6a98ad0872d1c2a22915a1bafd99ff337c','Access-Reject','2016-11-06 13:45:28'),(92026,'80:19:67:F1:33:03','0x787ae806dd33c19028660ac17390b644c0','Access-Reject','2016-11-06 13:45:28'),(92027,'C8:F7:33:18:49:85','0x61986344281586ee32880755f1d0e4a0f3','Access-Reject','2016-11-06 13:46:12'),(347827,'tpsbiz','','Access-Reject','2018-12-14 01:13:48'),(92029,'00:21:E2:EA:A1:99','0x5da65cd4cedded86c88dba354f51d97885','Access-Reject','2016-11-06 13:47:43'),(92030,'80:19:67:CC:EB:44','0x5d699bdc9b87c4e7d4b9478f43f4230d81','Access-Reject','2016-11-06 13:49:30'),(92031,'80:19:67:68:BF:C0','0xd27b5eae5544f2c1f9e940d8e5e7e2ffcc','Access-Reject','2016-11-06 13:49:31'),(92032,'14:9A:10:61:1A:E0','0x51954410c3b1db17dc1e09ce9f67616368','Access-Reject','2016-11-06 13:49:43'),(350277,'tpsbiz','','Access-Reject','2018-12-14 23:07:25'),(92034,'84:7A:88:77:68:C3','0x688bf5ed12683463e4923ad20843149ba2','Access-Reject','2016-11-06 13:50:13'),(92035,'E4:58:E7:3C:41:70','0x6bf33cfaf7141e731d1fc125475bdf21de','Access-Reject','2016-11-06 13:50:15'),(92036,'00:1B:9E:07:A0:E2','0x1ec585138852c72d8823f84bb9b804be93','Access-Reject','2016-11-06 13:50:15'),(92037,'78:FF:CA:63:36:1F','0x58cd0fdf9fa3900367bdf5dca2b58365a4','Access-Reject','2016-11-06 13:50:38'),(92038,'30:AA:BD:AC:2D:EC','0xc9933d0d8091ec707e1b577e43b73956ea','Access-Reject','2016-11-06 13:50:58'),(92039,'54:27:1E:4E:11:61','0xbadb0a30347ef72a035d5ba9b2a6332d6a','Access-Reject','2016-11-06 13:51:01'),(92040,'48:D2:24:D7:CF:FE','0x12e740a500105026102ad5ed5b45b18309','Access-Reject','2016-11-06 13:51:22'),(92041,'14:9A:10:61:1A:E0','0x3090d440a5e2e019e9553a1cbf85361892','Access-Reject','2016-11-06 13:52:07'),(92042,'A4:44:D1:58:7C:0C','0xe8d2bcc8dc8132ea868ec728f1f03f2f9b','Access-Reject','2016-11-06 13:52:32'),(92043,'00:08:22:88:B3:FB','0x70fe7f1dcdae0031a564a1065fcef90e70','Access-Reject','2016-11-06 13:52:33'),(92044,'18:4F:32:B6:01:7A','0x0204cdea29bdc7d99680b909056023697d','Access-Reject','2016-11-06 13:53:00'),(92045,'80:19:67:A0:FB:33','0x97a065469b8150f7941653c7ad91128d69','Access-Reject','2016-11-06 13:54:27'),(92046,'80:19:67:25:FD:9A','0x56f4034cb06f57dc8a9fbbb79621a995c3','Access-Reject','2016-11-06 13:55:11'),(92047,'34:FC:01:B3:EA:9D','0xf1dfb5360c19e899fffca3ee5ee21bbb02','Access-Reject','2016-11-06 13:55:29'),(347826,'tpsbiz','','Access-Reject','2018-12-14 01:13:16'),(92049,'78:FF:CA:0B:96:9F','0x466547671652d5e9b040b98bbbae3f0752','Access-Reject','2016-11-06 13:55:42'),(92050,'B4:6D:83:47:F5:C2','0x7e404a7d199f2d126f06666e776720f7d9','Access-Reject','2016-11-06 13:55:49'),(92051,'78:FF:CA:63:36:1F','0x2ca6dffcd6ee7a257f3f87f5a1d0f737e0','Access-Reject','2016-11-06 13:55:54'),(92052,'2C:D0:5A:19:69:2B','0xaf583f5edb09642a1a73f5d3da28a3402d','Access-Reject','2016-11-06 13:56:27'),(92053,'80:19:67:A6:C6:15','0x985592af6c99a7d3acc32badc1f378039a','Access-Reject','2016-11-06 13:56:46'),(92054,'00:1B:9E:07:A0:E2','0x340dea5276a1eb6b5ede6e3ce0ed0da2b0','Access-Reject','2016-11-06 13:57:22'),(92055,'C8:F7:33:18:49:85','0x7e53fa1b862e651b796f2257d3344c79c4','Access-Reject','2016-11-06 13:57:24'),(92056,'30:D6:C9:E6:80:04','0x6053faa0cc4b4fcc26c51c79657ce1cbfa','Access-Reject','2016-11-06 13:57:28'),(92057,'A4:44:D1:58:7C:0C','0x69165dbb8edfea9f96f9098a6ccbbe2cb3','Access-Reject','2016-11-06 13:57:41'),(92058,'20:A6:80:0C:4F:35','0xd756142f137fad8e61b276828d97219718','Access-Reject','2016-11-06 13:58:00'),(92059,'A4:51:6F:F9:DF:2C','0x1b5ac2a36578e35b0661972d47d71be7cb','Access-Reject','2016-11-06 13:59:02'),(92060,'00:08:22:80:33:FC','0x40e57df7a14f966b57b49e3ff52f6ebc8d','Access-Reject','2016-11-06 13:59:14'),(92061,'BC:44:34:E0:06:1B','0x862ade3aa96f0cd92941ac41739bf02c17','Access-Reject','2016-11-06 13:59:39'),(92062,'78:FF:CA:45:D5:04','0x834e34ca11dc557f51559c827fa6239172','Access-Reject','2016-11-06 13:59:41'),(92063,'C8:AA:21:36:E4:14','0xe1c730d79f90c81f29bc9a1a11e5aaa1f3','Access-Reject','2016-11-06 13:59:58'),(347552,'tpsbiz','','Access-Reject','2018-12-13 22:50:46'),(92065,'20:62:74:9E:71:F8','0x6c04e7391b63e206c397dc31152de16a29','Access-Reject','2016-11-06 14:00:56'),(92066,'A8:9F:BA:71:56:B5','0x8fedbe7b498bf648d79257adb950109ca4','Access-Reject','2016-11-06 14:01:27'),(92067,'F0:25:B7:A8:B9:78','0x00286942835bded773943782fcf72dabf4','Access-Reject','2016-11-06 14:01:27'),(92068,'68:A3:C4:98:6F:C2','0xefe14de437f26301d3a6e04a4e2a6f5c82','Access-Reject','2016-11-06 14:01:36'),(308492,'Nuva360@gmail.com','0x2be35bc3896b88cc6f9fc58a97748a7319','Access-Reject','2018-05-20 14:12:52'),(92070,'18:21:95:18:41:8E','0x0474660effbfc5700f240872baded9efe4','Access-Reject','2016-11-06 14:02:40'),(92071,'A4:44:D1:26:96:86','0x8f37743d12771fba165a7b525f9309028e','Access-Reject','2016-11-06 14:02:56'),(92072,'A4:44:D1:72:26:A2','0x66b297a92ebf323362631b46a39623f0e6','Access-Reject','2016-11-06 14:02:57'),(92073,'80:57:19:48:B6:B9','0x388d136583b2cb5365d1e99d81e859b0fa','Access-Reject','2016-11-06 14:02:58'),(350229,'tpsbiz','','Access-Reject','2018-12-14 22:43:54'),(309007,'gadukpoh','0xfc5561517798c75c2cdccc9c4b678a6620','Access-Accept','2018-05-31 07:53:35'),(92076,'80:19:67:30:6C:88','0x0cebcbe853bb6a31fdbb0f3fa84f14d568','Access-Reject','2016-11-06 14:04:41'),(92077,'78:FF:CA:63:36:1F','0xf4531918aa8538f816a06d83b1a2ac8c9e','Access-Reject','2016-11-06 14:05:55'),(92078,'78:FF:CA:FE:C8:46','0x6e63f8ba5e4f66fd0cf35d7addc60d4516','Access-Reject','2016-11-06 14:07:14'),(92079,'30:D6:C9:E6:80:04','0x383eb367a701ac8142649acf57d19334dc','Access-Reject','2016-11-06 14:07:32'),(92080,'00:21:E2:EA:A1:99','0x54733a8c1c11e18c5ed6b68e06272c3660','Access-Reject','2016-11-06 14:07:44'),(92081,'24:00:BA:03:79:BF','0xf7ea601e3d123c58b500dd2de880d2b3d1','Access-Reject','2016-11-06 14:08:16'),(92082,'24:00:BA:03:79:BF','0x941151bb99d8767b09debe3ae5e4872ab0','Access-Reject','2016-11-06 14:08:19'),(92083,'24:00:BA:03:79:BF','0x7ef245496dd8f6228b0a8ae7f289c89f7e','Access-Reject','2016-11-06 14:08:22'),(92084,'24:00:BA:03:79:BF','0xb87baedff2e642868f3f0fc002eba01f42','Access-Reject','2016-11-06 14:08:25'),(92085,'24:00:BA:03:79:BF','0xe73698827f7c047a1350971fef861ccb69','Access-Reject','2016-11-06 14:08:28'),(92086,'E8:99:C4:01:0B:BD','0xe4f8611315b0e809f821d57448dfea529c','Access-Reject','2016-11-06 14:08:35'),(92087,'50:72:0D:59:30:C3','0x29e27de2367be9250cc10312e6513b0149','Access-Reject','2016-11-06 14:08:39'),(288913,'gadukpoh','0xb517a8b49f474205ddd3971dffed4ea49c','Access-Accept','2017-06-17 19:40:50'),(92089,'B4:6D:83:45:6F:D7','0x417ff5b864fd40203fe861f148fccce090','Access-Reject','2016-11-06 14:08:54'),(92090,'60:FE:1E:27:17:8C','0x4982eb074c23f4c8e4c720a824f4595bc7','Access-Reject','2016-11-06 14:09:06'),(345655,'tpsbiz','','Access-Reject','2018-12-13 06:15:20'),(92092,'8C:18:D9:38:93:92','0x8a0c10678ee11848e4de96c4c1668134cc','Access-Reject','2016-11-06 14:09:52'),(345691,'tpsbiz','','Access-Reject','2018-12-13 06:35:37'),(92094,'00:1B:9E:07:A0:E2','0x8cb5c68bf92e7d46948680b3f8508f4142','Access-Reject','2016-11-06 14:10:20'),(92095,'A0:E4:53:3D:E0:FE','0xc0e06006ff9285e6c127a24f8772e569ff','Access-Reject','2016-11-06 14:10:57'),(92096,'80:19:67:2D:FF:51','0x0c8f611b64cb8fa8b92ae7b3e247db5b91','Access-Reject','2016-11-06 14:11:10'),(92097,'C8:DD:C9:68:A1:A6','0x2c9a787560fcba21526e31df71950ab2d0','Access-Reject','2016-11-06 14:11:13'),(92098,'C8:DD:C9:68:A1:A6','0x5a3934250e088135fc6cbaf0104de11533','Access-Reject','2016-11-06 14:11:15'),(350072,'tpsbiz','','Access-Reject','2018-12-14 21:24:54'),(92100,'C4:8E:8F:18:5B:DD','0xfa401d24ca0dab467ec481fc829e27c729','Access-Reject','2016-11-06 14:12:28'),(92101,'84:7A:88:77:68:C3','0x231f1a984448e03f6ca454819eb1a3c95b','Access-Reject','2016-11-06 14:12:39'),(347682,'tpsbiz','','Access-Reject','2018-12-13 23:58:01'),(92103,'80:19:67:F7:C8:23','0x71abe7eb41d3eb2ee0cb7505593fd9537f','Access-Reject','2016-11-06 14:13:11'),(92104,'50:72:0D:59:30:C3','0x83bce31ddbf88c22f3971089f8a95aeb34','Access-Reject','2016-11-06 14:15:46'),(92105,'78:FF:CA:63:36:1F','0x4fcf583d3cf0105e5dac1ee7b5467a796c','Access-Reject','2016-11-06 14:15:56'),(92106,'80:19:67:E4:52:07','0xffe035014f82d76e319a59fc8d1554303d','Access-Reject','2016-11-06 14:16:32'),(92107,'78:FF:CA:3E:36:2B','0x40cbd44eaddd6e70d8f3b8203953532c34','Access-Reject','2016-11-06 14:16:46'),(92108,'00:08:22:44:EC:56','0xeab5218a845be12e48b652dac0839bde13','Access-Reject','2016-11-06 14:16:57'),(92109,'78:FF:CA:3D:BC:51','0x552a6488e10f13b00e5ca46effe504d4bf','Access-Reject','2016-11-06 14:17:08'),(92110,'00:27:15:48:41:19','0xfce3e763bb901745758467248882cf436a','Access-Reject','2016-11-06 14:17:16'),(92111,'78:FF:CA:3D:BC:51','0x828cfab65dc19accc30c8cbf5e39960f34','Access-Reject','2016-11-06 14:17:36'),(92112,'78:FF:CA:3D:BC:51','0x7c500a5b23edfaffa18d4b83305c548374','Access-Reject','2016-11-06 14:18:34'),(92113,'2C:6E:85:D2:4F:3D','0x792c7fd3220a91ae0a831812719eff642a','Access-Reject','2016-11-06 14:19:22'),(92114,'00:1B:9E:07:A0:E2','0xa31ff3296cd73a3043d06371f79a118965','Access-Reject','2016-11-06 14:20:20'),(92115,'FC:C2:DE:C3:10:65','0x842fada3cddd1a9f038fcdfcd6c6013bbf','Access-Reject','2016-11-06 14:20:28'),(92116,'68:A3:C4:98:6F:C2','0x004dbfa1f08499d7e1b117dd1d612cd518','Access-Reject','2016-11-06 14:20:45'),(92117,'80:19:67:7A:A0:95','0x0392c85247467c5114bd8af3d5e6beb9d4','Access-Reject','2016-11-06 14:21:02'),(92118,'B0:45:19:CF:3F:92','0xcf7dfe23c9c21b2e2814113dac007a0343','Access-Reject','2016-11-06 14:21:03'),(92119,'78:FF:CA:FE:C8:46','0x0ba6464dffae5c6b8870acb9cbeed5efbd','Access-Reject','2016-11-06 14:21:06'),(92120,'00:24:2C:E3:E0:F1','0xf26e815371eba5ec53be863a86f0e71748','Access-Reject','2016-11-06 14:21:08'),(92121,'B4:6D:83:45:6F:D7','0xd2a1a52e74d7e6ac64df390a42111c7e0a','Access-Reject','2016-11-06 14:21:41'),(92122,'80:19:67:43:3D:E3','0xe4a5cb2f10b64ceb30536bab98443faf73','Access-Reject','2016-11-06 14:22:38'),(92123,'00:DB:3E:2B:ED:D9','0xb2415dc111e48b735ad31e5fd05e5534e4','Access-Reject','2016-11-06 14:23:18'),(92124,'8C:18:D9:38:93:92','0xeb50685dc97da72306248849e95c7cfc14','Access-Reject','2016-11-06 14:23:36'),(92125,'18:AF:61:13:4B:A1','0xaab583a933f232d84033dbeed64bea04d3','Access-Reject','2016-11-06 14:23:44'),(92126,'70:F1:A1:39:1B:04','0x80c3586bdced78e586315f56399263f59e','Access-Reject','2016-11-06 14:23:48'),(92127,'90:21:81:E8:6E:29','0x9cc0da9f7208bdb89b52917f8fca8d9d9f','Access-Reject','2016-11-06 14:24:03'),(92128,'94:B1:0A:0F:06:33','0x6a0afac7126b8340232e819508b80f5d4a','Access-Reject','2016-11-06 14:24:04'),(92129,'5C:93:A2:7E:56:F9','0xcea8a30a542949759bd57f0fa0640a9cd7','Access-Reject','2016-11-06 14:24:10'),(92130,'54:EF:92:0A:A5:C3','0xd147475fd3865199200485d60c0d6ce811','Access-Reject','2016-11-06 14:24:17'),(92132,'78:FF:CA:63:36:1F','0xa304409e65a1f9d62f01c9670bc941fa7a','Access-Reject','2016-11-06 14:25:57'),(92133,'3C:83:75:DE:02:F8','0xa9fc3829214df9ea2051ec45ce2cdd4380','Access-Reject','2016-11-06 14:26:05'),(92134,'30:AA:BD:AC:2D:EC','0x324a84dbcf84ee7997ec87a5c3764c2d6c','Access-Reject','2016-11-06 14:26:21'),(925948,'dodoos','','Access-Reject','2019-11-09 00:09:35'),(925949,'dodoos','','Access-Reject','2019-11-09 00:09:47'),(852947,'kumi','','Access-Reject','2019-09-06 17:52:29'),(92137,'20:A6:80:0C:4F:35','0x12ada448034be5900a7bec205beebecf5c','Access-Reject','2016-11-06 14:26:27'),(347491,'tpsbiz','','Access-Reject','2018-12-13 22:20:49'),(92139,'E0:F5:C6:E1:03:FE','0xb79df6421355897135ee9b4a76b96293f2','Access-Reject','2016-11-06 14:27:21'),(92140,'1C:7B:21:18:83:2F','0xbc848ccca8def51a12ba5a9c5e20c618e4','Access-Reject','2016-11-06 14:27:27'),(92141,'30:D6:C9:E6:80:04','0x9ff5552486bebd29a6931dcb41cfc02888','Access-Reject','2016-11-06 14:27:28'),(92142,'A4:DB:30:AF:13:25','0x50a86e5a4a89f2a642a2a3aeee38389470','Access-Reject','2016-11-06 14:27:38'),(92143,'00:27:15:18:32:C0','0x59334a35be64d691332a03e7eeba89b7e6','Access-Reject','2016-11-06 14:28:35'),(92144,'00:21:E2:EA:A1:99','0x9b399fca9f9d4f4acabb6a12a5645260cf','Access-Reject','2016-11-06 14:28:40'),(347586,'tpsbiz','','Access-Reject','2018-12-13 23:07:29'),(92146,'9C:6C:15:9A:A4:78','0x848a0b67735213e2352b56615a3d7b210e','Access-Reject','2016-11-06 14:29:39'),(92147,'28:BA:B5:B9:9B:75','0x2d27dec55b1dd9ab685802cc09366a960c','Access-Reject','2016-11-06 14:29:40'),(92148,'00:1B:9E:07:A0:E2','0x56a2a3c57d8acc9adb4672d1b04c43b40b','Access-Reject','2016-11-06 14:30:21'),(92149,'B4:6D:83:47:F5:C2','0xc04f813ae15e4dc8d669d0ed86b5bbe0ec','Access-Reject','2016-11-06 14:30:34'),(92150,'80:96:B1:16:D3:D4','0x4a497a6ace6d7c5bfb023c4993257da4db','Access-Reject','2016-11-06 14:30:38'),(92151,'A4:44:D1:75:84:FE','0x7d1e9d59adb73f62cb0892e6c5f55f58a2','Access-Reject','2016-11-06 14:30:51'),(92152,'78:4B:87:D3:EE:46','0x48b4da101a47c71e7711513df4069e3c27','Access-Reject','2016-11-06 14:31:14'),(92153,'78:4B:87:D3:EE:46','0x58afa8fa4bd21a9e01c7feead20268f5bc','Access-Reject','2016-11-06 14:31:16'),(92154,'1C:7B:21:18:83:2F','0x39856c0d7f9f97e178ee3de534cdbc57be','Access-Reject','2016-11-06 14:33:33'),(92155,'8C:18:D9:38:93:92','0xc49d976704991c65d818c32d5abcdd8564','Access-Reject','2016-11-06 14:33:54'),(92156,'B4:6D:83:45:6F:D7','0x953925f0a7fdd4677dda193580a0467321','Access-Reject','2016-11-06 14:33:59'),(92157,'00:27:22:B0:C0:D3','0x60ac85b6607e3766e4c807f5e18406b399','Access-Reject','2016-11-06 14:34:37'),(92158,'68:72:51:00:72:BF','0x24e4c67ae4b8a1e8d4f2e900ad0863eabb','Access-Reject','2016-11-06 14:34:37'),(92159,'68:7F:74:1B:94:AF','0x5a984371a4cb9603338e6c67a17471cd8e','Access-Reject','2016-11-06 14:34:37'),(92160,'00:F4:B9:0C:2B:17','0xb99efc8827f1c85ac88cb7f3869a82039a','Access-Reject','2016-11-06 14:34:38'),(92161,'00:4E:5A:11:0C:62','0x3d2f8002d5ed19029da39960c70baef7d3','Access-Reject','2016-11-06 14:35:11'),(92162,'00:4E:5A:11:0C:62','0x67f621a8dffc2a3f0d86933d1c08b90775','Access-Reject','2016-11-06 14:35:13'),(92163,'50:72:0D:59:30:C3','0x89b162a93c154dcbb9f7e778f1ab227393','Access-Reject','2016-11-06 14:35:23'),(92164,'B0:45:19:CF:3F:92','0x4622c8b8c027222f70e3a31a4a98fdf361','Access-Reject','2016-11-06 14:35:31'),(92165,'80:71:7A:F8:DE:73','0xbbb780d94a017b6fc051d9ec72696d5104','Access-Reject','2016-11-06 14:35:44'),(92166,'C0:38:96:40:F3:8B','0x69cbe292e0a9983e655e98ebbd223dfb1f','Access-Reject','2016-11-06 14:35:51'),(92167,'78:FF:CA:63:36:1F','0x8305691126cfcd9c442e93dae11ba6beff','Access-Reject','2016-11-06 14:35:57'),(92168,'74:04:2B:87:27:04','0x525dee01a9809b5c808da309167aa7e6d3','Access-Reject','2016-11-06 14:37:04'),(92169,'30:D6:C9:E6:80:04','0xeca5699e7e3b47cc31c54e994cdb5628c8','Access-Reject','2016-11-06 14:38:03'),(92170,'20:A6:80:0C:4F:35','0x46370639e962e0715fcfad20f92091daee','Access-Reject','2016-11-06 14:38:48'),(92171,'C4:8E:8F:C0:2E:E1','0x5ec0ff24be0a0f52e0f18903f1edce9859','Access-Reject','2016-11-06 14:39:21'),(92172,'F0:25:B7:A8:B9:78','0x22ff1711989dfb3a1f0c5fab2214c9409c','Access-Reject','2016-11-06 14:39:33'),(92173,'80:19:67:B3:24:B1','0xc3f09a630f12d3b6138fd78a0410e8469b','Access-Reject','2016-11-06 14:39:44'),(92174,'80:71:7A:F8:DE:73','0xbccb50a285f94838feaa2acbf228256adb','Access-Reject','2016-11-06 14:40:12'),(92175,'00:1B:9E:07:A0:E2','0xc4b9d211dd4420fb7ec08c6880309981e7','Access-Reject','2016-11-06 14:40:22'),(925947,'dodoos','','Access-Reject','2019-11-09 00:09:24'),(92177,'80:19:67:F0:9D:DD','0x263722db739a5a0f89cf896b5a7b200887','Access-Reject','2016-11-06 14:40:54'),(92178,'00:27:15:18:32:C0','0x7e481ad1dcab7009c8e6ca47a2c7cf8b24','Access-Reject','2016-11-06 14:41:05'),(92179,'8C:18:D9:38:93:92','0x62e6a3313dd594dbe80e5107a10ff1c3f2','Access-Reject','2016-11-06 14:41:10'),(92180,'70:18:8B:76:94:55','0x224f7072633d2cc9119faf9e4ea5282950','Access-Reject','2016-11-06 14:41:34'),(92181,'80:19:67:F8:00:06','0xc554b82e4e0fde3720930158958c2ff59f','Access-Reject','2016-11-06 14:42:23'),(92182,'80:19:67:F8:00:06','0x8b1437e49af3cc36ff71250ad0cd3f99c8','Access-Reject','2016-11-06 14:42:27'),(92183,'80:19:67:F8:00:06','0xe71e63801d415563dc7f2942b71a592787','Access-Reject','2016-11-06 14:42:29'),(92184,'48:D2:24:AB:87:AF','0x418ba4ecf6f2ad673831e95d65a67c9064','Access-Reject','2016-11-06 14:43:35'),(92185,'00:F4:B9:0C:2B:17','0xbe7096788028a54c8840d7a8943bb21693','Access-Reject','2016-11-06 14:43:42'),(92186,'80:19:67:F8:00:06','0x7c6c76622975d34ae326d5352214218ad0','Access-Reject','2016-11-06 14:44:33'),(92187,'20:54:76:8E:14:52','0x6e2dcdb523291dcb4e1af4e2c9aba4caaa','Access-Reject','2016-11-06 14:44:53'),(92188,'20:A6:80:0C:4F:35','0x7b7994ae06ac2ccedb26c8a9475b56e5d4','Access-Reject','2016-11-06 14:44:55'),(92189,'18:AF:61:13:4B:A1','0x0bc8abd9de61e557d2fb07c8ae8f30a5bc','Access-Reject','2016-11-06 14:45:16'),(92190,'78:FF:CA:63:36:1F','0x75cdd5ac4382e875241913f9a4ba6a657b','Access-Reject','2016-11-06 14:45:58'),(347449,'tpsbiz','','Access-Reject','2018-12-13 21:59:35'),(318702,'tpsbiz','','Access-Reject','2018-10-25 23:03:42'),(318703,'tpsbiz','','Access-Reject','2018-10-25 23:04:13'),(92193,'A4:44:D1:5C:6F:8E','0x76d292abc9de339d3fda6138cf0be531ba','Access-Reject','2016-11-06 14:46:12'),(92194,'80:19:67:D0:22:99','0x25e180294ffe03dabf0e43870e7ae85a36','Access-Reject','2016-11-06 14:47:10'),(92195,'78:FF:CA:05:A2:29','0xe05d59162b769af0d52ddc9b6c363f2024','Access-Reject','2016-11-06 14:47:11'),(92196,'80:19:67:54:40:E2','0xb2cedcaaab5b0f82c473ce484c39ac9048','Access-Reject','2016-11-06 14:47:35'),(92197,'80:19:67:4B:43:45','0xe2519bad57f3f5e39d8a1c6af6e197b049','Access-Reject','2016-11-06 14:47:58'),(92198,'00:1B:9E:07:A0:E2','0x19c5a432785d097d08bfd1cd287b69df24','Access-Reject','2016-11-06 14:48:08'),(92199,'30:D6:C9:E6:80:04','0xdad2cae51767d6722a2ac68853e2114a16','Access-Reject','2016-11-06 14:48:16'),(925946,'dodoos','','Access-Reject','2019-11-09 00:09:12'),(92201,'80:19:67:ED:A8:8F','0x100e5a24b7bacb371493659ddcbd88f3b9','Access-Reject','2016-11-06 14:48:49'),(347740,'tpsbiz','','Access-Reject','2018-12-14 00:28:32'),(92203,'00:21:E2:EA:A1:99','0x832d34297ac4e8357ee3b4b672fc08e801','Access-Reject','2016-11-06 14:49:49'),(92204,'50:72:0D:59:30:C3','0x02191c0389740ab366b4ac01ceb350d1c9','Access-Reject','2016-11-06 14:50:44'),(92205,'28:BA:B5:B9:9B:75','0x54a201a84045bdee1608a32d993a23ebb2','Access-Reject','2016-11-06 14:51:09'),(92206,'60:BE:B5:E3:71:BB','0x8c322d597b69bc1b158df5e9f8942167ff','Access-Reject','2016-11-06 14:51:55'),(92207,'5C:93:A2:7E:56:F9','0x06ff307c73f30033a6d0a036c6f56293c4','Access-Reject','2016-11-06 14:52:00'),(925945,'dodoos','','Access-Reject','2019-11-09 00:09:01'),(92209,'18:AF:61:13:4B:A1','0xcaa10ddd060540c53dc23a7bf2f4d2312b','Access-Reject','2016-11-06 14:52:29'),(92210,'04:FE:31:E6:72:CD','0x7f81cb65107d2855fb143853eeda4a69b7','Access-Reject','2016-11-06 14:52:38'),(92211,'00:16:6D:26:A1:BE','0xf1940906cfe94140a2d4a6bc3e954cb4fa','Access-Reject','2016-11-06 14:52:56'),(92212,'A4:44:D1:5B:BA:8C','0xc0dff4c1da917a1c55a3b06f675926c36a','Access-Reject','2016-11-06 14:53:27'),(92213,'00:08:22:82:5A:00','0xf7efb9dd29557ac579d419ad1ba39ff4ae','Access-Reject','2016-11-06 14:53:31'),(925944,'dodoos','','Access-Reject','2019-11-09 00:08:49'),(92215,'80:19:67:40:C4:0B','0x1989f072cb6136116d3ee4a274daa33d6b','Access-Reject','2016-11-06 14:54:27'),(92216,'24:E3:14:C1:7D:88','0x4aeeab9d82fac203934456fe66c7d5f8e5','Access-Reject','2016-11-06 14:55:02'),(92217,'A4:44:D1:71:E5:12','0x989a9e58b29ce4ec615e1cc4a450752458','Access-Reject','2016-11-06 14:55:20'),(92218,'78:FF:CA:D6:60:35','0xdc7872e08c39c45041236abb309462ceb3','Access-Reject','2016-11-06 14:55:49'),(92219,'78:FF:CA:63:36:1F','0x3f38ee65582c919e7396a3befad61cc4b3','Access-Reject','2016-11-06 14:55:58'),(92220,'00:21:5D:9F:59:58','0xa2b0130cb0164b5539e2193eca9fe87d44','Access-Reject','2016-11-06 14:57:45'),(92221,'00:F4:B9:0C:2B:17','0x845255556520fd85ad2ee0b591b0064cb7','Access-Reject','2016-11-06 14:57:52'),(92222,'00:DB:3E:2B:ED:D9','0xd808661722f65df2e26532c0d247ddaadf','Access-Reject','2016-11-06 14:58:05'),(92223,'88:A7:3C:06:2C:9A','0xdc04903407f2163ed04859c02127c724bc','Access-Reject','2016-11-06 14:58:18'),(92224,'20:A6:80:0C:4F:35','0x8ebbf68fab1628f6b2d5606ba97ffe8ac0','Access-Reject','2016-11-06 14:58:47'),(350272,'tpsbiz','','Access-Reject','2018-12-14 23:04:48'),(92226,'70:F1:A1:39:1B:04','0xa5f7d20c693dc178818abae4c50423c0c1','Access-Reject','2016-11-06 14:59:56'),(92227,'54:EF:92:0A:A5:C3','0x5c99623e34ed31a36bd0c88f668ee73945','Access-Reject','2016-11-06 15:01:20'),(92228,'78:FF:CA:78:19:23','0xa17728b724dbec437a3174c332587c25ca','Access-Reject','2016-11-06 15:01:39'),(92229,'A4:DB:30:AF:13:25','0x264b856ff0b3a13ee7c6cbff42441bf70b','Access-Reject','2016-11-06 15:01:46'),(92230,'40:F0:2F:FD:88:72','0xf7b82ddd3dff90f753693c8fb3cffd89a8','Access-Reject','2016-11-06 15:03:12'),(92231,'C4:88:E5:42:8A:DE','0xcb4514177fba9503a95709bc7eb99675bc','Access-Reject','2016-11-06 15:03:23'),(92232,'30:D6:C9:E6:80:04','0xc44a2b4422c8ab55392a7681ca7d4aba1f','Access-Reject','2016-11-06 15:03:24'),(92233,'08:3E:8E:0C:C7:87','0x1eb074059830302df302c6bd501723d21a','Access-Reject','2016-11-06 15:04:30'),(92234,'00:21:E2:EA:A1:99','0x1cd4f332b807cbb7fba134e87d2185afe9','Access-Reject','2016-11-06 15:05:20'),(92235,'48:D2:24:D7:CF:FE','0x5297ab2b3a6f338c0ede99131b66bf19aa','Access-Reject','2016-11-06 15:05:37'),(92236,'78:FF:CA:63:36:1F','0xaa3a1a564f0ba45a921223afcbd7139350','Access-Reject','2016-11-06 15:05:59'),(92237,'00:27:15:28:12:74','0xf8e52b16dfdc25dbb91715f79e490c7ae0','Access-Reject','2016-11-06 15:06:00'),(92238,'CC:79:4A:99:D3:03','0x94d4b7abf678b3d0bbaae359658666ab87','Access-Reject','2016-11-06 15:06:01'),(92239,'00:27:15:28:12:74','0x426582f54b2dd5cfbd78e2db6fb2376020','Access-Reject','2016-11-06 15:06:02'),(92240,'1C:7B:21:18:83:2F','0x0ef6ca57f65204fe1b7d2d2a2d5774bc6a','Access-Reject','2016-11-06 15:06:41'),(92241,'50:72:0D:59:30:C3','0x14f26c0e48f9559d0298d8e36941fe6b35','Access-Reject','2016-11-06 15:06:58'),(92242,'C4:8E:8F:C0:2E:E1','0x04976dfa8523677a9cb7f3317a96e3d339','Access-Reject','2016-11-06 15:07:08'),(92243,'60:FE:1E:67:81:C7','0x43616692cd3a8630f860dd6e7bacf0a844','Access-Reject','2016-11-06 15:07:41'),(92244,'30:D6:C9:E6:80:04','0x69ba13221d423022782e39eb661875d641','Access-Reject','2016-11-06 15:08:25'),(92245,'A8:9F:BA:71:56:B5','0x3788635c57b95b22df65f323b92eb9f3c8','Access-Reject','2016-11-06 15:08:33'),(92246,'80:19:67:1E:5B:5A','0x56d59334f40eb82f077847dd49cf97f012','Access-Reject','2016-11-06 15:08:58'),(92247,'00:08:22:8C:64:91','0x8de6f588f5f4243bc0b072565f4822d365','Access-Reject','2016-11-06 15:09:13'),(92248,'B4:74:43:87:B0:AB','0xee9bef416c96faa4190c6889b993c6dcd9','Access-Reject','2016-11-06 15:10:01'),(92249,'00:27:15:28:12:74','0xb3e23d68967049a643ea0890a66d89189f','Access-Reject','2016-11-06 15:12:42'),(92250,'14:9A:10:61:1A:E0','0x3b91644d308e40f6c0af7bc148034a526c','Access-Reject','2016-11-06 15:13:12'),(92251,'00:27:15:28:12:74','0x686e6a96626a9afdef8a23cd45bcbce25b','Access-Reject','2016-11-06 15:13:55'),(92252,'00:EB:2D:95:3A:B5','0x670d3d361d027118cafeb92828ff27f4ed','Access-Reject','2016-11-06 15:14:32'),(309123,'Ansah Michael ','0x58454f1009aebd3c1b1861793410c06d26','Access-Reject','2018-06-03 19:33:34'),(92254,'1C:7B:21:18:83:2F','0x6226fd12eec3b5b1d028f8986ea2a07332','Access-Reject','2016-11-06 15:15:21'),(92255,'78:FF:CA:4C:7F:D8','0xa3c48f471fab53e1186396ca349ccb6615','Access-Reject','2016-11-06 15:15:34'),(92256,'2C:6E:85:D2:4F:3D','0x6ffb96ed12a31aefc2724e0bb5404c9d61','Access-Reject','2016-11-06 15:15:35'),(92257,'78:FF:CA:63:36:1F','0xe7b4f7031a71ee9f500873e1e6d09ea1f4','Access-Reject','2016-11-06 15:16:00'),(92258,'80:72:0D:39:1E:18','0xcee5439b57aeca7ee28bc1123fa82923e1','Access-Reject','2016-11-06 15:18:08'),(92259,'AC:81:12:42:95:6E','0x6e229ff09d4fc8c65afd7a9a0d2d50f5bb','Access-Reject','2016-11-06 15:19:56'),(92260,'5','0x663953f8882192d18ad3d399d238d71784','Access-Reject','2016-11-06 15:20:19'),(92261,'BC:B3:08:BC:39:CA','0x1df85d59705420fa9d694921fb976798aa','Access-Reject','2016-11-06 15:20:28'),(92262,'00:21:E2:EA:A1:99','0xe98f3e8f3b77cd4653c18cc9d5e95043ec','Access-Reject','2016-11-06 15:20:31'),(92263,'00:1B:9E:07:A0:E2','0xa409e10d20f3f1831b23ad9774b27e9b5e','Access-Reject','2016-11-06 15:20:33'),(925943,'dodoos','','Access-Reject','2019-11-09 00:08:38'),(92265,'78:FF:CA:33:8F:48','0x7b55b0b6a327d12927eae5d7e7c69bc7f5','Access-Reject','2016-11-06 15:22:07'),(925941,'dodoos','','Access-Reject','2019-11-09 00:08:15'),(92267,'AC:81:12:48:6E:B9','0xe1af321bd9fb55986369c4879deee8fde7','Access-Reject','2016-11-06 15:23:43'),(92268,'18:AF:61:13:4B:A1','0x732a3b3f7ab580990f16a2cb4bfa1b2c23','Access-Reject','2016-11-06 15:23:47'),(92269,'14:32:D1:71:A6:55','0x4a7d729a3b73b09fce292fa5731f721489','Access-Reject','2016-11-06 15:24:06'),(92270,'60:FE:1E:67:81:C7','0xba22f562ab8099834629136fce8a8f0bb1','Access-Reject','2016-11-06 15:24:12'),(92271,'1C:7B:21:18:83:2F','0x6c2a625827d673db622d277869b5da8fbf','Access-Reject','2016-11-06 15:24:17'),(347593,'tpsbiz','','Access-Reject','2018-12-13 23:11:09'),(92273,'38:2D:E8:3F:CC:98','0xf037bc86f88945ad0e85de2159e9ca7e94','Access-Reject','2016-11-06 15:25:37'),(92274,'70:F1:A1:39:1B:04','0x3787d8bb12415bc744744800a42c3164a5','Access-Reject','2016-11-06 15:25:41'),(92275,'78:FF:CA:63:36:1F','0x40e1d113bdbf26cceae05c93c1a8e67e26','Access-Reject','2016-11-06 15:26:00'),(92276,'48:D2:24:AB:87:AF','0xcffa1570631013b558685f92c831840efd','Access-Reject','2016-11-06 15:26:01'),(347704,'tpsbiz','','Access-Reject','2018-12-14 00:09:39'),(92278,'A4:44:D1:4F:A3:64','0x573ec7964cf207fcbaa0647def46c2effb','Access-Reject','2016-11-06 15:26:50'),(92279,'00:F4:B9:0C:2B:17','0x8bced84a390f676edce1c1a02e51416116','Access-Reject','2016-11-06 15:28:23'),(92280,'80:19:67:F8:00:06','0x305cf555ff897f2dae795adea84d3b6c49','Access-Reject','2016-11-06 15:28:31'),(92281,'78:FF:CA:5F:71:56','0x1ca1fef1442f7366a07049c536a4c47b3d','Access-Reject','2016-11-06 15:29:53'),(92282,'34:4D:F7:88:67:BB','0xd13776d4cf169daaa0bec42d2877e86a68','Access-Reject','2016-11-06 15:30:11'),(92283,'58:A2:B5:FD:6C:74','0x192fbda8afe1058e5200e9e3fdf5752f7f','Access-Reject','2016-11-06 15:30:16'),(92284,'9C:6C:15:9A:A4:78','0xb5b06184d97b10c82db9c5015934ae61d9','Access-Reject','2016-11-06 15:30:17'),(92285,'00:08:22:8C:64:91','0xe3d4eadbbfd7ed224f63fdde2418d43a65','Access-Reject','2016-11-06 15:30:34'),(92286,'00:1B:9E:07:A0:E2','0x3a7a1ed7d208ac9265845c9154eaeb0cf7','Access-Reject','2016-11-06 15:30:36'),(350217,'tpsbiz','','Access-Reject','2018-12-14 22:36:53'),(92288,'A4:51:6F:0D:6B:D2','0x97696669517c991ab547d83546c67bd2e0','Access-Reject','2016-11-06 15:30:45'),(92289,'18:AF:61:13:4B:A1','0xa79a19fbce8fe238e9c453b067ee31f1e6','Access-Reject','2016-11-06 15:30:53'),(92290,'E8:92:A4:F8:67:1A','0xf337bb59a181f5112ba1ae44d1dc2d88b4','Access-Reject','2016-11-06 15:31:54'),(92291,'84:7A:88:77:68:C3','0x48999344306bd294145c9474b6387274b3','Access-Reject','2016-11-06 15:31:58'),(347681,'tpsbiz','','Access-Reject','2018-12-13 23:57:29'),(92293,'00:27:15:19:30:23','0x25260f7e68246d0f76e397a3cd050f03f3','Access-Reject','2016-11-06 15:33:18'),(92294,'80:19:67:F2:55:A1','0xf64560072283d2f25370c21119a2e004b8','Access-Reject','2016-11-06 15:34:15'),(92295,'30:52:CB:93:B2:29','0xf1bb3e4b774983342f612f5c9df46494c9','Access-Reject','2016-11-06 15:34:38'),(92296,'70:F1:A1:39:1B:04','0x5b2af704d96f2fdf078ed7302da787415a','Access-Reject','2016-11-06 15:34:45'),(92297,'00:F4:B9:0C:2B:17','0xfdd0d6b3a863b90e8fd86da4c69c220696','Access-Reject','2016-11-06 15:35:13'),(92298,'28:BA:B5:B9:9B:75','0x2fc6c79c25eed81020d2c03e4e969cca3e','Access-Reject','2016-11-06 15:35:41'),(350216,'tpsbiz','','Access-Reject','2018-12-14 22:36:21'),(92300,'78:FF:CA:63:36:1F','0x6058ca6db9f4bb2cb578b0c95ba8e1bcf3','Access-Reject','2016-11-06 15:36:00'),(92301,'1C:7B:21:18:83:2F','0x778942d325aa15304d71db9f7756afa260','Access-Reject','2016-11-06 15:36:48'),(92302,'00:24:2C:E3:E0:F1','0x12c7030715760e81c5dc5adfd1e9bc49b0','Access-Reject','2016-11-06 15:36:51'),(92303,'BC:B3:08:BC:39:CA','0xddd8f2b4543cd299aa2a371a901f72a166','Access-Reject','2016-11-06 15:38:44'),(92304,'20:A6:80:0C:4F:35','0x47b5090d63e5bb19edc88874f8f422be9f','Access-Reject','2016-11-06 15:38:47'),(92305,'80:19:67:E9:A2:5F','0xb65b4ce266beb41b83224acde8d5896669','Access-Reject','2016-11-06 15:39:03'),(925942,'dodoos','','Access-Reject','2019-11-09 00:08:26'),(92307,'00:08:22:06:43:49','0x8bac8c1a72a096790d9db7a7c2d3dcb499','Access-Reject','2016-11-06 15:39:52'),(925940,'dodoos','','Access-Reject','2019-11-09 00:08:04'),(92309,'00:1B:9E:07:A0:E2','0x1353c6787ffcc888f612e6ca015df6b98f','Access-Reject','2016-11-06 15:40:37'),(92310,'C8:DD:C9:68:A1:A6','0x8dc4bc8bfc4fe9509fcc8fb14c11361741','Access-Reject','2016-11-06 15:41:41'),(92311,'C8:DD:C9:68:A1:A6','0xd1e2dcd580fbe52c8c67cb759ffe61c5d1','Access-Reject','2016-11-06 15:41:42'),(92312,'00:21:6B:AD:F7:FA','0xd641150727bee94949fd0049666ae2de17','Access-Reject','2016-11-06 15:43:03'),(92313,'F8:CF:C5:8B:8F:2E','0x27bc60364cecff07f3544c69116b38788f','Access-Reject','2016-11-06 15:43:03'),(92314,'78:FF:CA:19:4A:0A','0xe4d615fe72610ef9d0189e72a7c8344654','Access-Reject','2016-11-06 15:43:20'),(92315,'60:AF:6D:6C:CA:21','0x9918900f16d74a16c8cc0d04958bf5ca75','Access-Reject','2016-11-06 15:44:21'),(92316,'78:FF:CA:5F:71:56','0x66d262f9e0d3fa1243e0e6a720b92af144','Access-Reject','2016-11-06 15:45:05'),(92317,'78:FF:CA:63:36:1F','0x948364ab11a46fc5d55e796fa5d0024ae6','Access-Reject','2016-11-06 15:46:01'),(92318,'2C:6E:85:D2:4F:3D','0x95af90a4bb248067b771cf7d1a77940204','Access-Reject','2016-11-06 15:47:16'),(92319,'C4:8E:8F:42:7B:4D','0x063cbd1496827361fd5aa897eaa2552479','Access-Reject','2016-11-06 15:47:26'),(92320,'68:A3:C4:98:6F:C2','0x57e644aa1ca83c4ddec3dc83211f29c211','Access-Reject','2016-11-06 15:47:36'),(92321,'A4:44:D1:71:E5:12','0x610328775a6f6e2083e11dd5f87b0acf04','Access-Reject','2016-11-06 15:47:38'),(92322,'A4:44:D1:71:E5:12','0x207f68b9e4cfec3be5266f2c4a15f10ab8','Access-Reject','2016-11-06 15:47:39'),(92323,'08:81:BC:1C:74:89','0x06ae5caef76d3aecc7f4372abac67f22ec','Access-Reject','2016-11-06 15:47:44'),(92324,'9C:6C:15:9A:A4:78','0xf884b0dd6ac04cc73b9af45b63de9a4900','Access-Reject','2016-11-06 15:47:56'),(92325,'1C:7B:21:18:83:2F','0x51358a338c18935797d5972e1797acac89','Access-Reject','2016-11-06 15:48:20'),(92326,'30:AA:BD:39:CD:9B','0x8d85d536c99bb73021215c0a5a124e5a8d','Access-Reject','2016-11-06 15:48:57'),(92327,'CA:7E:DB:36:3A:BD','0xdab7b23eeff2b457be97a903f5d96124a1','Access-Reject','2016-11-06 15:49:29'),(92328,'E8:50:8B:84:BD:CB','0x0fec2edeecbb770ce94af9e79c20cf1984','Access-Reject','2016-11-06 15:49:46'),(92329,'80:19:67:BA:BB:01','0x76e9ef520e4b952e45812801d5dee87798','Access-Reject','2016-11-06 15:49:48'),(92330,'3C:83:75:DE:02:F8','0xf59a73d680b3d564868f4d568ca3986609','Access-Reject','2016-11-06 15:49:54'),(92331,'Gladys ','0x902d06f0f847142db48f11644d256984dd','Access-Reject','2016-11-06 15:50:15'),(92332,'Gladys ','0xbff2d4d8d6f685f9b7fa57dd4d631c5ceb','Access-Reject','2016-11-06 15:50:21'),(92333,'A4:44:D1:4C:18:A2','0x289909fcb5fb3e3cae633cb284f76623ed','Access-Reject','2016-11-06 15:50:30'),(92334,'00:1B:9E:07:A0:E2','0xb9921219adc315c57bd8cbe21b0ceda703','Access-Reject','2016-11-06 15:50:37'),(92335,'D8:5B:2A:A7:80:A1','0xcc31352c4e4a0a8409376d03ed7fd31faf','Access-Reject','2016-11-06 15:50:44'),(92336,'A8:26:D9:EB:D9:CD','0xbe6360add18dafbf794e55dd3df82c2a87','Access-Reject','2016-11-06 15:51:43'),(92337,'80:19:67:61:B0:4C','0x83105a7ad96987744dc4a0f53da1deb5b9','Access-Reject','2016-11-06 15:52:01'),(92338,'80:72:0D:39:1E:18','0x6cd99b8c81026473fa20ffaa59009c1b74','Access-Reject','2016-11-06 15:52:18'),(92339,'30:D6:C9:E6:80:04','0xf9c781f2c84fce787f810aa84c62b7cfc1','Access-Reject','2016-11-06 15:52:32'),(92340,'3C:47:11:51:A0:A0','0x5fd2f870770b62f1bcd786deb4582a15c9','Access-Reject','2016-11-06 15:52:37'),(92341,'A8:9F:BA:71:56:B5','0xea13b37d3352a43f472d6f258997a8901d','Access-Reject','2016-11-06 15:53:15'),(92342,'00:08:22:A4:D2:06','0x7a34a409f1306562e5da26f5ad5ac054e7','Access-Reject','2016-11-06 15:53:20'),(92343,'70:72:0D:39:17:D5','0xa69fd69b48ba8b8ec6a0aad9bfff9f2c15','Access-Reject','2016-11-06 15:53:22'),(308491,'Nuva','0xcab73481d32707a087f5887f1f33168358','Access-Reject','2018-05-20 14:12:12'),(92345,'00:27:10:21:52:D4','0x750a23d9a3666242fdba893a12641cdb53','Access-Reject','2016-11-06 15:53:51'),(345690,'tpsbiz','','Access-Reject','2018-12-13 06:35:05'),(92347,'48:D2:24:AB:87:AF','0x86a17fb3cf4cfbb5c0d83390095420c303','Access-Reject','2016-11-06 15:55:32'),(92348,'30:D6:C9:69:B8:D5','0x7b9c27ed1779e94a8162a4a091ba59f385','Access-Reject','2016-11-06 15:55:33'),(347729,'tpsbiz','','Access-Reject','2018-12-14 00:22:43'),(92350,'78:FF:CA:5F:71:56','0x0232b95240cb4bae62a2367e8d76f511c1','Access-Reject','2016-11-06 15:55:36'),(92351,'00:27:15:40:23:B3','0xcc386658ae3f486fd181458aeafa9b8040','Access-Reject','2016-11-06 15:55:38'),(92352,'20:A6:80:0C:4F:35','0xa2a57b00fe6847aaad7478355cdec6a94d','Access-Reject','2016-11-06 15:55:42'),(92353,'00:27:15:40:23:B3','0x05dc5991c8414d87106516432cfd8c90a7','Access-Reject','2016-11-06 15:55:54'),(92354,'78:FF:CA:63:36:1F','0xc72037d59bbe6f0a06a9c47ca50f1da46c','Access-Reject','2016-11-06 15:56:01'),(92355,'00:27:15:40:23:B3','0x583a3e3609aa2420f7248484171848ddae','Access-Reject','2016-11-06 15:56:13'),(92356,'80:19:67:F8:00:06','0x3a6b845ad4cdb1559d12afc6344e637aa4','Access-Reject','2016-11-06 15:57:04'),(92357,'C4:8E:8F:42:7B:4D','0x90dc4d776db3f71f6c020ba17ec329f365','Access-Reject','2016-11-06 15:57:17'),(92358,'70:F1:A1:39:1B:04','0x67f38ad376ccb1bd29ffb22a1caeade782','Access-Reject','2016-11-06 15:57:24'),(92359,'B4:6D:83:45:6F:D7','0x2dee297f137c0da70851f621a47e427c31','Access-Reject','2016-11-06 15:57:44'),(92360,'00:08:22:04:FB:FB','0xcc377bfa9133cbbdbf00c5b3714e25e55d','Access-Reject','2016-11-06 15:58:33'),(92361,'CA:7E:DB:36:3A:BD','0x230d574f313f8786be5ef3532cd595feef','Access-Reject','2016-11-06 15:58:49'),(92362,'80:19:67:B4:DD:F5','0x61643a98d83f02175651f095b93117fc4d','Access-Reject','2016-11-06 15:59:17'),(92363,'F8:F1:B6:7C:C6:AF','0x90a9c8d8af24d48190b1d5d9e540c0a0c2','Access-Reject','2016-11-06 15:59:20'),(92364,'2C:6E:85:D2:4F:3D','0xdedef9caf9bf8bdfe9a9085235b5462184','Access-Reject','2016-11-06 15:59:29'),(92365,'BC:B3:08:D7:79:77','0xcdd2792c5e27e9d750769b7b09764542c9','Access-Reject','2016-11-06 15:59:47'),(92366,'A4:44:D1:5B:BA:8C','0xef9ce85f31f1ec29bb133492d0a09a7244','Access-Reject','2016-11-06 16:00:19'),(351253,'tpsbiz','','Access-Reject','2018-12-15 07:37:56'),(351252,'tpsbiz','','Access-Reject','2018-12-15 07:37:25'),(92369,'80:19:67:BA:B6:B4','0xe97eee71e823a7e04201e4785e295622fb','Access-Reject','2016-11-06 16:01:31'),(92370,'80:19:67:F2:55:5F','0x61fa2b8ee6f679472f3aac6d24cf037ad5','Access-Reject','2016-11-06 16:01:47'),(350271,'tpsbiz','','Access-Reject','2018-12-14 23:04:17'),(92372,'60:FE:1E:67:81:C7','0x2b4609ee825c0c8d56af7456f2937fe878','Access-Reject','2016-11-06 16:02:35'),(92373,'D0:53:49:2A:1F:9B','0x8ac57883462820a1d2733d0d17cfd195b7','Access-Reject','2016-11-06 16:02:42'),(350133,'tpsbiz','','Access-Reject','2018-12-14 21:54:12'),(92375,'80:19:67:32:57:B3','0x5ca31523c773548abeeb49c470406b0b99','Access-Reject','2016-11-06 16:03:06'),(350132,'tpsbiz','','Access-Reject','2018-12-14 21:53:41'),(92377,'80:19:67:01:C5:E4','0x12a0dc2f0f196cc67b7805e76477cf5910','Access-Reject','2016-11-06 16:03:14'),(92378,'9C:6C:15:9A:A4:78','0x8a80a7ae4411614ce1c45938e1e2707630','Access-Reject','2016-11-06 16:04:37'),(92379,'D8:5D:E2:00:A8:2D','0xe6b49cfa6c24e7645be016f93e4c0ab5da','Access-Reject','2016-11-06 16:05:02'),(92380,'20:62:74:9E:71:F8','0x8d5eb3662b6c0326c4116e1fce7e4caec7','Access-Reject','2016-11-06 16:05:22'),(92381,'8C:C5:E1:16:68:F8','0x198e098f5681bc516312e739608b290cfb','Access-Reject','2016-11-06 16:05:27'),(347407,'tpsbiz','','Access-Reject','2018-12-13 21:37:26'),(92383,'1C:7B:21:18:83:2F','0xd303a47a6622a9306efb2750343c2905bd','Access-Reject','2016-11-06 16:05:57'),(92384,'BC:B3:08:D7:79:77','0x9a7b336e02d36e21e9d57fa10804341bcd','Access-Reject','2016-11-06 16:06:31'),(92385,'50:55:27:C7:17:BB','0x3aa0bac889121c16742dd5092c662a2fd0','Access-Reject','2016-11-06 16:06:33'),(92386,'64:77:91:A6:19:51','0x3c34018b1eafe94202a48e2a3e480bcda2','Access-Reject','2016-11-06 16:07:32'),(92387,'20:A6:80:0C:4F:35','0x5b08b13249d8aca6acbee962b676077dae','Access-Reject','2016-11-06 16:08:48'),(92388,'24:00:BA:03:79:BF','0xfb360a7f203f34a38c5aa5123081a00bfd','Access-Reject','2016-11-06 16:09:27'),(92389,'C4:8E:8F:42:7B:4D','0xb70ee554a1528667b60e8ff020ce1f3cf8','Access-Reject','2016-11-06 16:09:30'),(92390,'E0:B6:F5:2E:97:C2','0xa2045fcd008e3b116e91c658188545d051','Access-Reject','2016-11-06 16:09:31'),(357415,'capitalhill','','Access-Reject','2018-12-31 04:55:56'),(92392,'9C:6C:15:9A:A4:78','0x82f5664d4f16f22682be99899f0be80829','Access-Reject','2016-11-06 16:10:30'),(92393,'20:54:76:8E:14:52','0xce246b508333c5844372d0aad9503f2277','Access-Reject','2016-11-06 16:10:39'),(351251,'tpsbiz','','Access-Reject','2018-12-15 07:36:53'),(347448,'tpsbiz','','Access-Reject','2018-12-13 21:59:03'),(925939,'dodoos','','Access-Reject','2019-11-09 00:07:52'),(92397,'18:87:96:61:A7:E6','0x4d9931db4fa2695776cb2273a9e613ea42','Access-Reject','2016-11-06 16:11:42'),(92398,'88:A7:3C:F7:C6:09','0xe32efc585a4e45cc6fb998a63da72eac7b','Access-Reject','2016-11-06 16:12:29'),(92399,'3C:83:75:DE:02:F8','0xdb241acf31935be9dc86fab19882697f26','Access-Reject','2016-11-06 16:12:55'),(92400,'E0:CA:94:5E:97:51','0xc5f7a64d2129cec2b41c0c4b7c93e2547a','Access-Reject','2016-11-06 16:13:23'),(92401,'70:F1:A1:39:1B:04','0x0f6ee940793c0abb9fd872538ad52bb36a','Access-Reject','2016-11-06 16:14:09'),(92402,'BC:B3:08:BC:39:CA','0x10436d688b845a36afe6548894436134ec','Access-Reject','2016-11-06 16:14:18'),(92403,'48:D2:24:D7:CF:FE','0x4c35b0c97f40e9bcb1e9861c364a3fce13','Access-Reject','2016-11-06 16:14:20'),(92404,'78:FF:CA:5F:71:56','0x8d4176f69bb28134fb6f0be37d98fb9dfe','Access-Reject','2016-11-06 16:14:44'),(92405,'00:08:22:9C:5E:59','0xa1b560d5f16c6816eb2577387fa9fb1283','Access-Reject','2016-11-06 16:14:45'),(92406,'C4:8E:8F:42:7B:4D','0x5f896355dd1f99da4dc6801cdaa29fb8dd','Access-Reject','2016-11-06 16:14:54'),(92407,'00:21:E2:EA:A1:99','0x56e0ffad021c1d6737d1a49d962a8b7cb3','Access-Reject','2016-11-06 16:15:13'),(92408,'E4:98:D1:00:B8:C0','0x205a35df7c34ac2f462d1795ef49b66b95','Access-Reject','2016-11-06 16:15:34'),(92409,'0C:60:76:21:64:29','0x989b9fc8ff5db27d3791c5e9bc03a6473a','Access-Reject','2016-11-06 16:15:41'),(92410,'0C:60:76:21:64:29','0xcb936e58beefd4b221f05c47d12a391ae1','Access-Reject','2016-11-06 16:15:44'),(92411,'00:F4:B9:0C:2B:17','0x792da05cc34004d15d49bf43d4bc272d92','Access-Reject','2016-11-06 16:16:06'),(92412,'9C:6C:15:9A:A4:78','0x4a59e9b9e9e3278cf6f4f60c3f4e7a59e2','Access-Reject','2016-11-06 16:16:21'),(92413,'1C:7B:21:18:83:2F','0x43299b126bbebcbc840f5d35bbbef07f98','Access-Reject','2016-11-06 16:16:25'),(92414,'E8:50:8B:84:BD:CB','0xea86b637b4d37f407dab0c8e6891a8a0aa','Access-Reject','2016-11-06 16:18:03'),(92415,'10:1C:0C:3B:EB:D8','0x21a16ea68ce16c395f1637c66af7f61996','Access-Reject','2016-11-06 16:18:34'),(92416,'78:FF:CA:6B:B6:07','0xb860b8b9eb415ff79c191a7d6f01bf85f8','Access-Reject','2016-11-06 16:19:03'),(92417,'80:19:67:01:C5:E4','0x73122b0173b7dcba0cfa5f420ba8a75753','Access-Reject','2016-11-06 16:19:41'),(92418,'78:FF:CA:5F:71:56','0x8ec491c90108987bc8ec9eeb013f8a6beb','Access-Reject','2016-11-06 16:19:44'),(92419,'BC:B3:08:BC:39:CA','0x6637dae3e5c8fec7e2d4cc3a8d78920b25','Access-Reject','2016-11-06 16:19:59'),(92420,'00:27:15:28:12:74','0xb9c392c47c8b01f77272f052e7a32fab74','Access-Reject','2016-11-06 16:20:01'),(347582,'tpsbiz','','Access-Reject','2018-12-13 23:05:55'),(92422,'E8:08:8B:5F:FF:3F','0x6887607741e168c691d91ada0ca26c1d97','Access-Reject','2016-11-06 16:20:53'),(92423,'00:1B:9E:07:A0:E2','0x9a38eb7249d9f3446cf9a215486918b85a','Access-Reject','2016-11-06 16:21:07'),(92424,'A4:44:D1:56:33:06','0x633172def6a10669874b411b330679f2ee','Access-Reject','2016-11-06 16:21:16'),(92425,'60:FE:1E:67:81:C7','0x8931776c73cdc4a6973730be41c07c8169','Access-Reject','2016-11-06 16:21:23'),(92426,'B4:6D:83:47:F5:C2','0x4175170c00bac382660f0b73483b695cd8','Access-Reject','2016-11-06 16:22:38'),(92427,'80:19:67:4B:43:45','0x79ebeeb89d0bf9433e4d120ebd79695112','Access-Reject','2016-11-06 16:22:57'),(92428,'78:FF:CA:41:CC:E7','0x6e771a89569d4164eb68ae81106bd77639','Access-Reject','2016-11-06 16:23:09'),(92429,'9C:6C:15:9A:A4:78','0x80b3850f9e4b5c088eba10342676f1b53c','Access-Reject','2016-11-06 16:23:09'),(92430,'00:21:E2:EA:A1:99','0xaffe54bb0a11d1f935a8bd046e19ecf80e','Access-Reject','2016-11-06 16:23:10'),(92431,'9C:E6:E7:43:34:98','0xebfb5b496296308684decea241bfe3bf95','Access-Reject','2016-11-06 16:23:11'),(92432,'9C:E6:E7:43:34:98','0xa4d7c15244c78f5bd0cf82393d5fff5c19','Access-Reject','2016-11-06 16:23:13'),(92433,'9C:E6:E7:43:34:98','0x60da53682cc40bdc99d92470697cb42b9f','Access-Reject','2016-11-06 16:23:14'),(92434,'B0:47:BF:E8:4E:4A','0x7f92ad924c8ea29ff00537eda701e0b763','Access-Reject','2016-11-06 16:23:57'),(347739,'tpsbiz','','Access-Reject','2018-12-14 00:28:00'),(92436,'60:FE:1E:94:88:29','0x88cdb4ee69e010f850d8b710f01608aafb','Access-Reject','2016-11-06 16:25:44'),(92437,'D8:90:E8:99:BA:9B','0x625a7dee29f3d86e4199de899cd1cc3d7a','Access-Reject','2016-11-06 16:26:04'),(92438,'A4:44:D1:4B:03:4E','0xfa0563a5ec84cb46672c855dbf06f0c71e','Access-Reject','2016-11-06 16:26:27'),(92439,'1C:7B:21:18:83:2F','0x152a292ebb0e250aed3500dfe352c974e0','Access-Reject','2016-11-06 16:26:29'),(92440,'30:AA:BD:0D:12:43','0xa7e8c6e6e7496a9352056a7942bbf2adb4','Access-Reject','2016-11-06 16:26:31'),(92441,'60:FE:1E:63:51:26','0x2d97ae1422ff82cb74a520b459ed3a02e8','Access-Reject','2016-11-06 16:26:53'),(92442,'E8:50:8B:84:BD:CB','0x373f7b4b6cc8e301cbf5f31a2c75e8804b','Access-Reject','2016-11-06 16:27:03'),(92443,'A4:44:D1:4F:A3:64','0x7a1f56919fe29ed2794ea63588f9b186f0','Access-Reject','2016-11-06 16:28:15'),(92444,'20:A6:80:0C:4F:35','0xa8f2eb0c263c7b176813b14e7770724201','Access-Reject','2016-11-06 16:28:47'),(92445,'00:F4:B9:0C:2B:17','0xb30e01cdad6d112b68ebc9e222f251f500','Access-Reject','2016-11-06 16:28:48'),(92446,'BC:B3:08:D7:79:77','0xe579c872b288a89d1536beb6e4330df07a','Access-Reject','2016-11-06 16:29:03'),(92447,'CC:3A:61:5E:88:E6','0x011e7db26c5b59cc6b20cfd500bff1ecb5','Access-Reject','2016-11-06 16:29:20'),(92448,'00:26:B6:01:41:D4','0x7dc9ef62c432452823d94a10fd5e64e782','Access-Reject','2016-11-06 16:30:01'),(92449,'80:57:19:48:B6:B9','0x7589ea6954327202a1fe33a01b6f57cb1b','Access-Reject','2016-11-06 16:30:03'),(92450,'6C:27:79:67:FF:AC','0x97d9fa01f413a006647ac8ce0860bb6e29','Access-Reject','2016-11-06 16:30:10'),(92451,'D0:53:49:2E:E2:A8','0x5928f17caedc95694938eb94a295aebc7a','Access-Reject','2016-11-06 16:30:31'),(92452,'10:1C:0C:3B:EB:D8','0x123db0c68b964b668feb9673a9e25824fc','Access-Reject','2016-11-06 16:30:31'),(92453,'00:1B:9E:07:A0:E2','0xe2f582211c8b3326b8d27b47eb38bc2d47','Access-Reject','2016-11-06 16:31:08'),(92454,'DC:D9:16:92:D1:30','0x0d23950e7df8374a937f3657281f3374cb','Access-Reject','2016-11-06 16:32:17'),(92455,'80:19:67:3D:AF:35','0x1c8c829c90f7893977259cdb62b7641ba2','Access-Reject','2016-11-06 16:32:30'),(92456,'00:08:22:54:AF:FC','0x6e0f75df07df14c0e396a8ebd972e3dd3d','Access-Reject','2016-11-06 16:33:19'),(925938,'dodoos','','Access-Reject','2019-11-09 00:07:41'),(925937,'dodoos','','Access-Reject','2019-11-09 00:07:29'),(925936,'dodoos','','Access-Reject','2019-11-09 00:07:18'),(308782,' 1mru7r','0xed232a132d1fe474751a16df17285ed119','Access-Reject','2018-05-24 22:02:38'),(92460,'B4:6D:83:45:6F:D7','0x400aa4ec91794919b033388312950675e5','Access-Reject','2016-11-06 16:34:16'),(92461,'80:19:67:A0:FB:33','0x6293087448cc0a75d5fce0d355256dc4b1','Access-Reject','2016-11-06 16:35:10'),(92462,'78:FF:CA:4C:7F:D8','0x01f467ae7b0f31105b1e83b8e5d8e7b3c6','Access-Reject','2016-11-06 16:35:16'),(925935,'dodoos','','Access-Reject','2019-11-09 00:07:07'),(92464,'30:AA:BD:0D:12:43','0x7f05218c64d3caeb3d4acb00e498c4fd5b','Access-Reject','2016-11-06 16:35:36'),(92465,'E8:50:8B:84:BD:CB','0xecceda9c3cc620fdf73f1a4436cb26e448','Access-Reject','2016-11-06 16:36:03'),(92466,'E0:DB:10:AA:DF:5C','0x1736ffc0ad6aa22bd23ec92c6804a7fa34','Access-Reject','2016-11-06 16:38:08'),(92467,'70:81:EB:60:82:AA','0x6ed03a30468d506c0073321a47fb48737e','Access-Reject','2016-11-06 16:38:39'),(92468,'80:19:67:A5:AC:85','0x43449cbb85cb886b00ddc88a643761f9e2','Access-Reject','2016-11-06 16:39:47'),(92469,'48:D2:24:AB:87:AF','0xa4ffde0c9c2c0ff47fb10d92d72e760bee','Access-Reject','2016-11-06 16:39:47'),(92470,'1C:CB:99:4E:03:DA','0xdfccb2d43b1bf84da6fd60aa8d311161c0','Access-Reject','2016-11-06 16:40:03'),(92471,'54:27:1E:4E:11:61','0xf027ccfeecee68644ea067ff71071963c6','Access-Reject','2016-11-06 16:40:42'),(92472,'00:1B:9E:07:A0:E2','0xb5a394a32188984fd9bd8067eed74f6b22','Access-Reject','2016-11-06 16:41:09'),(92473,'28:40:88:FA:24:AC','0x07625b6dae844cacbf4e0a86d3a9b99a51','Access-Reject','2016-11-06 16:41:40'),(92474,'C0:64:C6:CC:74:F8','0x0240be761df46ebceac3e31ec238210614','Access-Reject','2016-11-06 16:41:52'),(350082,'tpsbiz','','Access-Reject','2018-12-14 21:29:36'),(92476,'80:19:67:A0:FB:33','0x32f98bc25806f63c1b24b7a848b418fb0a','Access-Reject','2016-11-06 16:43:04'),(347728,'tpsbiz','','Access-Reject','2018-12-14 00:22:12'),(92478,'60:FE:1E:67:81:C7','0x86893b5775ce629e212870ede3e9ddb4c2','Access-Reject','2016-11-06 16:44:03'),(92479,'E8:50:8B:84:BD:CB','0x0a07dc210170f09a416a3094bda0f1898d','Access-Reject','2016-11-06 16:45:03'),(92480,'80:19:67:43:2C:0E','0x3eaa5441b51c780f862882c171ce02d133','Access-Reject','2016-11-06 16:45:04'),(92481,'00:23:08:DB:36:0A','0x93ddc9143e7ef0590d377a214a891a78bf','Access-Reject','2016-11-06 16:45:22'),(92482,'58:94:6B:AF:86:C0','0xd676b7a37e4d478277e60d9b2227c7da31','Access-Reject','2016-11-06 16:45:41'),(92483,'1C:7B:21:18:83:2F','0x3e6c4f5ea6f09951e916f2fb24b083d295','Access-Reject','2016-11-06 16:46:28'),(92484,'78:C3:E9:F3:59:8C','0x991a38f2df2bcfc3cdb4bd9157d38b7f17','Access-Reject','2016-11-06 16:46:29'),(92485,'A4:44:D1:5B:A2:40','0xee26643f3e3648d77dcc79001767be8cf1','Access-Reject','2016-11-06 16:46:36'),(92486,'B4:6D:83:45:6F:D7','0xa142dfd35b53beee43b4bcea0b2e267e5e','Access-Reject','2016-11-06 16:46:40'),(92487,'DC:D9:16:92:D1:30','0xb26a207932883e056f97b7a9454547dac3','Access-Reject','2016-11-06 16:47:27'),(92488,'30:AA:BD:0D:12:43','0x38f735fdabcec52632bb35d2c89517f741','Access-Reject','2016-11-06 16:47:48'),(92489,'70:F1:A1:39:1B:04','0x923efca181981d73c1df5f9aaf202a558a','Access-Reject','2016-11-06 16:49:10'),(92490,'74:E2:8C:C3:9B:48','0x3524acc3a1c93f7ad41f1899c9d8f4b063','Access-Reject','2016-11-06 16:49:53'),(92491,'0C:EE:E6:BD:4B:C2','0x131b834573b3ccec45cf436922abcdca23','Access-Reject','2016-11-06 16:50:13'),(92492,'00:1B:9E:07:A0:E2','0x64489e81adc35fc00b561ebe42341bc939','Access-Reject','2016-11-06 16:51:10'),(92493,'A4:44:D1:75:7C:78','0xce68641aaa9bff7ebd26b70793152b2431','Access-Reject','2016-11-06 16:51:15'),(92494,'74:E2:8C:C3:9B:48','0xf50d43acfef566adeb37f40f7c8d143bdd','Access-Reject','2016-11-06 16:51:23'),(92495,'E8:50:8B:84:BD:CB','0x125d148a51e9d757820605a54d5aa7ad0c','Access-Reject','2016-11-06 16:51:29'),(92496,'B4:6D:83:45:6F:D7','0x82a7f4d8ad972ad4e857d13b56f26358cb','Access-Reject','2016-11-06 16:54:02'),(92497,'74:E2:8C:C3:9B:48','0x5821d25e17db1d90e990017010cb5dbeae','Access-Reject','2016-11-06 16:54:26'),(92498,'3C:83:75:DE:02:F8','0xa63b2bd6634b356b417dcc3ae62b4f930e','Access-Reject','2016-11-06 16:55:00'),(92499,'80:19:67:B6:77:2B','0x6dd5b4f01e76f9c7be63878bf682149d2f','Access-Reject','2016-11-06 16:55:13'),(92500,'1C:7B:21:18:83:2F','0xfa456480a0fe2b283710b46806406b81d6','Access-Reject','2016-11-06 16:55:37'),(92501,'00:F4:B9:0C:2B:17','0x6c4b04d4aa8c32ab37af6dff2dbd7efc3b','Access-Reject','2016-11-06 16:55:41'),(92502,'B0:47:BF:82:AF:33','0x83a1f0d7893371aa11f9a8be2da4bf8402','Access-Reject','2016-11-06 16:56:25'),(92503,'9C:B7:0D:B3:8E:9F','0xcf915ddb749983715ac77558c5b68dd677','Access-Reject','2016-11-06 16:57:14'),(92504,'30:AA:BD:9A:EE:4E','0xd08a18b525f1c32fe1911d314c4b967379','Access-Reject','2016-11-06 16:57:35'),(92505,'78:C3:E9:F3:59:8C','0x4e9f35dd179180e8dc52f816562a88a606','Access-Reject','2016-11-06 16:58:01'),(92506,'80:19:67:A0:FB:33','0xe54110df76ed3b0f30d9ff75ce8bf5b5d3','Access-Reject','2016-11-06 16:58:05'),(92507,'BC:B3:08:DA:F8:F1','0xd2d5dda7761c73c63b1aec926be3937741','Access-Reject','2016-11-06 16:58:10'),(92508,'00:08:22:80:33:FC','0x6ca426600ae01e21783013b305f0b307ba','Access-Reject','2016-11-06 16:59:18'),(92509,'DC:D9:16:92:D1:30','0x701d8d500d93825a0752d5c0ef4f22b39d','Access-Reject','2016-11-06 16:59:35'),(92510,'F4:0F:24:01:BA:6D','0x66013299b0d1e7bb5033b13ec13bfbe114','Access-Reject','2016-11-06 17:00:42'),(92511,'18:AF:61:13:4B:A1','0x8d09651fcf95303123c674ac7db693f2e8','Access-Reject','2016-11-06 17:00:54'),(92512,'C4:3A:BE:5A:97:74','0x954fe84667675348fdc3eef0f141890ab9','Access-Reject','2016-11-06 17:01:04'),(92513,'00:F4:B9:0C:2B:17','0x6df342a2aa97a99aa1d3925df8f071a5c6','Access-Reject','2016-11-06 17:01:42'),(92514,'C8:F7:33:18:49:85','0x4b7ebb61832508be94024fce096d64cf64','Access-Reject','2016-11-06 17:02:06'),(92515,'BC:B3:08:BC:39:CA','0x0fd42fed234ad42bfa44ebd69eea45b9fe','Access-Reject','2016-11-06 17:02:28'),(92516,'80:19:67:F8:00:06','0xb4266e17440f15cd5acc8ab898a763aa3f','Access-Reject','2016-11-06 17:02:59'),(92517,'60:FE:1E:67:81:C7','0x4e0d4edb0556288f7a2c4772407a27de42','Access-Reject','2016-11-06 17:03:33'),(92518,'00:08:22:80:33:FC','0x1fd307e7eaaf2b07c5e6d68dad9fa146d2','Access-Reject','2016-11-06 17:04:34'),(92519,'1C:7B:21:18:83:2F','0x7ebdadf7961a456afa8b77fbbfc05f57e1','Access-Reject','2016-11-06 17:04:48'),(92520,'80:19:67:BA:60:99','0xe5949db16e2e44ed04a63da3ca14a105c1','Access-Reject','2016-11-06 17:05:19'),(92521,'B0:47:BF:82:AF:33','0xc6a7ed798c24e3249a66bee1ddd4625cb2','Access-Reject','2016-11-06 17:05:32'),(92522,'74:29:AF:04:CD:A3','0x6e692f816dcfb296c538e9f7e7bbe6473a','Access-Reject','2016-11-06 17:05:34'),(92523,'BC:B3:08:CC:59:43','0x93bd694a4b11225ade28e1ad8b223e9f5b','Access-Reject','2016-11-06 17:05:51'),(92524,'10:A5:D0:23:4D:68','0x5408b639284699cbabb9aac81089645fcc','Access-Reject','2016-11-06 17:06:02'),(92525,'9C:6C:15:9A:A4:78','0x1521ed2c7fbc6273761df20936960ac9f9','Access-Reject','2016-11-06 17:06:05'),(925934,'dodoos','','Access-Reject','2019-11-09 00:06:55'),(92527,'10:FA:CE:98:F1:06','0x7e69d25a7e212d02cd5a948fe6db7945b7','Access-Reject','2016-11-06 17:06:33'),(92528,'6C:27:79:67:FF:AC','0xfab06f07b0bf4a484660a4b5635b6799fe','Access-Reject','2016-11-06 17:06:48'),(92529,'80:96:B1:4A:07:CC','0x6fffbbe3e018303b9b97147051cc23df16','Access-Reject','2016-11-06 17:07:13'),(92530,'A0:E4:53:3D:E0:FE','0xbf0abd7252f3771b93182e4c8512872f67','Access-Reject','2016-11-06 17:07:14'),(92531,'84:7A:88:77:68:C3','0x61790f973f08e7a6d1d6d61fce02d16da0','Access-Reject','2016-11-06 17:08:13'),(92532,'C4:88:E5:42:8A:DE','0xd8138dfcb6ffa7a9ce49b02dac92dd4611','Access-Reject','2016-11-06 17:08:29'),(92533,'00:21:E2:EA:A1:99','0xd78e831232c3d6042156f8a5820f738402','Access-Reject','2016-11-06 17:08:31'),(92534,'78:FF:CA:22:6C:7D','0xda82dfe4a7377bac9b78e32e7e5e316633','Access-Reject','2016-11-06 17:08:41'),(92535,'A4:44:D1:20:48:06','0xdfbe3178014423daa6acce56f05ae7c1a1','Access-Reject','2016-11-06 17:09:22'),(92536,'9E:DB:22:66:50:60','0xd1efd9070e2ac1a7dcfc014cc030d9bea6','Access-Reject','2016-11-06 17:10:30'),(92537,'60:FE:1E:67:81:C7','0x7277f82da705e74a01480bbb26f640e651','Access-Reject','2016-11-06 17:10:36'),(92538,'10:1C:0C:3B:EB:D8','0x2b8ac334ac42be2d06763d2404bb3a1348','Access-Reject','2016-11-06 17:10:45'),(92539,'30:10:B3:27:EB:04','0x3b78b598006bc62b5c047d07508020d9ce','Access-Reject','2016-11-06 17:11:19'),(92540,'54:EF:92:0A:A5:C3','0xa1f99a5e1590df19e015ca590072334459','Access-Reject','2016-11-06 17:11:30'),(92541,'10:92:66:91:B1:1A','0xedea9aec872ef33c3de27ca725a9302430','Access-Reject','2016-11-06 17:12:23'),(350118,'tpsbiz','','Access-Reject','2018-12-14 21:46:22'),(92543,'00:08:22:80:33:FC','0x51c91d15dccf591b116d75436f52d55aa0','Access-Reject','2016-11-06 17:13:05'),(925933,'dodoos','','Access-Reject','2019-11-09 00:06:43'),(92545,'A4:44:D1:5B:BA:8C','0x4988f1e3f9ee6eab92dc0b16df55946ed7','Access-Reject','2016-11-06 17:14:15'),(92546,'48:9D:24:6F:2C:38','0xc3ce2a2cf5c810694f3f5cb50ef8f65517','Access-Reject','2016-11-06 17:15:05'),(92547,'9C:6C:15:9A:A4:78','0xa474fee9323502887a434b57b957bb5875','Access-Reject','2016-11-06 17:16:18'),(92548,'DC:D9:16:92:D1:30','0xe620a1177747333b274e5138139556ab66','Access-Reject','2016-11-06 17:17:36'),(92549,'F4:0F:24:01:BA:6D','0x10e953351f1c4923f4109211f16c3cd6f7','Access-Reject','2016-11-06 17:18:14'),(92550,'1C:7B:21:18:83:2F','0x6690937d026812ec3e8431925c5039719e','Access-Reject','2016-11-06 17:20:29'),(92551,'40:B8:9A:90:48:D6','0xdea4a51779ee18e80b76a411d693793a90','Access-Reject','2016-11-06 17:20:58'),(92552,'00:1B:9E:07:A0:E2','0x42ab99948cb69debe986ac81154818f401','Access-Reject','2016-11-06 17:21:16'),(92553,'78:FF:CA:14:47:6F','0xc5ce80d1a5d071c9b7d147203fb3929bd7','Access-Reject','2016-11-06 17:21:43'),(92554,'70:F1:A1:39:1B:04','0x4560f24aa3024175809bdcd31d5913854b','Access-Reject','2016-11-06 17:21:58'),(92555,'00:27:15:88:94:5F','0x1d71254ac4b2bd7f8269ae8789de5f4e35','Access-Reject','2016-11-06 17:22:08'),(92556,'10:1C:0C:3B:EB:D8','0xc4f58c26636c7e23ce5f9174c0035c994f','Access-Reject','2016-11-06 17:22:35'),(92557,'44:1C:A8:7F:68:B5','0x9b18544b543b0c155bcd42e96ffc67b9da','Access-Reject','2016-11-06 17:22:45'),(92558,'80:19:67:BA:BB:01','0x221340668a6742563c59d430f88c325ee3','Access-Reject','2016-11-06 17:23:24'),(925932,'dodoos','','Access-Reject','2019-11-09 00:06:31'),(925931,'dodoos','','Access-Reject','2019-11-09 00:06:19'),(92561,'64:5A:04:72:18:3B','0x16045d83cddc02e8edd0be9e4f8f1540a7','Access-Reject','2016-11-06 17:25:10'),(92562,'64:5A:04:72:18:3B','0xb749f7118bda17481643f2eeee9516c985','Access-Reject','2016-11-06 17:25:15'),(92563,'78:C3:E9:F3:59:8C','0x88dbefc01fcc2b41cb7501f26d9865fee6','Access-Reject','2016-11-06 17:25:57'),(92564,'C4:8E:8F:42:7B:4D','0x40c660ab8dfb5593cf63f417a7001ccad8','Access-Reject','2016-11-06 17:26:11'),(350270,'tpsbiz','','Access-Reject','2018-12-14 23:03:46'),(92566,'C0:BD:D1:15:A3:8F','0x72c50b705f13e6aafe5c2ccfd99c1c0de9','Access-Reject','2016-11-06 17:27:58'),(92567,'C4:8E:8F:C0:2E:E1','0xd00b22777cc94db605cd2d8fa584b1327b','Access-Reject','2016-11-06 17:29:43'),(92568,'0C:E7:25:63:3B:20','0x0efb033524235ef33b257b9b772eb38252','Access-Reject','2016-11-06 17:30:04'),(92569,'B0:10:41:42:2A:9A','0x0a1884183b73b86da48b12094cbdd60f48','Access-Reject','2016-11-06 17:30:14'),(92570,'40:B8:9A:C0:F6:3A','0x28c986027c919299bd499d83bb030f16b4','Access-Reject','2016-11-06 17:31:06'),(92571,'80:19:67:A6:C6:15','0x71ffa05341d80f55f3492290666c4475d9','Access-Reject','2016-11-06 17:31:14'),(92572,'00:1B:9E:07:A0:E2','0x95ee8c88db57a6d1a1ffa5447748c83b9b','Access-Reject','2016-11-06 17:31:20'),(92573,'24:00:BA:03:79:BF','0x29c8dc65bc4fa15a1cb5e846d394d05943','Access-Reject','2016-11-06 17:32:05'),(92574,'E0:CA:94:7A:14:E4','0xcc1f94c545b51e89a221b2a99415411429','Access-Reject','2016-11-06 17:32:57'),(92575,'B0:C5:59:BB:C7:47','0x290104b0a0b3a56d907cdaf94f5de57982','Access-Reject','2016-11-06 17:33:14'),(92576,'78:FF:CA:5C:6F:26','0x59bd70dd14f9f89d38f3e99aa5f51c38da','Access-Reject','2016-11-06 17:33:32'),(92577,'88:A7:3C:F7:C6:09','0x112f9d6aaa174416d6287501c42ce36e60','Access-Reject','2016-11-06 17:33:50'),(92578,'C8:FF:28:AC:7B:C7','0x53a0c2eb5abd5804ede8a4f3bed8a98ea8','Access-Reject','2016-11-06 17:34:28'),(92579,'44:1C:A8:7F:68:B5','0xf49f8d09311798043cb464a7ed8f1cba8d','Access-Reject','2016-11-06 17:35:13'),(925930,'dodoos','','Access-Reject','2019-11-09 00:06:08'),(92582,'00:F4:B9:0C:2B:17','0xa2ce0f49b62b3fdcdd2cbfca28c7b71867','Access-Reject','2016-11-06 17:35:31'),(92583,'E4:32:CB:CC:BF:DE','0x327d9505af22dbc4d0224aba220b2bce5c','Access-Reject','2016-11-06 17:36:16'),(305869,'dfg24y6ZsW ','0x66111b76400f5c24e472c3e54c45cad050','Access-Reject','2018-04-07 09:51:28'),(92585,'00:21:E2:EA:A1:99','0xe442c7025437c7d603181c5d2f5e4bb099','Access-Reject','2016-11-06 17:37:42'),(92586,'DC:D9:16:92:D1:30','0xd2c8c8913c6fee17d413931186d5e33dc4','Access-Reject','2016-11-06 17:37:51'),(92587,'78:C3:E9:F3:59:8C','0xa1122a409a3897537e197bce96bedad80b','Access-Reject','2016-11-06 17:38:12'),(92588,'60:AF:6D:3C:EC:53','0x3ab78918ccacd81c0e6766b9de3e80281b','Access-Reject','2016-11-06 17:38:55'),(92589,'18:AF:61:13:4B:A1','0xe5b5ff8822cf728199ef12e3c08220bcc8','Access-Reject','2016-11-06 17:39:22'),(92590,'A4:51:6F:0D:6B:D2','0xa34f98c29c08773c4d5963eb74bc5def3b','Access-Reject','2016-11-06 17:39:25'),(92591,'F8:0C:F3:20:41:EA','0x158903cafb9a87851420c0345f7ed3187e','Access-Reject','2016-11-06 17:40:22'),(92592,'54:EF:92:0A:A5:C3','0x6db2ca2e977dfe416f986ed5e24ca6b666','Access-Reject','2016-11-06 17:40:29'),(92593,'F8:0C:F3:20:41:EA','0x6d0c30783462215318c30377aa70d4b453','Access-Reject','2016-11-06 17:40:30'),(92594,'A4:51:6F:F9:DF:2C','0x111c6a533cfb7cdfa5151097e969121209','Access-Reject','2016-11-06 17:40:38'),(92595,'00:F4:B9:0C:2B:17','0x1f5e9a2689ec03c63442e373ee75680199','Access-Reject','2016-11-06 17:41:00'),(92596,'00:1B:9E:07:A0:E2','0x71a00c2f6389a5eced6dc2b8c1b7a97e5e','Access-Reject','2016-11-06 17:41:23'),(92597,'10:1C:0C:3B:EB:D8','0x5cea030bab05a391fe18a21536069993b5','Access-Reject','2016-11-06 17:41:44'),(92598,'80:19:67:A6:C6:15','0x3146dd298f8bf9b0cbfdc4b95886a20ddd','Access-Reject','2016-11-06 17:41:57'),(92599,'78:FF:CA:FE:C8:46','0x1fb460dd5438db2d4f230a6f87f70b6d7a','Access-Reject','2016-11-06 17:43:07'),(92600,'50:55:27:C7:17:BB','0x87add41a4e8c080bd3ccce077f37591fa8','Access-Reject','2016-11-06 17:43:18'),(92601,'00:08:22:7E:CB:58','0x05096482ee4ad65e3b357a2233318d1da9','Access-Reject','2016-11-06 17:44:08'),(92602,'18:4F:32:B6:01:7A','0xe6d30b6f03bb1af2f1afca0e4d9bb76f62','Access-Reject','2016-11-06 17:44:14'),(92603,'00:08:22:44:EC:56','0x83153a8cdeb1fd9876278e27b305d98cf0','Access-Reject','2016-11-06 17:44:21'),(92604,'00:21:E2:EA:A1:99','0x7128a913947395bdbaa0b159b937b2f6fd','Access-Reject','2016-11-06 17:45:01'),(92605,'5C:F9:6A:90:19:FD','0x6302c18fcb79e9283f066e16b81d3b8530','Access-Reject','2016-11-06 17:46:14'),(92606,'00:16:6D:26:A1:BE','0xeb4f39cb24140c6314ff2fe57c30775691','Access-Reject','2016-11-06 17:46:25'),(92607,'20:68:9D:E4:FD:8B','0xe04c5d04afb3862672c7d5590b7b3a92d8','Access-Reject','2016-11-06 17:46:37'),(92608,'80:19:67:E4:52:07','0x0214ad705bfa22686de15e7e014c031bf6','Access-Reject','2016-11-06 17:47:16'),(92609,'80:19:67:CC:EB:44','0x849ae21a4d25aba833cbaca59e8e19d19f','Access-Reject','2016-11-06 17:47:31'),(92610,'F4:0F:24:01:BA:6D','0xd6fe0b08516b79810e05b6e298a9d7c816','Access-Reject','2016-11-06 17:47:48'),(92611,'48:D2:24:D7:CF:FE','0x9472abb24d1e7b9245f5c7c57093bb7466','Access-Reject','2016-11-06 17:47:59'),(92612,'00:23:08:DB:36:0A','0x767f17c8bc4895ffcd2990820aa861d90f','Access-Reject','2016-11-06 17:48:21'),(92613,'78:FF:CA:4C:7F:D8','0xaae5a83d51aacd9081779390715713f244','Access-Reject','2016-11-06 17:48:47'),(92614,'D0:53:49:2E:E2:A8','0x8a557fcaaf5aeec5a7bf659d107966aabd','Access-Reject','2016-11-06 17:49:01'),(92615,'68:A3:C4:98:6F:C2','0xb4825a00b6d6c88d0710045e9f2360b4c0','Access-Reject','2016-11-06 17:49:04'),(92616,'B0:10:41:42:2A:9A','0x747cf69a7d90f17297200305590ceb8ccd','Access-Reject','2016-11-06 17:49:08'),(92617,'80:19:67:3D:AF:35','0x7307216b36d50ac9753c948c030c2ff993','Access-Reject','2016-11-06 17:49:14'),(92618,'80:19:67:F0:E0:BD','0xc55edb6ec09f857d683fe243abd8936710','Access-Reject','2016-11-06 17:49:31'),(350276,'tpsbiz','','Access-Reject','2018-12-14 23:06:54'),(92620,'80:19:67:A6:C6:15','0x12bdd0fa9b2b2d8c80f0c44b298cdf994e','Access-Reject','2016-11-06 17:50:17'),(92621,'BC:B3:08:CF:77:6B','0x87cb6549fa4dbab9cc55a7de0b89d21167','Access-Reject','2016-11-06 17:50:27'),(92622,'80:19:67:F2:55:5F','0x003a8880eca2facc26fc4a9af30f9230a1','Access-Reject','2016-11-06 17:50:38'),(92623,'00:21:E2:EA:A1:99','0x092be743cf27649891949655044cb8cc50','Access-Reject','2016-11-06 17:51:04'),(92624,'A4:44:D1:5B:C8:4E','0xe798e2740fdc55e25d2cc158074c0938e1','Access-Reject','2016-11-06 17:51:06'),(92625,'80:19:67:3D:AF:35','0x859a1f25d3db8f2d2f81c9cce95c5f5564','Access-Reject','2016-11-06 17:51:08'),(92626,'18:AF:61:13:4B:A1','0xe9f1fa7bfd33d5353f7decbe53ab9707fa','Access-Reject','2016-11-06 17:51:59'),(92627,'78:FF:CA:4C:4A:1A','0x76caec34f2d70449cec764aaa69fb0cf95','Access-Reject','2016-11-06 17:52:18'),(92628,'98:FF:D0:04:77:AD','0xec2c651cdeaf7682e615f2864b293635a5','Access-Reject','2016-11-06 17:53:09'),(92629,'D0:53:49:2A:1F:9B','0x11f833802a085b2ef79dbcb96762254ad6','Access-Reject','2016-11-06 17:53:24'),(92630,'78:C3:E9:F3:59:8C','0x48d66ff41d84c59d9f8233b5b40e1976f8','Access-Reject','2016-11-06 17:53:45'),(92631,'00:08:22:8C:64:91','0xcca1ac8c0afe15f0260569aa1c86e83988','Access-Reject','2016-11-06 17:53:47'),(92632,'10:1C:0C:3B:EB:D8','0x46f526821f43a00da91138ea60e08f2d71','Access-Reject','2016-11-06 17:54:54'),(92633,'80:19:67:3D:AF:35','0x1212d11af35c2d7b6cc8746631ab270dbf','Access-Reject','2016-11-06 17:57:28'),(92634,'80:19:67:A6:C6:15','0xb58a48013c9b385fcac3f9214abc033a12','Access-Reject','2016-11-06 17:58:44'),(92635,'B4:52:7E:15:F0:F1','0xcf6a79bb72d1c4e1ef34482580d3954ada','Access-Reject','2016-11-06 17:59:39'),(92636,'00:21:E2:EA:A1:99','0x43d130d9a541885c44ef422f29e54a020b','Access-Reject','2016-11-06 18:00:23'),(92637,'AC:81:12:42:95:6E','0x8e5da245608ca34c15a0c30924b3e753fd','Access-Reject','2016-11-06 18:00:32'),(925929,'dodoos','','Access-Reject','2019-11-09 00:05:57'),(92639,'E0:B6:F5:28:A9:26','0x743d17adc9e4158c7117dbed32a1ffea33','Access-Reject','2016-11-06 18:01:26'),(92640,'48:D2:24:AB:87:AF','0xd1df39220885a6151b24e17c5e4514c19e','Access-Reject','2016-11-06 18:02:03'),(92641,'D0:9D:AB:36:0C:0E','0x23dbf71c8db6299bcf99c11d50a28aa547','Access-Reject','2016-11-06 18:02:06'),(92642,'D0:9D:AB:36:0C:0E','0xdaa29683a7c040f8b605fed59b36941293','Access-Reject','2016-11-06 18:02:08'),(92643,'78:FF:CA:4C:4A:1A','0x6297f28c227c54fa40c36bcff65f5ab3e5','Access-Reject','2016-11-06 18:02:36'),(92644,'20:68:9D:E4:FD:8B','0xfa410b383d39a469164336b6cfe49c8532','Access-Reject','2016-11-06 18:03:07'),(92645,'74:E2:8C:C3:9B:48','0xb35fc5063a48cf0dd8f57bdd9f86ba7a0a','Access-Reject','2016-11-06 18:03:08'),(92646,'00:08:22:A2:E0:7F','0x93a023fc8bb57a85d1bf368c684dcdaa76','Access-Reject','2016-11-06 18:04:04'),(92647,'50:2E:5C:56:01:59','0x5163e2dd5d4337a114afe04ae9d3e354bb','Access-Reject','2016-11-06 18:04:19'),(92648,'00:08:22:2E:00:4E','0x74d410eddf94e0dd70081826b3271a02b3','Access-Reject','2016-11-06 18:04:30'),(92649,'18:AF:61:13:4B:A1','0xe43b896a8fcf4878c50ca7f18960b93be2','Access-Reject','2016-11-06 18:05:09'),(92650,'64:5A:04:72:18:3B','0xc2cedebe9e0ed5faa3ced76b9611ff186f','Access-Reject','2016-11-06 18:05:43'),(92651,'A8:A6:68:62:48:26','0xb38566a349e159db38e023c66346c7fb45','Access-Reject','2016-11-06 18:06:04'),(92652,'00:27:15:20:80:4A','0x66c7bad9b889de2249f95c85036f8def52','Access-Reject','2016-11-06 18:06:14'),(92653,'14:74:11:21:3C:BA','0xc3dde2100e98f6a2e377e111716909bf9f','Access-Reject','2016-11-06 18:06:45'),(92654,'08:3E:8E:0C:C7:87','0x9ba5b8d2d531e95992fd4cf899805c7755','Access-Reject','2016-11-06 18:06:47'),(92655,'9C:D2:1E:5D:BB:CD','0x65400c05eabaf8e006e82ef307fd8d8a43','Access-Reject','2016-11-06 18:07:10'),(92656,'08:D8:33:9C:E4:54','0xa41b7d519e4b1beb2514d1fc751a4baf13','Access-Reject','2016-11-06 18:07:14'),(92657,'D0:22:BE:FE:31:46','0xc3d065a55eed0e74e19e1385eba8d1aa02','Access-Reject','2016-11-06 18:07:16'),(92658,'80:19:67:A5:AC:85','0x543858c526e9fa62ba22f098b0f44ce1c6','Access-Reject','2016-11-06 18:08:55'),(92659,'E4:98:D1:E8:3E:74','0x77a0a3cb0a057f21f4a550206d34ea420b','Access-Reject','2016-11-06 18:09:32'),(92660,'A4:44:D1:5B:BA:8C','0xd8970acf02a41b2db80a6d581554a732fe','Access-Reject','2016-11-06 18:10:58'),(92661,'78:C3:E9:F3:59:8C','0xff153a8c6533e9b3bc2c8356e1109561ac','Access-Reject','2016-11-06 18:11:07'),(92662,'90:21:55:BB:E2:70','0x77818d8569a0962507086ee113d5a05b0f','Access-Reject','2016-11-06 18:11:27'),(92663,'00:1B:9E:07:A0:E2','0x0eb5567e25134d55bf0fa72aeaccb6c893','Access-Reject','2016-11-06 18:11:30'),(92664,'C0:64:C6:CC:74:F8','0x40d91c71b7a2f76942d70568f2c7081a65','Access-Reject','2016-11-06 18:11:54'),(92665,'00:21:E2:EA:A1:99','0x65e5f7990f072f8fe58b05585ea5f77ad4','Access-Reject','2016-11-06 18:12:20'),(350081,'tpsbiz','','Access-Reject','2018-12-14 21:29:05'),(92667,'78:FF:CA:4C:4A:1A','0xdab89602f7863f73af0a72c8100a6af37a','Access-Reject','2016-11-06 18:12:37'),(350269,'tpsbiz','','Access-Reject','2018-12-14 23:03:14'),(92669,'48:45:20:B9:A8:A7','0xc08db38df405b36089db25d212d376d298','Access-Reject','2016-11-06 18:13:14'),(907085,'mfantsipim','','Access-Accept','2019-09-20 03:50:02'),(92671,'D0:9D:AB:36:0C:0E','0xe8c119797cf1623ab5db97bdb23698f796','Access-Reject','2016-11-06 18:14:28'),(347712,'tpsbiz','','Access-Reject','2018-12-14 00:13:50'),(92673,'44:1C:A8:7F:68:B5','0xac410a9db7b0effb7e790e915e14b4ed38','Access-Reject','2016-11-06 18:15:34'),(92674,'64:5A:04:72:18:3B','0x7ae508e5acb72ca20308828b54a9dd9e43','Access-Reject','2016-11-06 18:15:42'),(92675,'BC:B3:08:BC:39:CA','0x87e1f05e0d50249a19da4d8a309878ed25','Access-Reject','2016-11-06 18:15:55'),(92676,'88:A7:3C:06:2C:9A','0xbfb01ad972a53c9796eb8c9cecd94c168b','Access-Reject','2016-11-06 18:15:55'),(92677,'54:E4:BD:A7:1F:74','0x144794476f0f18bcfdc3d5f862640a7fd4','Access-Reject','2016-11-06 18:16:26'),(92678,'BC:CF:CC:0E:65:3B','0x6d27b2c66c13131088fe71e5d316eb57be','Access-Reject','2016-11-06 18:16:58'),(92679,'50:55:27:C7:17:BB','0xd4f012f424495f34ad604bf9e066bf192f','Access-Reject','2016-11-06 18:17:43'),(92680,'D0:2D:B3:6D:BC:B7','0xbc354be8c5d3271b1c42cd19123ea0fbc9','Access-Reject','2016-11-06 18:18:45'),(92681,'74:E2:8C:FA:0C:E0','0xf7efb065bf99faa18d8584a1fb1445b9ad','Access-Reject','2016-11-06 18:18:48'),(92682,'20:68:9D:E4:FD:8B','0x904aa7853559140f965c715aa9cd2566ee','Access-Reject','2016-11-06 18:19:51'),(92683,'80:19:67:F2:55:5F','0x47705419ed6c514f5a67d3f7e5b6671c64','Access-Reject','2016-11-06 18:21:04'),(92684,'00:21:E2:EA:A1:99','0xce782a51f1ab296343a6f2dedf49b040e0','Access-Reject','2016-11-06 18:21:28'),(92685,'00:1B:9E:07:A0:E2','0x09fbaa21aed5ba84ff971a7f993067145d','Access-Reject','2016-11-06 18:21:31'),(92686,'80:19:67:A6:C6:15','0x19aada94443ef813e3c89d77ad46227771','Access-Reject','2016-11-06 18:22:08'),(92687,'80:19:67:F8:00:06','0xa428fa4a1af7e55298377566096c1cbc42','Access-Reject','2016-11-06 18:22:25'),(92688,'78:FF:CA:4C:4A:1A','0x78ccd3a2c166b851f4f01e6a53ea5a880f','Access-Reject','2016-11-06 18:22:37'),(350131,'tpsbiz','','Access-Reject','2018-12-14 21:53:10'),(92690,'80:19:67:25:FD:9A','0x8b54327a0c2720ae603f0aaea29ef55dbc','Access-Reject','2016-11-06 18:23:21'),(92691,'D0:53:49:2A:1F:9B','0x71a14be0e87dff5922996fc402469eab52','Access-Reject','2016-11-06 18:23:21'),(92692,'58:A2:B5:FD:6C:74','0x4925d7eb82aa825c1149394834d9c7c1a7','Access-Reject','2016-11-06 18:23:39'),(350130,'tpsbiz','','Access-Reject','2018-12-14 21:52:38'),(92694,'D8:90:E8:99:BA:9B','0x99ec3ce40a670f5228d447d3e813cf51b2','Access-Reject','2016-11-06 18:24:41'),(92695,'20:A6:80:0C:4F:35','0xc9f2b9f719235da4bd5c9a699fc2f139db','Access-Reject','2016-11-06 18:24:51'),(92696,'80:19:67:EC:FA:88','0x763b802099e5177b761c9b15c68c41aaeb','Access-Reject','2016-11-06 18:25:38'),(92697,'30:AA:BD:9D:62:F5','0x58a57540d3bb9e0015cc8f9fc9108c7fc9','Access-Reject','2016-11-06 18:26:54'),(92698,'D0:9D:AB:36:0C:0E','0x97ddd931ad93b31223c25a205177054873','Access-Reject','2016-11-06 18:28:01'),(92699,'18:21:95:DA:B9:09','0x6ab8c2d15b13b1ee9fe5d06b9a43fce9a2','Access-Reject','2016-11-06 18:29:08'),(92700,'D0:2D:B3:6D:BC:B7','0xf7d4a92e651c92d30dc3be99fa81663b7e','Access-Reject','2016-11-06 18:30:12'),(92701,'78:FF:CA:23:58:72','0xe423d149b301bc25c5110fb617bbc33e37','Access-Reject','2016-11-06 18:30:33'),(92702,'90:21:55:BB:E2:70','0x58c62648cc2543980a199bba8c7bb53429','Access-Reject','2016-11-06 18:30:42'),(92703,'0C:BD:51:F5:18:1C','0xeda8f58528149153c744bd78108006fd6c','Access-Reject','2016-11-06 18:31:12'),(92704,'20:54:76:8E:14:52','0xdd2d521b4e026970edb9d1753d21eadda5','Access-Reject','2016-11-06 18:31:52'),(347447,'tpsbiz','','Access-Reject','2018-12-13 21:58:32'),(92706,'30:AA:BD:3E:C3:A2','0x4a93df0e1bee5305407d70328ee120574f','Access-Reject','2016-11-06 18:32:29'),(92707,'78:FF:CA:4C:4A:1A','0x2c4dd73bb8054c38ce3bec57378eee96bc','Access-Reject','2016-11-06 18:32:37'),(92708,'30:72:0D:39:F8:2D','0x249a299020f728a466adb6eddf434b888e','Access-Reject','2016-11-06 18:32:38'),(92709,'18:AF:61:13:4B:A1','0xf4f99b960b3f1fe52413f1e6f51baaa09f','Access-Reject','2016-11-06 18:33:44'),(92710,'00:0A:00:73:74:45','0xe99e54d555e67484f5cd6714d76f844cc4','Access-Reject','2016-11-06 18:35:08'),(350151,'tpsbiz','','Access-Reject','2018-12-14 22:03:50'),(92712,'00:27:15:20:80:4A','0xfaa6ddcc5de0b62d98f433dfe72ca1ebd7','Access-Reject','2016-11-06 18:35:20'),(92713,'00:21:E2:EA:A1:99','0x5dda92e5f61500c0bb4198c62e544ac62e','Access-Reject','2016-11-06 18:35:20'),(92714,'30:AA:BD:9D:62:F5','0xb9fe5ea06f45366aa511e4ca65407fb542','Access-Reject','2016-11-06 18:36:25'),(92715,'90:21:55:BB:E2:70','0x429c0faf922094ed3879acecb8fb12e936','Access-Reject','2016-11-06 18:36:35'),(92716,'E8:CD:2D:12:8E:66','0x4c7797ac87f6bad758cf8bd599c48181eb','Access-Reject','2016-11-06 18:37:28'),(92717,'58:A2:B5:FD:6C:74','0x6107f31941417d3b1a137e6425db5977b4','Access-Reject','2016-11-06 18:38:02'),(92718,'64:5A:04:72:18:3B','0x41bf0ef8fcf460934b43f4a88d24613026','Access-Reject','2016-11-06 18:39:59'),(92719,'AC:5A:14:A1:2F:1D','0x3e62c3442bd34a823cd6e9a7eb20903baa','Access-Reject','2016-11-06 18:40:08'),(92720,'00:1B:9E:07:A0:E2','0xfb46f7709ccb6325b370aecdc9e2be3f6b','Access-Reject','2016-11-06 18:41:32'),(92721,'30:AA:BD:DE:DA:38','0x109eeec9b29f805fb89d0f3caa8fb3fc24','Access-Reject','2016-11-06 18:42:11'),(92722,'90:21:55:BB:E2:70','0x149938a313112435781cf2c1259b871b07','Access-Reject','2016-11-06 18:42:25'),(92723,'78:FF:CA:4C:4A:1A','0xafdf2716d5e5d80657232806eb16b6412f','Access-Reject','2016-11-06 18:42:38'),(350117,'tpsbiz','','Access-Reject','2018-12-14 21:45:51'),(92725,'48:50:73:53:20:F4','0x471eb44f68df4e2d16a8e9d168fb1a7cc3','Access-Reject','2016-11-06 18:42:45'),(92726,'10:1C:0C:3B:EB:D8','0x3fdc7f0211077a7b921b0b4a659e51dbe3','Access-Reject','2016-11-06 18:43:24'),(92727,'D0:53:49:2A:1F:9B','0xa87d934d56aae91f4e74a1b7433b1badb3','Access-Reject','2016-11-06 18:43:29'),(92728,'80:19:67:4B:43:45','0x8ad8f9a957e9bdccf6a8805a648c72ae68','Access-Reject','2016-11-06 18:44:58'),(92729,'80:19:67:BA:B6:B4','0xa6781fabe7c9652a2e95cd5af4bd351dce','Access-Reject','2016-11-06 18:45:19'),(92730,'64:5A:04:72:18:3B','0x660ff8717f6ac5a2ad8c76b26dd900c56a','Access-Reject','2016-11-06 18:45:42'),(92731,'C4:8E:8F:42:7B:4D','0x10e9e6c2369a5f3aed801685168fbf9a31','Access-Reject','2016-11-06 18:46:07'),(92732,'68:A3:C4:E3:49:AD','0x0ac95135a464ee9fc693db5fc949a43598','Access-Reject','2016-11-06 18:46:23'),(92733,'B0:47:BF:82:AF:33','0x80d450669cc9703337cb80c50bd8420e7c','Access-Reject','2016-11-06 18:46:26'),(92734,'58:F1:02:44:42:6B','0x3e7649f3f44e75c4ad1e8106c651b7a3f4','Access-Reject','2016-11-06 18:47:07'),(347632,'tpsbiz','','Access-Reject','2018-12-13 23:31:42'),(92736,'00:21:E2:EA:A1:99','0x06ef77e1eb7a704e0f22e8f07f2bcd7449','Access-Reject','2016-11-06 18:47:32'),(92737,'90:21:55:BB:E2:70','0xae87f8f6d885db2b9a7329c5301f077a65','Access-Reject','2016-11-06 18:48:15'),(92738,'80:19:67:A0:FB:33','0x84929ac03482db16b03e864e07b1c864be','Access-Reject','2016-11-06 18:50:38'),(347697,'tpsbiz','','Access-Reject','2018-12-14 00:06:00'),(925928,'dodoos','','Access-Reject','2019-11-09 00:05:45'),(92741,'E0:B6:F5:29:BA:3C','0x8f19c369d9250df92f60b04dbab8703499','Access-Reject','2016-11-06 18:51:26'),(92742,'C8:DD:C9:68:A1:A6','0x7d0c4f18b9a2358105df012f23f75d09be','Access-Reject','2016-11-06 18:51:46'),(92743,'C8:DD:C9:68:A1:A6','0x52b3232b6d7b7c3d51c2f5dc943f9220ba','Access-Reject','2016-11-06 18:51:48'),(92744,'A4:44:D1:4C:18:A2','0xb5d90cfc23c788b49a8d797757fa200ebe','Access-Reject','2016-11-06 18:52:04'),(92745,'80:19:67:82:7F:C8','0x49c4033e59ebe1f381580044c6814be997','Access-Reject','2016-11-06 18:52:05'),(92746,'20:68:9D:E4:FD:8B','0x4116045c5a1032b01684dc3b0325f471be','Access-Reject','2016-11-06 18:52:11'),(92747,'78:FF:CA:4C:4A:1A','0x6063803de066233618cba260181011dd8d','Access-Reject','2016-11-06 18:52:39'),(92748,'F4:09:D8:C6:C2:FE','0x73adf5d94da1ffbe2a03e807ef42f373f9','Access-Reject','2016-11-06 18:53:21'),(92749,'80:19:67:A6:C6:15','0x63802251c9cc807d37bffe5fa7c982c994','Access-Reject','2016-11-06 18:53:23'),(92750,'90:21:55:BB:E2:70','0x434c95d2a088b35f6a60ee75c4a7f41b7c','Access-Reject','2016-11-06 18:54:05'),(92751,'80:19:67:F0:E0:BD','0x33406a7b6048ecafb1831a01893a588755','Access-Reject','2016-11-06 18:54:14'),(92752,'18:AF:61:13:4B:A1','0x0f8cd0b43a254ffb82b3be19b9ae595017','Access-Reject','2016-11-06 18:54:30'),(92753,'64:5A:04:72:18:3B','0xdd97995b1c5b2fdcbea76c156b59a0c9fa','Access-Reject','2016-11-06 18:54:59'),(92754,'48:D2:24:AB:87:AF','0x5318f03667a7707412c867948448d67600','Access-Reject','2016-11-06 18:56:17'),(92755,'B0:47:BF:E0:10:74','0x560d88355a6889d98713c73997c427acee','Access-Reject','2016-11-06 18:56:34'),(92756,'78:FF:CA:5F:71:56','0x916de0fd488c8b45ccdc7afc504002c6ea','Access-Reject','2016-11-06 18:56:41'),(92757,'0C:E7:25:6B:3B:AA','0x7f5a67612cb19932dc8beb7f5a55e86f60','Access-Reject','2016-11-06 18:57:16'),(92758,'40:B8:9A:C0:F6:3A','0x37d11daa10269465a96867b1d6ccffbbcc','Access-Reject','2016-11-06 18:57:30'),(925927,'pempamsie','','Access-Accept','2019-11-09 00:05:42'),(92760,'B0:47:BF:82:AF:33','0x15c81dd8691b816c826c1792f804dca593','Access-Reject','2016-11-06 18:59:07'),(92761,'00:26:B6:01:41:D4','0xf5fe6f511e386ba0758d753ca355838d6b','Access-Reject','2016-11-06 18:59:09'),(92762,'78:FF:CA:23:58:72','0xd35038d7994c52f6f3b32d9598228697c9','Access-Reject','2016-11-06 18:59:10'),(92763,'00:21:E2:EA:A1:99','0x21a4db18d27cb0d8c9917d0293ebccc374','Access-Reject','2016-11-06 19:00:16'),(92764,'78:FF:CA:4C:4A:1A','0x31c67a2f14378b5b46a47ad559170b14f9','Access-Reject','2016-11-06 19:00:31'),(92765,'78:FF:CA:6B:B6:07','0x1422caf304400760aba33cb34398dc6306','Access-Reject','2016-11-06 19:01:45'),(347580,'tpsbiz','','Access-Reject','2018-12-13 23:05:24'),(930639,'dodoos','','Access-Reject','2019-11-09 15:59:05'),(930640,'dodoos','','Access-Reject','2019-11-09 15:59:17'),(92768,'08:3E:8E:0C:C7:87','0x6d4381f5731479abb2de5559ce1c32c500','Access-Reject','2016-11-06 19:02:48'),(92769,'48:D2:24:AB:87:AF','0x43ee96220cab6a319456f0212511c048ef','Access-Reject','2016-11-06 19:03:51'),(92770,'E0:B6:F5:28:B0:31','0x1b798bc0917706814fc52db4443f5bed5c','Access-Reject','2016-11-06 19:04:14'),(92771,'34:4D:F7:25:00:97','0xd52b987a28dc3cd7d41cfd651ea1ec1d92','Access-Reject','2016-11-06 19:04:28'),(92772,'80:19:67:5D:CC:56','0x8812cfc750d5498b32e3fe507f789e8df5','Access-Reject','2016-11-06 19:04:57'),(92773,'A8:9F:BA:71:56:B5','0xf28c89fef84599ed92c93f864ce57eafbd','Access-Reject','2016-11-06 19:05:29'),(92774,'64:5A:04:72:18:3B','0x26b86f3a946bed32c3cb5b5a3cec8c43bb','Access-Reject','2016-11-06 19:05:44'),(92775,'B4:6D:83:45:6F:D7','0x98fef966358612e781d6d6acb1fe8e8529','Access-Reject','2016-11-06 19:05:56'),(92776,'00:1F:5B:D3:E1:1F','0x06424c340b773e29089a9fc67476841c60','Access-Reject','2016-11-06 19:06:25'),(92777,'7C:C7:09:29:C2:54','0xca54e5d225f175dfd9ba3b9310c0b5adaa','Access-Reject','2016-11-06 19:06:33'),(92778,'6C:88:14:27:17:C4','0xb3ca295b5d93cfe6945a316bbe25c0cc55','Access-Reject','2016-11-06 19:07:02'),(347562,'tpsbiz','','Access-Reject','2018-12-13 22:56:00'),(347563,'tpsbiz','','Access-Reject','2018-12-13 22:56:31'),(347564,'tpsbiz','','Access-Reject','2018-12-13 22:57:02'),(92781,'1C:B0:94:D0:CD:DE','0x2f05dbcd283180eacb6c1475814e6e4062','Access-Reject','2016-11-06 19:07:37'),(92782,'16:4B:72:2C:4E:85','0xb6cd3b986235c49435d3294cda32380971','Access-Reject','2016-11-06 19:07:43'),(92783,'60:BE:B5:B0:35:F2','0x057fa28adaeb9122e94e6d7df6f411eab4','Access-Reject','2016-11-06 19:07:46'),(92784,'20:68:9D:E4:FD:8B','0x52ca74b0a1ab96fa0c6ece7197a3e4c362','Access-Reject','2016-11-06 19:08:19'),(92785,'DC:D9:16:92:D1:30','0xf05b7554106c02a06b64f85cf29b27faf5','Access-Reject','2016-11-06 19:08:54'),(92786,'18:21:95:DA:B9:09','0xc65b49876063ce68f6c085856bbeea6220','Access-Reject','2016-11-06 19:09:05'),(92787,'F4:09:D8:C6:C2:FE','0x0073ecb66e69d5f970fd0ec259fd7e7dcf','Access-Reject','2016-11-06 19:09:08'),(92788,'80:19:67:C1:67:14','0x532b712bf9d83f140082f4a783bc8d4090','Access-Reject','2016-11-06 19:09:15'),(92789,'18:21:95:DA:B9:09','0x8e2d7190fd48acd81085664e488080d8c0','Access-Reject','2016-11-06 19:09:18'),(92790,'48:5A:3F:87:42:9E','0x409a973802ac0ec7a1820be289a2a50351','Access-Reject','2016-11-06 19:10:58'),(92791,'1C:65:9D:C4:6A:31','0xe76cb7e8609b43417526fd18c0ee8337a6','Access-Reject','2016-11-06 19:11:02'),(92792,'00:1B:9E:07:A0:E2','0x539179bf3404f449313c7cda270f3d46bd','Access-Reject','2016-11-06 19:11:36'),(925926,'dodoos','','Access-Reject','2019-11-09 00:05:34'),(92794,'78:FF:CA:5F:71:56','0x367fdc3ddd7ee78b4473c075375d5f1a55','Access-Reject','2016-11-06 19:12:38'),(92795,'E0:B6:F5:28:B0:31','0x1fca696b28d5ad29320a2a887dca7bfacd','Access-Reject','2016-11-06 19:13:10'),(92796,'B0:47:BF:82:AF:33','0x795e34fcad5706b7888e322e07315aa6ac','Access-Reject','2016-11-06 19:13:13'),(92797,'AC:81:12:42:95:6E','0x8c58f12b920bfdbb6b72e8c18b6ff23536','Access-Reject','2016-11-06 19:13:16'),(925925,'dodoos','','Access-Reject','2019-11-09 00:05:22'),(92799,'78:FF:CA:D6:60:35','0x3d8171242b51d10317a75ff2ce1fcb032f','Access-Reject','2016-11-06 19:13:46'),(92800,'78:FF:CA:4C:4A:1A','0x9c76399cb6393c2bf1a03fd562dfcfc36f','Access-Reject','2016-11-06 19:13:46'),(92801,'D0:53:49:80:15:0B','0x41d8c5061ae949740b3a590b0cce4a86c9','Access-Reject','2016-11-06 19:15:00'),(92802,'00:21:E2:EA:A1:99','0xabb16dff97314b18db6fede79c3ecd4b3c','Access-Reject','2016-11-06 19:15:29'),(92803,'78:FF:CA:5F:71:56','0x420b32d961996a447288566b75c687c625','Access-Reject','2016-11-06 19:17:34'),(347597,'tpsbiz','','Access-Reject','2018-12-13 23:13:51'),(92805,'30:72:0D:39:F8:2D','0x889b259e49374ba40ebd71b80e3777dc16','Access-Reject','2016-11-06 19:17:49'),(92806,'00:08:22:2E:B3:FB','0x64c9845c52e9ad62d5a65ee6eb049866ec','Access-Reject','2016-11-06 19:18:36'),(92807,'5C:CA:1A:42:0A:B8','0x05c65b17c156156336693f93361f76c80d','Access-Reject','2016-11-06 19:18:56'),(92808,'78:FF:CA:FE:C8:46','0xeed06f54e61f575cd9d59c773baf9fb508','Access-Reject','2016-11-06 19:19:32'),(92809,'D0:53:49:80:15:0B','0x302ab63a6ef3fb2514cd0b7bcd4235a5db','Access-Reject','2016-11-06 19:19:41'),(92810,'34:4D:F7:25:00:97','0x6f50394cbe8e518fbd39615cca478b5de7','Access-Reject','2016-11-06 19:19:43'),(92811,'BC:B3:08:BC:34:2E','0x6e96804ee5cf59ea56a930d619ab4c51b1','Access-Reject','2016-11-06 19:20:21'),(92812,'34:14:5F:52:7B:F7','0xd325c0266a5e9a8f7f9face7c68b3c4e17','Access-Reject','2016-11-06 19:20:37'),(92813,'DC:D9:16:92:D1:30','0x34c4e15653a166941dea28bf854c865da9','Access-Reject','2016-11-06 19:20:51'),(92814,'E8:08:8B:5F:FF:3F','0x9e2839ab6910288460ec1482d1e4541557','Access-Reject','2016-11-06 19:21:04'),(92815,'A8:26:D9:35:06:B4','0x2c07b3ec2e3993f9f9f25070f1908ef43f','Access-Reject','2016-11-06 19:21:42'),(92816,'14:9A:10:71:FB:72','0xae635ba45769d495850a3b45861ce8e98f','Access-Reject','2016-11-06 19:22:25'),(92817,'78:FF:CA:FE:C8:46','0xe0d5870867a018ac5df30b6fa943235716','Access-Reject','2016-11-06 19:22:35'),(92818,'00:27:15:94:34:AE','0x4caf883fd1db6736eb11feb945a16b4c84','Access-Reject','2016-11-06 19:23:09'),(92819,'90:21:55:BB:E2:70','0x8a3b76a6ed75117a37608b1d6505756824','Access-Reject','2016-11-06 19:23:18'),(92820,'00:1B:9E:07:A0:E2','0xbe30154237987abb1312976d4ee3bce29a','Access-Reject','2016-11-06 19:23:19'),(347738,'tpsbiz','','Access-Reject','2018-12-14 00:27:25'),(92822,'78:FF:CA:4C:4A:1A','0x20d092816d82ee91bed74dc13caffa9db1','Access-Reject','2016-11-06 19:23:47'),(92823,'B4:EF:39:CF:0B:70','0x4f9bcc472239c6a33c9e058474bfc0ca1e','Access-Reject','2016-11-06 19:24:33'),(92824,'20:A9:9B:F3:84:90','0x184d82dee85b20bbe4cc1fd3b15b8e5e76','Access-Reject','2016-11-06 19:24:36'),(92825,'00:27:15:48:41:19','0xb0583365d9f35e5eec8d72d6f5191c33bf','Access-Reject','2016-11-06 19:25:15'),(92826,'20:68:9D:E4:FD:8B','0x2e9a54d5ca21c76ddd7283ba7105b02172','Access-Reject','2016-11-06 19:25:26'),(347854,'tpsbiz','','Access-Reject','2018-12-14 01:27:53'),(347585,'tpsbiz','','Access-Reject','2018-12-13 23:06:58'),(92829,'78:FF:CA:19:4A:0A','0x9c5578cc9d1832c3be5a0f269278073e44','Access-Reject','2016-11-06 19:27:56'),(92830,'00:08:22:94:1A:60','0x5d728a4ba758383a9c2edec72a5fce33ff','Access-Reject','2016-11-06 19:28:09'),(351282,'tpsbiz','','Access-Reject','2018-12-15 07:52:34'),(92832,'70:18:8B:76:94:55','0xa7f72168f8ba02bde3b79f42af3cb740b8','Access-Reject','2016-11-06 19:28:37'),(92833,'48:45:20:B9:A8:A7','0x016bbf59b0c4331747b2feff40c8d8e594','Access-Reject','2016-11-06 19:28:40'),(925924,'dodoos','','Access-Reject','2019-11-09 00:05:11'),(92835,'00:08:22:22:B5:FB','0x7acced77eb3f6280f86256f831187c9b82','Access-Reject','2016-11-06 19:30:12'),(92836,'B4:6D:83:45:6F:D7','0x9a897c06ab1d6e4351d25ea0166b285045','Access-Reject','2016-11-06 19:30:17'),(92837,'80:19:67:43:3D:E3','0x7b41df386adc150ee69b26ee5cf237bec9','Access-Reject','2016-11-06 19:30:40'),(92838,'A4:51:6F:0D:6B:D2','0x6a8ffb903fe93c13cfb8edde56ec9e8d68','Access-Reject','2016-11-06 19:31:04'),(92839,'2C:D0:5A:19:69:2B','0x9481e79d36f68ae0597f199eedf767d387','Access-Reject','2016-11-06 19:31:49'),(92840,'00:1B:9E:07:A0:E2','0x7d865e7c28c1b18ddf97f6865bd2e17dfb','Access-Reject','2016-11-06 19:31:52'),(92841,'68:A3:C4:E3:49:AD','0xa7a5e48223e989722c0ec2d6150200f4bd','Access-Reject','2016-11-06 19:32:13'),(92842,'78:FF:CA:D6:60:35','0x96416d03064c9567577a5c666f76e011cd','Access-Reject','2016-11-06 19:32:36'),(92843,'20:68:9D:54:F9:E8','0xd13691061a459cce670173583897941562','Access-Reject','2016-11-06 19:32:45'),(92844,'78:FF:CA:4C:4A:1A','0xd4738ac10ba7ebf03b615d745db958aecf','Access-Reject','2016-11-06 19:33:48'),(92845,'80:19:67:3D:AF:35','0x258f5fac7e85ccf84f29a84769c3acf17c','Access-Reject','2016-11-06 19:33:53'),(92846,'DC:D9:16:92:D1:30','0x764bc27a50ef4efa4a496240d05da41709','Access-Reject','2016-11-06 19:34:43'),(92847,'00:08:22:CE:B3:FB','0x4b69f1fb42fd6c365465573ecf32004dac','Access-Reject','2016-11-06 19:35:57'),(92848,'58:A2:B5:FD:6C:74','0x8cc913f340a372856d6545ed095e32f4e9','Access-Reject','2016-11-06 19:36:07'),(92849,'20:68:9D:E4:FD:8B','0xf3af52dcae98fead8a68de18d0bbfc3c92','Access-Reject','2016-11-06 19:37:07'),(92850,'54:E4:BD:A7:1F:74','0x63abc57624a54165612950d777ed0c79aa','Access-Reject','2016-11-06 19:37:18'),(92851,'D0:53:49:2A:1F:9B','0xc5238a7fcfacaf164b952cbff594006d1a','Access-Reject','2016-11-06 19:37:24'),(92852,'58:F1:02:25:E8:C6','0x6c3c19f5820d6c5c1255d7f62609c397c3','Access-Reject','2016-11-06 19:39:22'),(92853,'48:D2:24:AB:87:AF','0x8f5c8cc80a28819801dd7b3f6f64dde2c1','Access-Reject','2016-11-06 19:39:30'),(92854,'BC:B3:08:D7:35:26','0xdd6769c3fd9e48334dc4b9e1be836e2b8f','Access-Reject','2016-11-06 19:40:25'),(92855,'54:27:1E:64:A3:D7','0xa65bc13aad21daddd46b6309848bcee3bd','Access-Reject','2016-11-06 19:40:28'),(92856,'A4:44:D1:5B:BA:8C','0x701f36436f0eb419c5060f727978cf0e0c','Access-Reject','2016-11-06 19:41:20'),(92857,'A8:A7:95:D0:0C:CD','0xe1c8b5951e40172c6e88c8ccfb4661b052','Access-Reject','2016-11-06 19:41:43'),(92858,'34:4D:F7:25:00:97','0xcb476f1720f52569a3aa82b6c60feb3f50','Access-Reject','2016-11-06 19:41:45'),(92859,'78:FF:CA:19:1D:E4','0x7f28399905da6fbe58847e9c1aac56fb3e','Access-Reject','2016-11-06 19:41:52'),(92860,'B0:47:BF:82:AF:33','0xae6d97677f0d2aba20d43c56f1a5c6a69c','Access-Reject','2016-11-06 19:42:33'),(92861,'80:19:67:33:46:0E','0xfbbd91bbe9b50089bed364fc08ad37d481','Access-Reject','2016-11-06 19:43:28'),(347696,'tpsbiz','','Access-Reject','2018-12-14 00:05:29'),(92863,'78:FF:CA:4C:4A:1A','0xcd3decc80d00cb94c0848abbffa7d43acf','Access-Reject','2016-11-06 19:43:48'),(347631,'tpsbiz','','Access-Reject','2018-12-13 23:31:11'),(92865,'A8:9F:BA:71:56:B5','0xe36f4b4ca5be411559b6f525e42c56b160','Access-Reject','2016-11-06 19:44:16'),(92866,'08:3E:8E:0C:C7:87','0x3f0b125184cc09b1ff1cd1def5e63b233d','Access-Reject','2016-11-06 19:44:28'),(92867,'20:68:9D:E4:FD:8B','0x674e80049b3913d8d43b9cfa088d083bce','Access-Reject','2016-11-06 19:44:39'),(925923,'dodoos','','Access-Reject','2019-11-09 00:04:59'),(92869,'80:19:67:F8:AE:89','0xbd2890f2341bc0e6dfb661bdb43917876b','Access-Reject','2016-11-06 19:44:42'),(92870,'58:F1:02:12:F5:18','0x09af16762433dc90d86e1282ba6f680783','Access-Reject','2016-11-06 19:45:08'),(92871,'80:19:67:33:46:0E','0xea82c5176bf48abdd1074b977606474f92','Access-Reject','2016-11-06 19:45:32'),(92872,'38:F2:3E:ED:F4:F4','0xce89b5b633fd175c974168430f40480f9c','Access-Reject','2016-11-06 19:46:28'),(92873,'48:D2:24:AB:87:AF','0x16673103d7a10325910b300e992c1a791d','Access-Reject','2016-11-06 19:46:49'),(92874,'E4:98:D1:E8:3E:74','0x70dd0948bc71af173e53bb874e7a1be3bb','Access-Reject','2016-11-06 19:48:06'),(350268,'tpsbiz','','Access-Reject','2018-12-14 23:02:43'),(92876,'00:27:15:93:45:D8','0x5ab9bcd756a749d19287a4e0aa5a73d648','Access-Reject','2016-11-06 19:49:00'),(92877,'30:AA:BD:AC:2D:EC','0xd8a95d3828f6ba7f16f7ff907275ce2c32','Access-Reject','2016-11-06 19:49:00'),(92878,'B0:47:BF:82:AF:33','0xb42e796431747e35f057bdc4a8835634d8','Access-Reject','2016-11-06 19:49:12'),(92879,'78:FF:CA:19:1D:E4','0x4f2f632455aecdad0ac3afc45de57e1671','Access-Reject','2016-11-06 19:49:14'),(92880,'B0:47:BF:82:AF:33','0xa72982591fc56b433728e12b6d6a477a16','Access-Reject','2016-11-06 19:49:18'),(92881,'70:72:3C:74:C2:A1','0xf6b84c6eb59e43b17e1d47b0fce165855f','Access-Reject','2016-11-06 19:50:20'),(347490,'tpsbiz','','Access-Reject','2018-12-13 22:20:18'),(92883,'58:F1:02:25:E8:C6','0x23eefae6b8346246319239b4fd76f9023c','Access-Reject','2016-11-06 19:51:08'),(92884,'54:E4:BD:A7:1F:74','0x01637cf996e5c0f4dbd5fe0c00dbc49152','Access-Reject','2016-11-06 19:51:12'),(92885,'C8:AA:21:36:E4:14','0x42ef95e5cc7401d98f1e7426d999aa05f3','Access-Reject','2016-11-06 19:53:45'),(92886,'78:FF:CA:4C:4A:1A','0x2445c312c8bfb48496fb1f3cac85738a52','Access-Reject','2016-11-06 19:53:48'),(92887,'4C:0F:6E:65:6A:47','0x1902783d62a182f0c5bf4ecd2e049066cc','Access-Reject','2016-11-06 19:53:54'),(347630,'tpsbiz','','Access-Reject','2018-12-13 23:30:39'),(92889,'6C:88:14:27:17:C4','0xe8ffa1005571218fd9f13023280c8242f0','Access-Reject','2016-11-06 19:54:40'),(92890,'10:1C:0C:3B:EB:D8','0x690d1e16c62bdb5c4d173366a4bbed77e2','Access-Reject','2016-11-06 19:55:02'),(92891,'40:0E:85:6B:09:DC','0x68403e6298af0d85fd04810cbb929a4186','Access-Reject','2016-11-06 19:55:19'),(92892,'80:19:67:A6:C6:15','0xe085cf81242c3fa35f5bbeb0db9319e06f','Access-Reject','2016-11-06 19:55:30'),(92893,'00:21:E2:EA:A1:99','0x0a1869234c6740ad84b473b43c1a3c497c','Access-Reject','2016-11-06 19:56:48'),(92894,'54:EF:92:14:AC:25','0xb5da6b7fe0487c3d87eb5ece177c8f38ed','Access-Reject','2016-11-06 19:58:10'),(92895,'B0:45:19:B2:9A:BC','0xe3970feec351d28eb5bf337122eb55bbba','Access-Reject','2016-11-06 19:58:29'),(92896,'78:FF:CA:63:36:1F','0x8239d0e35c37e7bdac252fc7a75f70286e','Access-Reject','2016-11-06 19:58:40'),(92897,'80:19:67:19:1B:85','0x0c71dddaf96c4a5417d7cc441689f537d7','Access-Reject','2016-11-06 19:59:01'),(92898,'A4:51:6F:F9:DF:2C','0x0354b24306e12d02d3dc09f7eca9eb711e','Access-Reject','2016-11-06 19:59:04'),(347561,'tpsbiz','','Access-Reject','2018-12-13 22:55:28'),(347560,'tpsbiz','','Access-Reject','2018-12-13 22:54:57'),(92901,'20:68:9D:E4:FD:8B','0x45ea954c7b6c454e26a63ce9ab37d7a7e4','Access-Reject','2016-11-06 20:01:03'),(92902,'14:1A:A3:98:3F:38','0x69719b4a6f0d94110b0ca0cad9ca231986','Access-Reject','2016-11-06 20:01:25'),(92903,'78:FF:CA:0E:12:68','0x9fa018b592592456b020822a0f2432e62e','Access-Reject','2016-11-06 20:02:00'),(349091,'tpsbiz','','Access-Reject','2018-12-14 12:55:21'),(92905,'08:3E:8E:0C:C7:87','0xfc4b8542fd60e35d92024ed16ae43ef9a1','Access-Reject','2016-11-06 20:03:44'),(92906,'78:FF:CA:4C:4A:1A','0xf66c054e912d148423ac611f771d95ecc8','Access-Reject','2016-11-06 20:03:49'),(92907,'D8:B3:77:30:FD:46','0x8a932bb83bd1c36e65a01e639a9c31e66c','Access-Reject','2016-11-06 20:04:41'),(92908,'C0:38:96:76:7E:74','0xf162b9fe6440a426f004650ddcdf4b7eb9','Access-Reject','2016-11-06 20:04:58'),(92909,'10:FA:CE:98:F1:06','0xc8e2c7751ad4faac91f6b7428bddd732c1','Access-Reject','2016-11-06 20:05:18'),(92910,'78:FF:CA:19:1D:E4','0xed0c3a1ec4237e4855f84d881b0921f397','Access-Reject','2016-11-06 20:05:57'),(92911,'34:14:5F:52:7B:F7','0x7fd94e7e357eeb5e1dc0c3065ed005a2ba','Access-Reject','2016-11-06 20:06:14'),(92912,'80:19:67:EC:FA:FB','0xf52356dcb049e1510e03d0ea9b8b64aef0','Access-Reject','2016-11-06 20:06:26'),(92913,'78:FF:CA:66:A2:BF','0x4ec97a133a130381d4db203758eb9bdde8','Access-Reject','2016-11-06 20:06:56'),(92914,'80:19:67:A6:C6:15','0x76bda5be7b78e48362ee60287ef149f8ff','Access-Reject','2016-11-06 20:07:08'),(92915,'5C:0A:5B:71:69:B5','0x4bed0b7de2cf00ab03aadcf69294559574','Access-Reject','2016-11-06 20:07:22'),(92916,'5C:0A:5B:71:69:B5','0xe61e45f1c065d7bfb65b075956db328e2c','Access-Reject','2016-11-06 20:07:25'),(92917,'80:19:67:70:92:0A','0xe637118bcebb9eca8c896939794b1d4a73','Access-Reject','2016-11-06 20:08:26'),(92918,'14:9A:10:71:FB:72','0x17f4bcfd8f96d5e2b42fa45c845a9d0f69','Access-Reject','2016-11-06 20:08:33'),(92919,'80:19:67:A0:58:38','0x697c7389400c20a59fc6343b6c65db5fee','Access-Reject','2016-11-06 20:08:50'),(92920,'28:40:88:FA:24:AC','0x3e832cd9581c1e711667de426b96ed32a2','Access-Reject','2016-11-06 20:09:09'),(92921,'80:19:67:A2:39:B2','0x7ac216d17807f5881428128a8aa8cd1188','Access-Reject','2016-11-06 20:09:23'),(92922,'48:D2:24:AB:87:AF','0x00cd3d0e17481507717f701764d20b8c3a','Access-Reject','2016-11-06 20:09:31'),(92923,'58:F1:02:25:E8:C6','0x7d1020cf3ad78eeb568dee186478dffaf1','Access-Reject','2016-11-06 20:09:32'),(347727,'tpsbiz','','Access-Reject','2018-12-14 00:21:40'),(92925,'00:19:7E:4D:92:57','0x81b230ec2e67f3df0b4f2986edeee3b217','Access-Reject','2016-11-06 20:10:34'),(92926,'80:19:67:BC:DA:46','0x3d2613765849c2efdb44ab6cbdb6d0ba75','Access-Reject','2016-11-06 20:10:43'),(92927,'80:19:67:A5:AC:85','0x30d0ce275374afa51c0f05bce884061531','Access-Reject','2016-11-06 20:10:48'),(347726,'tpsbiz','','Access-Reject','2018-12-14 00:21:09'),(92929,'00:1B:9E:07:A0:E2','0x51cf8d3e581b8c5cb34b47cfb3f9f55e0c','Access-Reject','2016-11-06 20:11:57'),(92930,'54:EF:92:0A:A5:C3','0xe1d9a3f728e64796e7ab33f0b61f6cdc7e','Access-Reject','2016-11-06 20:12:27'),(347450,'tpsbiz','','Access-Reject','2018-12-13 22:00:06'),(92932,'78:FF:CA:D6:60:35','0x7a5a33ff2cef6e6f5df60b4b6eb8e4a7f5','Access-Reject','2016-11-06 20:12:46'),(92933,'00:21:E2:EA:A1:99','0x65952f8386b42f33e8f57e63c6f39a8c1d','Access-Reject','2016-11-06 20:14:20'),(92934,'78:FF:CA:23:58:72','0x3ec55a2e9c196fe17396d99defa2ab0097','Access-Reject','2016-11-06 20:15:20'),(92935,'80:19:67:A2:39:B2','0x68a438dd9b17a4ac97927f41940b0eb1ad','Access-Reject','2016-11-06 20:15:54'),(92936,'80:19:67:F3:51:79','0x11fd36c86cb5bb6f9c78c8d877760d32d0','Access-Reject','2016-11-06 20:18:04'),(92937,'80:19:67:AA:5D:F5','0x5b9dbe5d6209adcfc74865c7017ef33299','Access-Accept','2016-11-06 20:18:20'),(92938,'78:FF:CA:D6:60:35','0x198ce3ded78c956ea87bebdd0f7a5778f7','Access-Reject','2016-11-06 20:18:22'),(92939,'18:AF:61:13:4B:A1','0x2cd763119ff4d59166a8331266852a0a01','Access-Reject','2016-11-06 20:19:16'),(92940,'0C:E7:25:6B:3B:AA','0xc3207af4dafb8ce7c60ad7b75db4dcc08a','Access-Reject','2016-11-06 20:19:26'),(92941,'D8:B3:77:30:FD:46','0xad7620a2fbd5fa141e3e4398a62ee80455','Access-Reject','2016-11-06 20:19:50'),(92942,'58:F1:02:25:E8:C6','0x60f9ba0ab7ff3d00898e4a09c3d6862ff1','Access-Reject','2016-11-06 20:20:02'),(92943,'40:B8:9A:C0:F6:3A','0xb0932cc4e9885c8cd841c9920f989fd8bc','Access-Reject','2016-11-06 20:20:32'),(92944,'24:4B:81:F8:E3:1E','0x8748cef22752410ed4ac040a9024687739','Access-Reject','2016-11-06 20:20:35'),(92945,'70:F1:A1:39:1B:04','0x3c85046ec83dc9ff6f6c109a29875f72c8','Access-Reject','2016-11-06 20:20:45'),(92946,'48:D2:24:AB:87:AF','0x9d3f7bb1824a1d2b7294129df885998291','Access-Reject','2016-11-06 20:21:23'),(92947,'58:F1:02:81:30:F6','0xfa6b6315a33447ce3a0a4e105507d45c05','Access-Reject','2016-11-06 20:21:59'),(92948,'00:1B:9E:07:A0:E2','0x9e727ef3ffff8acc70b8efd2b0f9f86b06','Access-Reject','2016-11-06 20:22:01'),(92949,'00:21:E2:EA:A1:99','0x32207ee790d953bee3f5650262e2653138','Access-Reject','2016-11-06 20:22:26'),(92950,'D8:5D:E2:00:A8:2D','0x6be7f31c1105d442d4cbd8c2d7968fc7a8','Access-Reject','2016-11-06 20:22:42'),(92951,'F4:42:8F:BA:58:B0','0xe530bf0a513eefc779c967afe42b658e89','Access-Reject','2016-11-06 20:22:44'),(92952,'18:4F:32:B6:01:7A','0x27d2fb86b14c53fa5532123d0db7f9b5e9','Access-Reject','2016-11-06 20:22:46'),(92953,'14:2D:27:9E:C4:45','0xcc3f9029bd9fa401036eb7d922ec8f93f6','Access-Reject','2016-11-06 20:23:03'),(92954,'0C:E7:25:6B:3B:AA','0x10ea174fc3cb00fadd88747c1c27efa4b5','Access-Reject','2016-11-06 20:24:07'),(92955,'34:14:5F:52:7B:F7','0xccb2688e399f1ee8d04b04823e4dc0c735','Access-Reject','2016-11-06 20:24:31'),(92956,'A8:A7:95:CF:E9:D5','0x14d0a963f6a66f02ac2a7a6c3673a44f56','Access-Reject','2016-11-06 20:24:33'),(92957,'CC:79:4A:66:C7:55','0xe62a2a0531ecdeaa90d09b140abb9f1933','Access-Reject','2016-11-06 20:24:39'),(92958,'64:5A:04:C4:F8:F3','0x815a07ae730c8a4c620a835596c49d749b','Access-Reject','2016-11-06 20:24:41'),(308574,'gadukpoh','0xf5863ea347f0863a6c87a441e5b50a564c','Access-Reject','2018-05-21 18:43:25'),(92960,'68:72:51:1A:99:DF','0x196e6bf79b649c31356072ddcce7ef63f0','Access-Reject','2016-11-06 20:24:44'),(92961,'78:FF:CA:D6:60:35','0x676b49e18e36ec744d957c65c9c57605ed','Access-Reject','2016-11-06 20:24:57'),(347380,'tpsbiz','','Access-Reject','2018-12-13 21:23:44'),(347381,'tpsbiz','','Access-Reject','2018-12-13 21:24:18'),(347382,'tpsbiz','','Access-Reject','2018-12-13 21:24:50'),(925922,'dodoos','','Access-Reject','2019-11-09 00:04:48'),(92965,'D8:E5:6D:27:FC:C8','0xffdb21ee26c1a02e861b82332e95d65ec0','Access-Reject','2016-11-06 20:26:00'),(92966,'E0:B6:F5:28:A9:26','0x883d9864908dfbceb63f192318245b5aa9','Access-Reject','2016-11-06 20:26:12'),(315352,'tpsbiz','','Access-Reject','2018-10-09 06:49:24'),(315353,'tpsbiz','','Access-Reject','2018-10-09 06:49:34'),(92968,'80:19:67:F8:A3:61','0x05d6d598af9d79d848875ff7dfad932e5f','Access-Reject','2016-11-06 20:27:28'),(92969,'dadukpo','0xc7bc3f95a5f165dcdbc1d48ef8bebd927c','Access-Accept','2016-11-06 20:27:31'),(92970,'64:5A:04:72:18:3B','0x1edef95360d86561232f230d228cb17e70','Access-Reject','2016-11-06 20:28:12'),(92971,'00:08:22:44:08:42','0xc5b1fae12ec29b1731c9af0354ef3e4dbb','Access-Reject','2016-11-06 20:28:13'),(92972,'48:D2:24:AB:87:AF','0xb67962d72590777f224ec520936ff4d4b6','Access-Reject','2016-11-06 20:28:45'),(92973,'3C:36:3D:A4:AC:B4','0x97f786a2b09f2516feb31d1d316eb98b9f','Access-Reject','2016-11-06 20:28:51'),(92974,'08:D8:33:9C:DD:1B','0x77301e5ecf5be422fbdc5b9e568aaa4dd9','Access-Reject','2016-11-06 20:29:25'),(350336,'tpsbiz','','Access-Reject','2018-12-14 23:36:19'),(92977,'00:08:22:5D:23:3A','0x87e8ed7d82363c6d27d1908684fb1b1698','Access-Reject','2016-11-06 20:29:32'),(92978,'60:E7:01:2B:5D:D6','0x5d37b8ad211b2d61a4733dedca662e223c','Access-Reject','2016-11-06 20:29:36'),(92979,'78:E4:00:AF:D8:C7','0xc7a5ad900dc351d0364fc34bd6f0b62131','Access-Reject','2016-11-06 20:29:51'),(92980,'58:F1:02:25:E8:C6','0x4267bc219b95649426aef34b681339c552','Access-Reject','2016-11-06 20:30:02'),(92981,'40:0E:85:1D:EB:11','0x159fbafb98873f1a01aaa48b8a478db074','Access-Reject','2016-11-06 20:30:20'),(925921,'dodoos','','Access-Reject','2019-11-09 00:04:37'),(92983,'58:A2:B5:FD:6C:74','0x09646157de2c78a63323762a15185f50ea','Access-Reject','2016-11-06 20:30:48'),(92984,'80:22:75:AF:22:0C','0x7eb541ee260cf07637c897c44aeb36dff5','Access-Reject','2016-11-06 20:30:51'),(92985,'9C:6C:15:07:73:94','0xc8483463662f6da5fdff49b2057c527702','Access-Reject','2016-11-06 20:31:11'),(92986,'80:19:67:F7:D4:13','0xcd5a44fb751b4e91ab6270b7084b4cebb0','Access-Reject','2016-11-06 20:31:15'),(311095,'bernice111','0xf07acb687e8a48d4cebc129607159a0a2e','Access-Reject','2018-08-30 21:04:33'),(92988,'24:DF:6A:0D:A4:DF','0x5f1b267c06b9b023ce6f40dc29bb47ffa2','Access-Reject','2016-11-06 20:31:41'),(92989,'00:1B:9E:07:A0:E2','0x8a2db23141fda675063d07aeda886abdde','Access-Reject','2016-11-06 20:32:03'),(92990,'00:27:15:26:65:B9','0xbfe17b4815f8f5cbbde600d4459508129c','Access-Reject','2016-11-06 20:32:23'),(925920,'dodoos','','Access-Reject','2019-11-09 00:04:25'),(92992,'20:A6:80:0C:4F:35','0x40f104b9be8f1456bbc794f00f2bea58bf','Access-Reject','2016-11-06 20:33:14'),(92993,'24:00:BA:03:79:BF','0x1b585a88b93aa946b3848c284875ffe642','Access-Reject','2016-11-06 20:33:18'),(92994,'00:08:22:5D:23:3A','0x5c8d3ff5256a30ed756317c8a64bcca142','Access-Reject','2016-11-06 20:33:26'),(92995,'D8:E5:6D:27:FC:C8','0xd698868a3a7e708c7400926f027fe5af14','Access-Reject','2016-11-06 20:33:36'),(92996,'34:14:5F:52:7B:F7','0x04f77ee3ab123cbc45bd777e5f4ee3d156','Access-Reject','2016-11-06 20:33:49'),(92997,'34:14:5F:52:7B:F7','0x217da76b45ad6ee58ec5c0c5bfaa0c512a','Access-Reject','2016-11-06 20:33:55'),(92998,'84:38:35:7F:14:D2','0x10cfbce08bc68cbc53a4deab2f3b0f4972','Access-Reject','2016-11-06 20:33:56'),(92999,'34:14:5F:52:7B:F7','0xcade467c956e710b263a31577e208e0a7d','Access-Reject','2016-11-06 20:34:41'),(93000,'BC:B3:08:BC:39:CA','0x5c40635c00dd62ddb83d7d52aa4499d8f0','Access-Reject','2016-11-06 20:34:46'),(93001,'BC:F5:AC:CB:DC:D5','0x295caf326322f5ccaca611ea027be9c456','Access-Reject','2016-11-06 20:35:31'),(93002,'14:9A:10:6B:3F:D4','0x35c8c55dc64101a60c27cfb115b200d55e','Access-Reject','2016-11-06 20:35:48'),(93003,'08:3E:8E:0C:C7:87','0x7a3db77765b5822fc2401206dcfc0365c6','Access-Reject','2016-11-06 20:36:06'),(93004,'A8:A7:95:D0:0C:CD','0x5e108606023f68bd5a737ebf39d160f057','Access-Reject','2016-11-06 20:36:22'),(315350,'tpsbiz','','Access-Reject','2018-10-09 06:49:05'),(315351,'tpsbiz','','Access-Reject','2018-10-09 06:49:15'),(93006,'90:4C:E5:47:8F:AF','0xb7d6c6a98f3b7c15b4406429f742bcc0fe','Access-Reject','2016-11-06 20:37:03'),(93007,'C4:8E:8F:C0:2E:E1','0xf829a8201c3c51fb0002fba2d9ac6dd13b','Access-Reject','2016-11-06 20:37:31'),(288911,' Christopher Kofi Quansah','0x27b133722aed59e82f203d5d53a4521960','Access-Reject','2017-06-17 19:04:39'),(93009,'68:72:51:1A:99:DF','0x2fd963525019a88ba80931300efd8f2e7d','Access-Reject','2016-11-06 20:37:39'),(93010,'BC:F5:AC:CB:DC:D5','0x20625648fb4eb4b3a37952be18a2d7646a','Access-Reject','2016-11-06 20:38:14'),(93011,'E0:DB:10:48:D4:9D','0xce8cbf79e7245ec0066e7f84a63e4c619e','Access-Reject','2016-11-06 20:39:11'),(93012,'48:D2:24:D7:CF:FE','0x5bcdd01a54985befc4a98f6dfd310b4e34','Access-Reject','2016-11-06 20:39:14'),(93013,'A4:44:D1:22:C0:C6','0x983f70697df51b51d32c87666039a11dd3','Access-Reject','2016-11-06 20:39:44'),(93014,'A4:44:D1:4F:A3:64','0x700ab48264caf82a6b68504555b2f15d39','Access-Reject','2016-11-06 20:42:46'),(93015,'3C:36:3D:A4:AC:B4','0x0c3f717bcefea4f42429a0f708b63e23b0','Access-Reject','2016-11-06 20:43:33'),(93016,'00:21:E2:EA:A1:99','0xdc8e1ba637d7511d1f5ccaf711e32182ce','Access-Reject','2016-11-06 20:43:49'),(93017,'14:9A:10:6B:3F:D4','0xa11e6e3287a13ce8496eb8c75c1b760636','Access-Reject','2016-11-06 20:45:52'),(93018,'24:DF:6A:0D:A4:DF','0xd596fa37beef2333e098f6300ad160c293','Access-Reject','2016-11-06 20:46:01'),(93019,'20:68:9D:E4:FD:8B','0xceb4e4dcc9e233b94b4e0fbc4420692d61','Access-Reject','2016-11-06 20:46:14'),(93020,'60:51:2C:DD:2D:9D','0x228d55f98366f46394110e20667a6a65a4','Access-Reject','2016-11-06 20:46:24'),(315348,'tpsbiz','','Access-Reject','2018-10-09 06:48:46'),(315349,'tpsbiz','','Access-Reject','2018-10-09 06:48:55'),(93022,'94:65:9C:E0:4B:1F','0xa973c6683ea477e25bdd262f5942b223a7','Access-Reject','2016-11-06 20:46:39'),(93023,'80:19:67:AD:05:DE','0x17d511f652cebba28e9204b96e4039d63c','Access-Reject','2016-11-06 20:47:20'),(93024,'E4:2D:02:DD:A0:C0','0x5c3fb4a49eafca9feef104a51d5a0d5c78','Access-Reject','2016-11-06 20:48:04'),(93025,'E4:2D:02:DD:A0:C0','0x39e40d49d52ead148fd79b8abb827192fb','Access-Reject','2016-11-06 20:48:07'),(93026,'C4:8E:8F:C3:D3:BD','0xbdba15fd2bf09d97aa0e809e740e3ba1df','Access-Reject','2016-11-06 20:48:41'),(93027,'20:A6:80:0C:4F:35','0x37a408c5c135a36e5efe7b41e7c3d13f9a','Access-Reject','2016-11-06 20:48:42'),(93028,'34:FC:01:B3:EA:9D','0x5ecc6a3d17a210b142ca8453de26fe118f','Access-Reject','2016-11-06 20:48:43'),(93029,'18:F4:6A:83:81:0D','0xc0103992b89d7861ae42f5a860fbe9ef78','Access-Reject','2016-11-06 20:49:34'),(925919,'dodoos','','Access-Reject','2019-11-09 00:04:14'),(925918,'dodoos','','Access-Reject','2019-11-09 00:04:02'),(925917,'dodoos','','Access-Reject','2019-11-09 00:03:51'),(93032,'5C:93:A2:A8:53:E0','0xf5d867d619aad0ecc0029cd27c80a6e9d1','Access-Reject','2016-11-06 20:50:35'),(93033,'74:E2:8C:C3:9B:48','0x417fb964d1bedc8cf9d6a0d1a40a186be7','Access-Reject','2016-11-06 20:50:36'),(93034,'80:19:67:BA:B6:B4','0xf609d4d8f923adc366d3063781de5e1fc3','Access-Reject','2016-11-06 20:50:41'),(93035,'0C:B3:19:DC:AA:82','0x426f2cff5460095abf060b7ccfd2b36d99','Access-Reject','2016-11-06 20:51:13'),(93036,'00:08:22:A4:16:FF','0x350edd00bbd2cdc4d9e06010ef521bfcdc','Access-Reject','2016-11-06 20:51:47'),(93037,'1m98HeV','0xa78820ba3a20f56684e466e3b83d0628a2','Access-Reject','2016-11-06 20:52:13'),(347379,'tpsbiz','','Access-Reject','2018-12-13 21:23:13'),(93039,'80:19:67:E0:C9:2E','0x4695c7849df352802714072b7714787560','Access-Reject','2016-11-06 20:52:37'),(93040,'00:21:E2:EA:A1:99','0xf9174f9a7d1f85bb80a40ec9ecfdd971cc','Access-Reject','2016-11-06 20:52:52'),(93041,'54:27:1E:64:A3:D7','0x03eb696400bc67f1fcfab50ef2b948ec32','Access-Reject','2016-11-06 20:53:04'),(347579,'tpsbiz','','Access-Reject','2018-12-13 23:04:53'),(93043,'34:FC:01:B3:EA:9D','0xb9fa144c0c095117a12427b3827d38b6ee','Access-Reject','2016-11-06 20:54:14'),(93044,'78:FF:CA:3E:23:07','0x9e63d74948702bb71313f0f6f0dd17598c','Access-Reject','2016-11-06 20:54:59'),(93045,'A8:16:B2:FE:B1:B3','0x75e82a54cca123564e578b46cd48d2b316','Access-Reject','2016-11-06 20:55:01'),(93046,'00:08:22:CE:B3:FB','0x147387fb16d1bcbcda3d8423b4a9f6eb9d','Access-Reject','2016-11-06 20:55:28'),(93047,'C4:8E:8F:C0:2E:E1','0xc1631beb6b55dd796e6451067ef9118c60','Access-Reject','2016-11-06 20:56:10'),(315346,'tpsbiz','','Access-Reject','2018-10-09 06:48:25'),(315347,'tpsbiz','','Access-Reject','2018-10-09 06:48:36'),(93049,'26:68:5E:56:0B:26','0xc346ca0f5fcd12dd1c7506cbc14e6bf8fe','Access-Reject','2016-11-06 20:56:10'),(93050,'D0:7E:35:E5:44:C6','0xbc3c630f6b43b49105fde3d3b51b3f64f1','Access-Reject','2016-11-06 20:56:14'),(93051,'34:FC:01:B3:EA:9D','0x84bbee3a22ab294046060c308b267b11a7','Access-Reject','2016-11-06 20:56:31'),(93052,'78:FF:CA:46:E3:4D','0xc4199b095ab153a37b57991a321d9f91c8','Access-Reject','2016-11-06 20:56:47'),(93053,'80:19:67:B3:24:B1','0xaf38b5c5e55cde650dd76b34450fea9389','Access-Reject','2016-11-06 20:57:03'),(350123,'tpsbiz','','Access-Reject','2018-12-14 21:48:59'),(93055,'80:19:67:EC:FA:FB','0xbd4bc6689b4112128a60629e32464cedb8','Access-Reject','2016-11-06 20:57:25'),(93056,'14:9A:10:6B:3F:D4','0xb4aa6613cd25f94da6cad3015ceb3f53a8','Access-Reject','2016-11-06 20:57:32'),(93057,'18:AF:61:13:4B:A1','0xc801994a5e6cabfbffe953849c1f4f7d7c','Access-Reject','2016-11-06 20:57:51'),(93058,'80:19:67:6B:E1:27','0xe9d21a8cb16886712729f131acc399f58b','Access-Reject','2016-11-06 20:58:05'),(347711,'tpsbiz','','Access-Reject','2018-12-14 00:13:19'),(93060,'80:19:67:AD:05:DE','0x16c0354ebbd38db1ba06d88f3ad69dd6f6','Access-Reject','2016-11-06 21:00:41'),(93061,'0C:B3:19:DC:AA:82','0xc66dbfaa6814032b6b1c2f263207ce5c50','Access-Reject','2016-11-06 21:01:50'),(93062,'60:FE:1E:67:81:C7','0xd65b7417744bcaad4c87b9331491a322fd','Access-Reject','2016-11-06 21:02:02'),(93063,'D8:B3:77:30:FD:46','0x1e2c28d1420c021fb7195311e32c03425a','Access-Reject','2016-11-06 21:02:21'),(93064,'00:19:7E:4D:92:57','0xf1ca1c27b59888cf26c8ce24ca81f0644b','Access-Reject','2016-11-06 21:02:22'),(93065,'A4:44:D1:26:96:86','0x5115e4e0d399ab55c31346560aa29eeaa0','Access-Reject','2016-11-06 21:02:51'),(93066,'78:FF:CA:3E:23:07','0x2f2f290888aa34580d6c1d51a3ddd3a5d0','Access-Reject','2016-11-06 21:04:00'),(308936,'gadukpoh','0xfb3928e04c36d68436e923fdb85374e1b9','Access-Accept','2018-05-28 20:54:15'),(93068,'14:9A:10:6B:3F:D4','0x8fa65dbc964ee08b603d8b6fb3d3bab794','Access-Reject','2016-11-06 21:04:10'),(93069,'A4:44:D1:72:25:B2','0x0c354d9458cd3268ddbfe54db27c6c56e1','Access-Reject','2016-11-06 21:04:46'),(315344,'tpsbiz','','Access-Reject','2018-10-09 06:48:05'),(315345,'tpsbiz','','Access-Reject','2018-10-09 06:48:16'),(93071,'C4:8E:8F:C0:2E:E1','0xd04e240b97780680a322c1a3abdc0737a8','Access-Reject','2016-11-06 21:06:28'),(347578,'tpsbiz','','Access-Reject','2018-12-13 23:04:21'),(93073,'84:7A:88:77:68:C3','0xbad7d91b204a744be76478cd656dbf8b24','Access-Reject','2016-11-06 21:08:41'),(93074,'48:D2:24:AB:87:AF','0xbbe1a66a83b9313016feb6d7a82668e0be','Access-Reject','2016-11-06 21:09:00'),(93075,'D8:B3:77:30:FD:46','0xd8c16b979d3781c87fc66a947a988b4074','Access-Reject','2016-11-06 21:09:11'),(93076,'80:19:67:F8:0D:35','0xae47663593d09fa0b137c09e7d5971fc36','Access-Reject','2016-11-06 21:09:20'),(347680,'tpsbiz','','Access-Reject','2018-12-13 23:56:58'),(93078,'24:DF:6A:0D:A4:DF','0x8bfaeb01c4c943f606df3156ee8cb264e3','Access-Reject','2016-11-06 21:09:45'),(93079,'78:FF:CA:3E:23:07','0x5a2c27b21c9da62328d975acdcb08d6bd2','Access-Reject','2016-11-06 21:10:08'),(93080,'58:F1:02:25:E8:C6','0x073a2b4a640c98e674c68471581c78ee6c','Access-Reject','2016-11-06 21:10:15'),(93081,'30:AA:BD:AC:2D:EC','0x8892003622c20925b1adfb1e49d322eab5','Access-Reject','2016-11-06 21:11:06'),(93082,'10:1C:0C:3B:EB:D8','0x1fc78c1488f32477fabc0597fd491ad0bd','Access-Reject','2016-11-06 21:11:23'),(93083,'40:72:0D:39:D0:A6','0xdc9b56d996ebdc394c47add31a8ad9b77d','Access-Reject','2016-11-06 21:11:28'),(347468,'tpsbiz','','Access-Reject','2018-12-13 22:09:48'),(93085,'70:F1:A1:39:1B:04','0x2e0d3160457a1995bc51525f1b4a29c8e4','Access-Reject','2016-11-06 21:11:43'),(93086,'70:18:8B:76:94:55','0xd228c47095d6c461891829e14d84196437','Access-Reject','2016-11-06 21:11:53'),(93087,'8C:18:D9:38:93:92','0xdb76abb91b505353c481b91922c00d0538','Access-Reject','2016-11-06 21:12:12'),(347467,'tpsbiz','','Access-Reject','2018-12-13 22:09:17'),(93089,'00:1B:9E:07:A0:E2','0xa29c19980eccc48d1fa5ba3fc059751f56','Access-Reject','2016-11-06 21:12:50'),(93090,'F0:25:B7:A8:B9:78','0x93ec4aebbaba376907605030f99634e081','Access-Reject','2016-11-06 21:13:07'),(93091,'60:51:2C:DD:2C:D5','0x1a62024d6e4ce72590b04a37e5bd2d2167','Access-Reject','2016-11-06 21:13:26'),(309005,'Ibrahim','0x81ffa3773d52729e973d4e96a20994025a','Access-Reject','2018-05-31 05:29:36'),(93093,'3C:36:3D:A4:AC:B4','0x60cb7ebc3c865a828e4449271572fa707e','Access-Reject','2016-11-06 21:14:09'),(315342,'tpsbiz','','Access-Reject','2018-10-09 06:47:45'),(315343,'tpsbiz','','Access-Reject','2018-10-09 06:47:55'),(93095,'30:AA:BD:F9:22:93','0xf59f0fe9f5c21d096f48c5b926dcdcf2e4','Access-Reject','2016-11-06 21:15:55'),(93096,'18:87:96:12:37:92','0x67d2c92dcd62aeb4ea7008ec6fb24578d3','Access-Reject','2016-11-06 21:16:49'),(93097,'50:2E:5C:E8:36:B8','0x5328f742243d4649e87b2060408fd5092a','Access-Reject','2016-11-06 21:17:51'),(93098,'20:68:9D:E4:FD:8B','0xbd2be0feddea3b9f7fd012dbf923bf172c','Access-Reject','2016-11-06 21:17:52'),(93099,'64:5A:04:72:18:3B','0xe77424950ba0c20e27f6a41e5244c8cd4b','Access-Reject','2016-11-06 21:17:59'),(93100,'C8:F7:33:18:49:85','0xc985c7db6520cf3615fe477b3808a8a969','Access-Reject','2016-11-06 21:18:08'),(93101,'20:A6:80:0C:4F:35','0x5fc813a7ada47854ab0a88b0c200f29182','Access-Reject','2016-11-06 21:18:48'),(93102,'C4:8E:8F:C0:2E:E1','0x1492716818cc3576cbc57e719c4d642066','Access-Reject','2016-11-06 21:19:21'),(93103,'C8:F7:33:18:49:85','0x2d8dfd57d00f98341747229b68ec1b230b','Access-Reject','2016-11-06 21:19:45'),(93104,'00:08:22:44:08:42','0xbd31360ccc74ce7a263a40c1051fb21332','Access-Reject','2016-11-06 21:19:52'),(93105,'20:54:76:89:3B:7F','0x3a63df03bd840adbb5360cdbeeb4f7f9bb','Access-Reject','2016-11-06 21:20:44'),(347695,'tpsbiz','','Access-Reject','2018-12-14 00:04:57'),(93107,'78:FF:CA:3E:23:07','0xd69151b98154f7a806cd6bb81e7fb5df38','Access-Reject','2016-11-06 21:21:12'),(93108,'F4:09:D8:7A:80:D2','0xfe50586bf4b34606956838db0bc8d3f950','Access-Reject','2016-11-06 21:21:22'),(308956,'mmanuel ','0x73d9b29235d23ba4f077f9db69caade90e','Access-Reject','2018-05-29 15:54:35'),(925916,'dodoos','','Access-Reject','2019-11-09 00:03:39'),(93111,'20:54:76:8E:14:52','0x585751542bcad86b02f40f9fee6d75296f','Access-Reject','2016-11-06 21:21:52'),(93112,'40:F0:2F:A3:35:0E','0x9196051fbcb0056ff36c971e13f2d1d7b3','Access-Reject','2016-11-06 21:22:05'),(93113,'A4:51:6F:F9:DF:2C','0x2343dc537cf718fa4c7ee09c201f331145','Access-Reject','2016-11-06 21:22:09'),(93114,'9C:6C:15:9A:A4:78','0xc976685b3eb4defe88640d60e7f37ee19f','Access-Reject','2016-11-06 21:22:12'),(347446,'tpsbiz','','Access-Reject','2018-12-13 21:58:01'),(347445,'tpsbiz','','Access-Reject','2018-12-13 21:57:29'),(93117,'00:1B:9E:07:A0:E2','0x9db753eeafc29546ccccd9c28d85830209','Access-Reject','2016-11-06 21:22:54'),(93118,'E4:32:CB:CC:BF:DE','0x04753f309b10fc53040189878a61a1c93e','Access-Reject','2016-11-06 21:23:36'),(315340,'tpsbiz','','Access-Reject','2018-10-09 06:47:25'),(315341,'tpsbiz','','Access-Reject','2018-10-09 06:47:34'),(93120,'54:E4:BD:A7:1F:74','0x464a87f7e14153d46c6b910560023000ae','Access-Reject','2016-11-06 21:26:48'),(93121,'20:62:74:82:8D:B0','0xac13a5d2001ac4c214d0f9f5974d3d2735','Access-Reject','2016-11-06 21:27:15'),(93122,'8C:18:D9:38:93:92','0xc1d73f5242edfbeb394abe90dcdc7481b7','Access-Reject','2016-11-06 21:28:08'),(93123,'E0:B6:F5:28:A9:26','0x913ca6c57b83381507ef52ef634adaf1e3','Access-Reject','2016-11-06 21:28:09'),(93124,'68:72:51:1A:99:DF','0x724e67de9711c1f5355b1aa48222388eec','Access-Reject','2016-11-06 21:29:45'),(93125,'3C:36:3D:A4:AC:B4','0x321fb98e262008970b340445f92101a463','Access-Reject','2016-11-06 21:30:43'),(93126,'00:21:E2:EA:A1:99','0xe6bc412b2b2920d2c8eecc2fc8fcc41c3d','Access-Reject','2016-11-06 21:30:53'),(93127,'38:59:F9:A3:BC:CF','0xf680efe2a8f05d663373b79b5c24cb0d71','Access-Reject','2016-11-06 21:31:13'),(347466,'tpsbiz','','Access-Reject','2018-12-13 22:08:45'),(93129,'48:D2:24:D7:CF:FE','0x19d5a6cc9b03e5748bece924261f53ab32','Access-Reject','2016-11-06 21:31:26'),(93130,'A4:44:D1:5B:BA:8C','0x1d84d0a0c9583ed7b0cfaa281b83a4f5f2','Access-Reject','2016-11-06 21:32:35'),(350257,'tpsbiz','','Access-Reject','2018-12-14 22:57:29'),(93132,'00:1B:9E:07:A0:E2','0x39dd7e3897c9aca3830b317ef4d3f23ea9','Access-Reject','2016-11-06 21:32:54'),(315338,'tpsbiz','','Access-Reject','2018-10-09 06:47:05'),(315339,'tpsbiz','','Access-Reject','2018-10-09 06:47:15'),(93134,'24:DB:ED:24:58:F9','0x95eb010e3e564481cc380f193f24ac7678','Access-Reject','2016-11-06 21:35:35'),(93135,'68:17:29:DA:0D:7C','0xca560c1b190b365e28bfff381b0db04f28','Access-Reject','2016-11-06 21:35:47'),(93136,'C8:F7:33:18:49:85','0x92be520f1dc900f1e6ce8d22a021e36ea1','Access-Reject','2016-11-06 21:35:55'),(93137,'D8:B3:77:30:FD:46','0x215ba03ccfed829ccac8fbd0979cf86f9c','Access-Reject','2016-11-06 21:36:52'),(93138,'00:08:22:CE:B3:FB','0xc4bb799e921410b8e184464856a3856935','Access-Reject','2016-11-06 21:37:06'),(93139,'A4:51:6F:F9:DF:2C','0x53bc38faa3217cdb87bbe4536052bb288b','Access-Reject','2016-11-06 21:37:16'),(93140,'9C:D2:1E:5D:BB:CD','0x31058a5d678ba22f7ba55015df04ed1f2b','Access-Reject','2016-11-06 21:38:12'),(93141,'00:16:E3:5D:13:07','0x53768ad2c53273d041f380d8d750353124','Access-Reject','2016-11-06 21:38:19'),(93142,'30:0D:43:69:67:44','0xe4a8975b1608f862d376b3ead9beeea598','Access-Reject','2016-11-06 21:38:31'),(93143,'80:19:67:D0:1E:94','0x77a1ce5a5ea74fcf2264e5225a57027196','Access-Reject','2016-11-06 21:39:02'),(93144,'70:77:81:31:7C:13','0xf088ad218c19a16830cf81c1d653a5ad9b','Access-Reject','2016-11-06 21:39:41'),(93145,'60:AF:6D:45:E4:7D','0x501638262f70ca869ca31ee9123d68c3c2','Access-Reject','2016-11-06 21:39:56'),(93146,'54:EF:92:0A:A5:C3','0xa047464fe48aa20c0b68cf2cab85a4a9a0','Access-Reject','2016-11-06 21:40:48'),(93147,'00:1B:9E:07:A0:E2','0xf3a6239680f1c0fa5ecf57b7c4147b3053','Access-Reject','2016-11-06 21:42:56'),(93148,'00:27:10:21:52:D4','0xef6c0f8f58bbfe90dd9afb3173e32f4e47','Access-Reject','2016-11-06 21:43:03'),(925915,'dodoos','','Access-Reject','2019-11-09 00:03:28'),(93150,'58:F1:02:25:E8:C6','0x1d29bb981186424eaeab9beb5d5679bdfd','Access-Reject','2016-11-06 21:43:30'),(93151,'10:1C:0C:3B:EB:D8','0x481b3f8ff5aacd59ffc2aae66cb0ff5a52','Access-Reject','2016-11-06 21:43:54'),(925914,'dodoos','','Access-Reject','2019-11-09 00:03:17'),(315336,'tpsbiz','','Access-Reject','2018-10-09 06:46:46'),(315337,'tpsbiz','','Access-Reject','2018-10-09 06:46:56'),(93154,'BC:B3:08:BC:39:CA','0x15461074d751e97d96b9bd10b33231e064','Access-Reject','2016-11-06 21:44:58'),(93155,'10:FA:CE:98:F1:06','0x4b0560cd9159ac293efc82b1c77f496834','Access-Reject','2016-11-06 21:45:09'),(925913,'dodoos','','Access-Reject','2019-11-09 00:03:05'),(93157,'C8:F7:33:18:49:85','0xbe45b14aa6b714e47f5c6cd1d945a7895f','Access-Reject','2016-11-06 21:45:32'),(925912,'dodoos','','Access-Reject','2019-11-09 00:02:54'),(93159,'00:08:22:24:3F:06','0x9df141c2d145ccd6980caa1d3045689b6e','Access-Reject','2016-11-06 21:45:57'),(93160,'9C:B7:0D:B3:8E:9F','0x061ff22bb93aabe9febf41f6e63718de1d','Access-Reject','2016-11-06 21:46:01'),(93161,'80:19:67:D0:1E:94','0xfcff3faea75d478e3bdb44a97af8bd397d','Access-Reject','2016-11-06 21:46:15'),(93162,'00:27:15:64:67:08','0x1857b9f2365af6215f9a798aac544b45f1','Access-Reject','2016-11-06 21:46:34'),(925911,'dodoos','','Access-Reject','2019-11-09 00:02:42'),(93164,'CC:FA:00:E7:69:11','0x8987d1806da167dd4513f55529d8ce558f','Access-Reject','2016-11-06 21:47:04'),(925910,'dodoos','','Access-Reject','2019-11-09 00:02:31'),(93166,'18:21:95:DA:B9:09','0xc484e6fd607682e60782f14548d428523c','Access-Reject','2016-11-06 21:48:19'),(93167,'1mg5eb','0xcf2080260dc5803017831f576ba11a17d2','Access-Reject','2016-11-06 21:48:26'),(925909,'dodoos','','Access-Reject','2019-11-09 00:02:20'),(925908,'dodoos','','Access-Reject','2019-11-09 00:02:08'),(925907,'dodoos','','Access-Reject','2019-11-09 00:01:57'),(315334,'tpsbiz','','Access-Reject','2018-10-09 06:46:27'),(315335,'tpsbiz','','Access-Reject','2018-10-09 06:46:37'),(93171,'00:21:E2:EA:A1:99','0x3c63fdc0116b4c7c8e8559bf8fb11e5cb0','Access-Reject','2016-11-06 21:49:08'),(925906,'dodoos','','Access-Reject','2019-11-09 00:01:45'),(93173,'8C:18:D9:38:93:92','0x39b222da8afff22d7656a543099677ba8d','Access-Reject','2016-11-06 21:49:30'),(93174,'60:FE:1E:67:81:C7','0xf41869cc697f0d3d8788339b0350c5fac4','Access-Reject','2016-11-06 21:50:10'),(347465,'tpsbiz','','Access-Reject','2018-12-13 22:08:04'),(925905,'dodoos','','Access-Reject','2019-11-09 00:01:34'),(925904,'dodoos','','Access-Reject','2019-11-09 00:01:22'),(925903,'dodoos','','Access-Reject','2019-11-09 00:01:10'),(925902,'dodoos','','Access-Reject','2019-11-09 00:00:59'),(93180,'B0:45:19:B2:9B:AF','0xfd07dad605ffb04f884929fd701ce64372','Access-Reject','2016-11-06 21:51:10'),(93181,'48:D2:24:D7:CF:FE','0x0b760240a7c20080ad6c339c2dcbad3db9','Access-Reject','2016-11-06 21:51:18'),(93182,'1mlkfgv6','0x830d7a203343c40cbe2bdb73ca54c6e5f7','Access-Reject','2016-11-06 21:51:40'),(93183,'1mlkfgv6','0x6e88bcc90d64bee9917f3770232ea4c528','Access-Reject','2016-11-06 21:52:00'),(925901,'dodoos','','Access-Reject','2019-11-09 00:00:48'),(93185,'74:E2:8C:C3:9B:48','0x7c370259f05a71413bd5cd7a3289f1415f','Access-Reject','2016-11-06 21:52:15'),(347378,'tpsbiz','','Access-Reject','2018-12-13 21:22:42'),(925900,'dodoos','','Access-Reject','2019-11-09 00:00:36'),(93188,'9C:6C:15:9A:A4:78','0xa31c7a801e7eb0ca0031a6f6f50389381c','Access-Reject','2016-11-06 21:52:55'),(93189,'70:F1:A1:39:1B:04','0x3fd9711abace91ec253e0a399aa2dfa25e','Access-Reject','2016-11-06 21:53:10'),(93190,'58:A2:B5:8E:CF:5B','0xef1eca3c2fb8e1c02255cd546500984ad0','Access-Reject','2016-11-06 21:53:56'),(93191,'80:19:67:30:C3:59','0xfbfd463e5ce22c6841f60ac2656c0157a0','Access-Reject','2016-11-06 21:54:56'),(93192,'00:1D:E0:A4:0F:79','0xa05861bc68cdd8951f2700961d343ab65d','Access-Reject','2016-11-06 21:55:26'),(93193,'78:40:E4:34:4D:4E','0xf5d2c6ba5d4026ecf4099cfdab4b610965','Access-Reject','2016-11-06 21:56:07'),(93194,'80:19:67:DC:F2:14','0xbebc9902b2f3066490f507a91ae9185982','Access-Reject','2016-11-06 21:56:10'),(93195,'00:27:15:28:12:74','0x22c2a78a5daa687a8b5b9fbbed993420b3','Access-Reject','2016-11-06 21:56:56'),(93196,'8C:18:D9:38:93:92','0x66aa038bf2fef9b8a960386ec25203f4ff','Access-Reject','2016-11-06 21:56:57'),(93197,'00:27:15:28:12:74','0x53eee2840ee2a0a3a31dc7b60e29ec4373','Access-Reject','2016-11-06 21:56:58'),(93198,'00:27:15:28:12:74','0x65fc6f081a24b70d7b074751c80d8dfa65','Access-Reject','2016-11-06 21:57:00'),(93199,'00:27:15:28:12:74','0x564c347233b0b0b141d2914ca4381e3c2f','Access-Reject','2016-11-06 21:57:04'),(93201,'54:27:1E:64:A3:D7','0x30386d48e9e32362172765b8d9c0e97748','Access-Reject','2016-11-06 21:57:31'),(315332,'tpsbiz','','Access-Reject','2018-10-09 06:46:08'),(315333,'tpsbiz','','Access-Reject','2018-10-09 06:46:17'),(93203,'10:92:66:91:B4:A4','0xc264d84daa7c31e09d19f3cecf6e25c154','Access-Reject','2016-11-06 22:00:34'),(93204,'10:A5:D0:34:0F:5F','0xb78d09beec40df37cb5356f9e07f59a02b','Access-Reject','2016-11-06 22:00:46'),(93205,'54:EF:92:0A:A5:C3','0x2316e859b2c43f3f26c5a5018bc51b6030','Access-Reject','2016-11-06 22:02:11'),(93206,'E0:B6:F5:D1:DB:2E','0x4366d10ac70b6b415f083ecc4871490774','Access-Reject','2016-11-06 22:02:27'),(93207,'50:2E:5C:E8:36:B8','0xebdbcb1ccd473585c66b40b811523c01e8','Access-Reject','2016-11-06 22:03:22'),(93208,'4C:BB:58:5F:BE:CA','0x533ec1991c8248b94737ac4cea193beaea','Access-Reject','2016-11-06 22:03:27'),(93209,'5C:E8:EB:8D:15:C1','0xfd0c7659031e73ad0482aa88c05bf3f02f','Access-Reject','2016-11-06 22:03:34'),(93210,'5C:E8:EB:8D:15:C1','0xe4b15c8e4a8f12ba26ac7137baa2f7603f','Access-Reject','2016-11-06 22:03:37'),(93211,'5C:E8:EB:8D:15:C1','0x8f13698d36ac68ece293d64e7995edaa9c','Access-Reject','2016-11-06 22:03:44'),(93212,'80:01:84:58:A6:7F','0x77d637af0cef94bfed2a1fcca660675a5c','Access-Reject','2016-11-06 22:03:50'),(93213,'6C:88:14:27:17:C4','0x520c083752fa7031eb6e36ba0e4f4abd43','Access-Reject','2016-11-06 22:04:00'),(93214,'10:FA:CE:9F:10:1D','0x555448e8eda13871a377d09bdc2c70ed78','Access-Reject','2016-11-06 22:04:18'),(93215,'9C:6C:15:9A:A4:78','0x07f110a78b7455cba9b73cf2d7c6bedd56','Access-Reject','2016-11-06 22:04:24'),(93216,'5C:93:A2:A8:53:E0','0xf035b1a31b32cde03bceda672d7a9ebd01','Access-Reject','2016-11-06 22:04:25'),(347654,'tpsbiz','','Access-Reject','2018-12-13 23:43:15'),(925899,'dodoos','','Access-Reject','2019-11-09 00:00:25'),(93219,'54:E4:BD:A7:1F:74','0x73fe5d09a99fdae808471fc95934f7f4fb','Access-Reject','2016-11-06 22:05:06'),(93220,'80:19:67:D5:90:1D','0xe68d0ff31a8446a0fa62612c99e0a955a8','Access-Reject','2016-11-06 22:05:48'),(93221,'68:A3:C4:0D:44:2A','0xb0fc30adf2368686c8f6db4d8d02f4b8e4','Access-Reject','2016-11-06 22:06:36'),(925897,'dodoos','','Access-Reject','2019-11-09 00:00:13'),(925898,'amanful','','Access-Accept','2019-11-09 00:00:14'),(925896,'dodoos','','Access-Reject','2019-11-09 00:00:02'),(93224,'80:19:67:D5:90:1D','0xb3cfb974afd910301a39e2a3f36f714fbf','Access-Reject','2016-11-06 22:07:04'),(93225,'B4:74:43:1A:C5:1F','0xbe10c048a51d150be86bc3627b0bc01031','Access-Reject','2016-11-06 22:07:52'),(347464,'tpsbiz','','Access-Reject','2018-12-13 22:07:32'),(93227,'70:F1:A1:39:1B:04','0x6450abd6e709edd88fa47a2772e0b1fbf6','Access-Reject','2016-11-06 22:08:39'),(93228,'68:A3:C4:98:6F:C2','0x6df89b6c066525b33b01b4e2b6516836a9','Access-Reject','2016-11-06 22:08:40'),(93229,'00:19:7E:4D:92:57','0x9c7a1ab913d07a61c22ef53f0476c62e3a','Access-Reject','2016-11-06 22:09:03'),(93230,'48:D2:24:AB:87:AF','0x1c0a68f2885a37184f6ddc0aa19556f58e','Access-Reject','2016-11-06 22:09:24'),(93231,'9C:0E:4A:02:C6:12','0xf1d191f7ee780722a3ebba9f366cd9e4c1','Access-Reject','2016-11-06 22:09:32'),(93232,'E0:B6:F5:2E:97:C2','0xb7cdf5d05e64d344f77f6230e955916e83','Access-Reject','2016-11-06 22:09:36'),(315331,'tpsbiz','','Access-Reject','2018-10-09 06:45:57'),(93234,'14:9A:10:71:FB:72','0xa5fd457ab018b7d30dce72ebf5a37fd64d','Access-Reject','2016-11-06 22:09:51'),(93235,'48:45:20:B9:A8:A7','0x81a769ae4c1bbc82f1b2e3698133f8b1eb','Access-Reject','2016-11-06 22:10:05'),(925895,'dodoos','','Access-Reject','2019-11-08 23:59:51'),(893949,'SoNM','','Access-Reject','2019-09-12 23:02:33'),(93238,'BC:85:56:48:7F:BD','0x0da52984c4d56a637947f65095902c2d87','Access-Reject','2016-11-06 22:11:21'),(925894,'dodoos','','Access-Reject','2019-11-08 23:59:38'),(93240,'E0:B6:F5:2E:97:C2','0xf89ee8502f12bfc93a8a0ff17766864477','Access-Reject','2016-11-06 22:11:31'),(932081,'dodoos','','Access-Reject','2019-11-09 20:56:42'),(932082,'dodoos','','Access-Reject','2019-11-09 20:56:54'),(929975,'dodoos','','Access-Reject','2019-11-09 13:54:48'),(93243,'80:19:67:A6:C6:15','0xc9664d4e6e71614a01bcbad415352573e0','Access-Reject','2016-11-06 22:12:18'),(925893,'dodoos','','Access-Reject','2019-11-08 23:59:26'),(925892,'dodoos','','Access-Reject','2019-11-08 23:59:14'),(93246,'E0:B6:F5:D1:DB:2E','0x59cd3818b6322ddbda4df96e6f13a5a776','Access-Reject','2016-11-06 22:13:15'),(93247,'00:1B:9E:07:A0:E2','0x940092ab9bfeb7e2e870c9e0b264955af5','Access-Reject','2016-11-06 22:14:06'),(93248,'88:A7:3C:06:2C:9A','0x47d2c39fa42ff12e4728e37473cfd600c8','Access-Reject','2016-11-06 22:14:53'),(93249,'10:1C:0C:3B:EB:D8','0x15b59941f6b9cffcff020c92a1b08db7a7','Access-Reject','2016-11-06 22:14:54'),(93250,'80:19:67:D2:46:3B','0xe9ce764e6633dea7461bbaeb812c1f8f3d','Access-Reject','2016-11-06 22:15:15'),(93251,'D8:5D:E2:00:A8:2D','0x07838b91ffab7812df3bd186c6c5f07fd1','Access-Reject','2016-11-06 22:17:18'),(93252,'DC:D9:16:92:D1:30','0xe08f51f55ba5060058381d654a6e8f6f67','Access-Reject','2016-11-06 22:17:33'),(93253,'78:FF:CA:05:CE:6C','0x708bc9dae9671e337ca189db6e8a6ce3ac','Access-Reject','2016-11-06 22:18:33'),(93254,'40:F0:2F:FD:88:72','0xc78f2720c3c0bacfe2bed5237033ef189d','Access-Reject','2016-11-06 22:18:43'),(315329,'pempamsie','','Access-Accept','2018-10-09 06:45:44'),(315330,'tpsbiz','','Access-Reject','2018-10-09 06:45:46'),(93256,'48:D2:24:AB:87:AF','0x2f2b5e668721300a6b61ee2ef9fd22b5d8','Access-Reject','2016-11-06 22:20:01'),(93257,'E0:B6:F5:D1:DB:2E','0xcc558ff7bcebf51126c47dd42143fb764d','Access-Reject','2016-11-06 22:20:10'),(93258,'28:BA:B5:B9:9B:75','0x3116e1fe9d648881693d3636eec3715626','Access-Reject','2016-11-06 22:20:43'),(93259,'24:DF:6A:0D:A4:DF','0x57022cfb2ea64cbb1b8a03ffd2a5cd6e0f','Access-Reject','2016-11-06 22:21:15'),(93260,'20:62:74:9E:71:F8','0x3f339b51346b17e4ff5d8cd774005cade9','Access-Reject','2016-11-06 22:22:27'),(93261,'20:62:74:9E:71:F8','0xb6ab01194c7585e60c2049de9a6167e313','Access-Reject','2016-11-06 22:22:36'),(347406,'tpsbiz','','Access-Reject','2018-12-13 21:36:54'),(93263,'BC:85:56:48:7F:BD','0x0de5b9d3b8bd8dc9144743f773175248ba','Access-Reject','2016-11-06 22:23:45'),(93264,'58:F1:02:25:E8:C6','0xfb8e2a7ecc446d0f1880bf9a671af3b9dc','Access-Reject','2016-11-06 22:23:52'),(93265,'5C:F9:6A:8F:CA:71','0x76599ac67bdcbf15174b43cb0773a87795','Access-Reject','2016-11-06 22:24:06'),(93266,'00:1B:9E:07:A0:E2','0xe078b2201f74f2f04e1cdf70b22dc7b96d','Access-Reject','2016-11-06 22:24:09'),(93267,'78:FF:CA:46:E3:4D','0x31c0b2c42d8e8ecc5021b885cb12b48efd','Access-Reject','2016-11-06 22:25:36'),(93268,'20:68:9D:E4:FD:8B','0x8be292db0ebc42146b994053ea5cd9372e','Access-Reject','2016-11-06 22:25:47'),(93269,'D8:5D:E2:00:A8:2D','0x3e38373a7303d83aa946cf8da2c9c05fbf','Access-Reject','2016-11-06 22:26:03'),(93270,'64:89:9A:7D:F0:6A','0xdf39c331d6def4647a0f51f7ed0ecda974','Access-Reject','2016-11-06 22:26:17'),(93271,'78:FF:CA:33:77:38','0x35f43ecd3e87625123f548b503a1452d55','Access-Reject','2016-11-06 22:26:40'),(93272,'70:72:0D:39:17:D5','0x5e3c65a473d354434cf604475eb3c142b4','Access-Reject','2016-11-06 22:26:59'),(93273,'80:19:67:62:53:AD','0x6828ec733f6faf4de75472c388151c5e41','Access-Reject','2016-11-06 22:27:06'),(345689,'tpsbiz','','Access-Reject','2018-12-13 06:34:34'),(93275,'80:19:67:43:3D:E3','0xf879de55a2db5649b19b030df6bd5f14d5','Access-Reject','2016-11-06 22:28:08'),(93276,'60:FE:1E:16:62:0F','0xdc9785ae7bb3f2575f17d99c1fb2e67b31','Access-Reject','2016-11-06 22:28:19'),(93277,'68:A3:C4:98:6F:C2','0xfb09ebd73af7771ee5666f4f4fde6bc1e5','Access-Reject','2016-11-06 22:28:29'),(93278,'8C:18:D9:38:93:92','0x11e647c4c4597800ab932177434e3ea4b1','Access-Reject','2016-11-06 22:28:30'),(93279,'88:9F:FA:36:E9:EC','0x2959d4a59901e3277933bca0420e378bd9','Access-Reject','2016-11-06 22:28:46'),(315326,'tpsbiz','','Access-Reject','2018-10-09 06:45:17'),(315327,'tpsbiz','','Access-Reject','2018-10-09 06:45:27'),(315328,'tpsbiz','','Access-Reject','2018-10-09 06:45:37'),(93282,'78:FF:CA:19:43:B6','0x290c446cf7d7ceca2cd4e48db060abd7c8','Access-Reject','2016-11-06 22:29:39'),(93283,'80:19:67:B4:03:09','0xa37cf782a1af199a8063130432c74c4143','Access-Reject','2016-11-06 22:29:45'),(313577,'tpsbiz','','Access-Reject','2018-10-09 01:53:11'),(313578,'tpsbiz','','Access-Reject','2018-10-09 01:53:22'),(93285,'D0:2D:B3:6D:BC:B7','0xdef6a39a0bf5585a53fd1eac3f4776d3e7','Access-Reject','2016-11-06 22:30:38'),(93286,'80:19:67:5E:50:05','0xfb643b47f32ea37cefac7817d29fb7b9f9','Access-Reject','2016-11-06 22:30:44'),(93287,'54:E4:BD:A7:1F:74','0xf8c6c8f4d79828301008550c27de2eb1a7','Access-Reject','2016-11-06 22:30:56'),(93288,'BC:F5:AC:CB:DC:D5','0x44e1428c85225eeebc5c4d414945f291d5','Access-Reject','2016-11-06 22:30:59'),(93289,'80:01:84:27:55:F3','0xd5801f4f362f0b5dcc788cff086070d2e3','Access-Reject','2016-11-06 22:31:03'),(350150,'tpsbiz','','Access-Reject','2018-12-14 22:03:19'),(93291,'00:1B:9E:07:A0:E2','0xc3223fd1d0bd432c9ffdc3fb0ab97466da','Access-Reject','2016-11-06 22:34:10'),(349007,'tpsbiz','','Access-Reject','2018-12-14 11:58:37'),(93293,'E0:B6:F5:D1:DB:2E','0xdab89172a2c1d05232e2920d2b7e26d15d','Access-Reject','2016-11-06 22:34:31'),(93294,'50:72:0D:39:BA:29','0xbe94bd7c83d2867562196a2f461bc44e80','Access-Reject','2016-11-06 22:34:31'),(93295,'BC:B3:08:BC:39:CA','0x500db3b31fd6c4fddd5999f1e172a1a864','Access-Reject','2016-11-06 22:34:39'),(93296,'60:FE:1E:67:81:C7','0x1953ba8d8605d6173ed1525c086e639e9b','Access-Reject','2016-11-06 22:35:18'),(93297,'80:19:67:D2:46:3B','0x910561eec50a5a7ea32a26246f0f78ab1d','Access-Reject','2016-11-06 22:35:40'),(93298,'A4:44:D1:5B:BA:8C','0x80a37c3c28cba6bace8ab063c0749956b9','Access-Reject','2016-11-06 22:36:22'),(93299,'50:72:0D:39:BA:29','0x2ee7dd9d4979e1642538de1b2238f9f652','Access-Reject','2016-11-06 22:36:23'),(93300,'D8:5D:E2:00:A8:2D','0xbe06ec034edfc78e555fec9cc3b06d82d7','Access-Reject','2016-11-06 22:37:01'),(93301,'44:78:3E:4F:A0:9C','0xea79e3d79ef5485287868af20cc9a5ce37','Access-Reject','2016-11-06 22:37:19'),(93302,'80:C5:E6:D0:C3:44','0x10068cbc9e6d00ca95c2e511a483f3c75a','Access-Reject','2016-11-06 22:37:35'),(93303,'10:F9:6F:BB:E8:31','0x0e404f5715207c96f2c5810871ac08ee7a','Access-Reject','2016-11-06 22:37:51'),(93304,'1C:65:9D:C4:6A:31','0xee67de9af5d359b48c15aff4d33f23e7dc','Access-Reject','2016-11-06 22:37:53'),(93305,'5C:93:A2:7E:56:F9','0x801eae10116eb88dfe7f3233341691a5eb','Access-Reject','2016-11-06 22:37:58'),(925891,'dodoos','','Access-Reject','2019-11-08 23:59:02'),(925890,'dodoos','','Access-Reject','2019-11-08 23:58:51'),(93308,'00:27:10:21:52:D4','0x0ed6e352097f7e5b292a45f9f72a8ba45f','Access-Reject','2016-11-06 22:38:23'),(315324,'tpsbiz','','Access-Reject','2018-10-09 06:44:58'),(315325,'tpsbiz','','Access-Reject','2018-10-09 06:45:08'),(93310,'8C:18:D9:38:93:92','0x8f1e92ac4c07b2adecbe10fb17e65086bf','Access-Reject','2016-11-06 22:39:19'),(308937,'amoahjohn','0x572a08d09103bb74debae02c6c41514781','Access-Reject','2018-05-28 21:14:18'),(308938,'dadukpo','0xe9af58871f356200fe5ad13a7ffec72491','Access-Accept','2018-05-28 21:53:14'),(93314,'24:DF:6A:0D:A4:DF','0xd92d164ec793b1833339cc637cb761284b','Access-Reject','2016-11-06 22:41:01'),(93315,'00:21:E2:EA:A1:99','0x743fc1cd905bf70a49c8059afe7ea85367','Access-Reject','2016-11-06 22:42:12'),(93316,'A4:44:D1:71:E8:B0','0x10d4ae5cccfd058aabc8c9db2aa1ed23f5','Access-Reject','2016-11-06 22:42:28'),(93317,'F4:42:8F:BA:58:B0','0xef6fb30d4b560a3359d1d19844fe6a6b86','Access-Reject','2016-11-06 22:43:12'),(93318,'00:08:22:62:9B:61','0x625eaed8272fc543446b0f1d3f11c9b8cc','Access-Reject','2016-11-06 22:43:14'),(93319,'00:08:22:62:9B:61','0x4743e699301cae9d0954845b940809b6f4','Access-Reject','2016-11-06 22:43:16'),(93320,'00:19:7E:4D:92:57','0xa9af317d2d034522b4a961301012923306','Access-Reject','2016-11-06 22:44:38'),(93321,'D8:5D:E2:00:A8:2D','0xb9767635048957a6435e2b72198caaee1d','Access-Reject','2016-11-06 22:45:17'),(93322,'BC:B3:08:BC:39:CA','0x6e34d5ef11f4a8f8f645f8051ad0f24f90','Access-Reject','2016-11-06 22:45:51'),(93323,'80:19:67:F3:1C:F6','0x3b53050cc693918a10ec554895f7a793f0','Access-Reject','2016-11-06 22:46:56'),(93324,'8C:18:D9:38:93:92','0x6139ea26232b525daad50226791b1eeada','Access-Reject','2016-11-06 22:47:34'),(93325,'DC:D9:16:92:D1:30','0x2301b0ce87aacfbe638b5144ab34c01525','Access-Reject','2016-11-06 22:47:34'),(93326,'60:FE:1E:67:81:C7','0xead214d9b622026c4a534b6cf20f158565','Access-Reject','2016-11-06 22:48:02'),(315321,'tpsbiz','','Access-Reject','2018-10-09 06:44:28'),(315322,'tpsbiz','','Access-Reject','2018-10-09 06:44:39'),(315323,'tpsbiz','','Access-Reject','2018-10-09 06:44:49'),(93329,'E0:B6:F5:D1:DB:2E','0x2b37fa12bdca56c1b9bdb88b8fa265c7e2','Access-Reject','2016-11-06 22:51:09'),(93330,'74:E2:F5:E3:64:D9','0x935a1ae3e6b35c7b149638c1c767533ee4','Access-Reject','2016-11-06 22:51:19'),(93331,'14:9A:10:71:FB:72','0xa36f11029c688d53d31eb6aff35a5a9c96','Access-Reject','2016-11-06 22:51:32'),(93332,'00:21:E2:EA:A1:99','0x05385c9a10d614589423e55368f32539c7','Access-Reject','2016-11-06 22:51:59'),(93333,'8C:18:D9:38:93:92','0x0cda896372c519d80412e79d25b8557ea6','Access-Reject','2016-11-06 22:52:54'),(93334,'0C:E7:25:6B:3B:AA','0x03d75406c84a1693468f6171fa26147ac0','Access-Reject','2016-11-06 22:53:08'),(93335,'80:19:67:43:3D:E3','0x1d6e8fedd5dae6652fefbc87d35270b136','Access-Reject','2016-11-06 22:53:26'),(93336,'38:B1:DB:A2:3A:89','0x42c0816bbe73bc9f344d2588b293c9f1ae','Access-Reject','2016-11-06 22:53:53'),(925889,'dodoos','','Access-Reject','2019-11-08 23:58:39'),(925888,'dodoos','','Access-Reject','2019-11-08 23:58:28'),(925887,'dodoos','','Access-Reject','2019-11-08 23:58:16'),(93339,'78:FF:CA:23:58:72','0x711acd68092ed851fac697c768d10f785b','Access-Reject','2016-11-06 22:56:05'),(93340,'BC:B3:08:BC:39:CA','0xbcf3c9e717a3e661afc89b5ea57c80bd1e','Access-Reject','2016-11-06 22:58:21'),(315319,'tpsbiz','','Access-Reject','2018-10-09 06:44:09'),(315320,'tpsbiz','','Access-Reject','2018-10-09 06:44:19'),(93342,'78:FF:CA:63:36:1F','0x1903119aeca296bca63118923b5a336b07','Access-Reject','2016-11-06 22:59:29'),(93343,'88:9F:FA:36:E9:EC','0xe2d186a24274c91ab7dd7cebc9a67553cf','Access-Reject','2016-11-06 23:00:32'),(93344,'E0:B6:F5:D1:DB:2E','0x3ff574b6b737f81cfb78e655e2f0318644','Access-Reject','2016-11-06 23:00:59'),(93345,'60:FE:1E:67:81:C7','0x67cda74eafe8aab696ae0a43ac1075ad3d','Access-Reject','2016-11-06 23:01:49'),(93346,'80:19:67:43:3D:E3','0x650da1f63bc9e6cb82f8b05a7b92d8b107','Access-Reject','2016-11-06 23:02:30'),(93347,'8C:18:D9:38:93:92','0x91a20e064c5ceae399199a4fcc7e907575','Access-Reject','2016-11-06 23:03:12'),(93348,'60:AF:6D:63:A0:5F','0x954d7a2a206b1672f1ca6e78f47580ec26','Access-Reject','2016-11-06 23:03:59'),(93349,'30:AA:BD:F9:22:93','0x00037d48c18e1c1211bb74cee1b5cd0678','Access-Reject','2016-11-06 23:04:00'),(93350,'00:1B:9E:07:A0:E2','0x2efcb53a12c954610a4d671de0ba052658','Access-Reject','2016-11-06 23:04:15'),(93351,'30:AA:BD:D3:C2:1E','0x426f4f92104ed34fa4b15295a565cd78f6','Access-Reject','2016-11-06 23:04:31'),(93352,'A4:44:D1:5C:6F:8E','0x6f1eb9ca4fbc1cad336b8521d0effc3fc2','Access-Reject','2016-11-06 23:04:48'),(347685,'tpsbiz','','Access-Reject','2018-12-13 23:59:40'),(93354,'78:FF:CA:23:58:72','0xaf5df04e662d9cb91f8a959a68dc857178','Access-Reject','2016-11-06 23:06:16'),(93355,'40:A6:D9:16:B4:67','0xd5863f126a4c49ded26c97b0c43a9630d0','Access-Reject','2016-11-06 23:06:20'),(93356,'80:19:67:A9:BE:EB','0xb9dac2ff007a3e94018b9fac26ac987e70','Access-Reject','2016-11-06 23:06:26'),(93357,'00:24:D2:8D:DC:27','0x4a01e95532944995395417f0de0d664e74','Access-Reject','2016-11-06 23:07:38'),(93358,'5C:70:A3:18:A8:D3','0xf8a55a10a2816891f29c3af3ebaaff92ce','Access-Reject','2016-11-06 23:07:41'),(93359,'CC:07:AB:60:4F:6D','0x92724cbaa5f672b611bd1fb9bd8999f793','Access-Reject','2016-11-06 23:08:06'),(315317,'tpsbiz','','Access-Reject','2018-10-09 06:43:49'),(315318,'tpsbiz','','Access-Reject','2018-10-09 06:43:58'),(93361,'00:21:E2:EA:A1:99','0xd6b3c80f216542ec608b1f7da8febee05e','Access-Reject','2016-11-06 23:08:47'),(349049,'tpsbiz','','Access-Reject','2018-12-14 12:24:10'),(93363,'20:54:76:8E:14:52','0xffeeef81c1b5bb14968b169a6f59efe76a','Access-Reject','2016-11-06 23:09:20'),(93364,'8C:18:D9:38:93:92','0xe7ba97ee5bf13ec9bec123ba38df1365cb','Access-Reject','2016-11-06 23:10:29'),(93365,'1C:65:9D:8E:5A:5B','0xd4f9775bc3a732446908ae3c823f15476f','Access-Reject','2016-11-06 23:11:55'),(93366,'00:1B:9E:07:A0:E2','0x02b1e17f4f9e0fb9f340f575341d7861ee','Access-Reject','2016-11-06 23:14:15'),(93367,'78:FF:CA:FE:C8:46','0x2abce35f0b94d40c6772f6da9779e0ee71','Access-Reject','2016-11-06 23:14:28'),(93368,'E0:B6:F5:D1:DB:2E','0xb538694b5424b331ccdec9b637de8f3c76','Access-Reject','2016-11-06 23:14:40'),(93369,'88:9F:FA:36:E9:EC','0x735a0ad110b952140186c8bcf6a46c43a5','Access-Reject','2016-11-06 23:15:02'),(93370,'78:FF:CA:86:E1:69','0x181c525f988d454b5af47bf17cda44ffb5','Access-Reject','2016-11-06 23:15:26'),(93371,'20:A9:9B:EA:1A:4B','0x2e750c5012f1a08e68fc13a7abe46f5b8a','Access-Reject','2016-11-06 23:17:19'),(925886,'dodoos','','Access-Reject','2019-11-08 23:58:05'),(93373,'8C:18:D9:38:93:92','0xa52a14cbb36eea55e4fb71c7d974164730','Access-Reject','2016-11-06 23:17:52'),(315315,'tpsbiz','','Access-Reject','2018-10-09 06:43:28'),(315316,'tpsbiz','','Access-Reject','2018-10-09 06:43:38'),(93375,'80:19:67:7D:65:D6','0x4c06a89972820436439efa64a1bce3e96d','Access-Reject','2016-11-06 23:18:05'),(93376,'14:9A:10:6B:3F:D4','0x73b2c8c185019e4bcbebef4460cd5a6b9c','Access-Reject','2016-11-06 23:19:02'),(93377,'78:FF:CA:14:10:E9','0x2a12f50757598616d3dd285e23da06efb8','Access-Reject','2016-11-06 23:19:09'),(93378,'E0:B6:F5:D1:DB:2E','0x81c364865297c4dd07f69161e395df7789','Access-Reject','2016-11-06 23:20:29'),(93379,'8C:18:D9:38:93:92','0x4c09b9af1f18a552538618aadcc39a87ab','Access-Reject','2016-11-06 23:23:09'),(93380,'80:19:67:4E:67:CC','0x86759f7127af310b4f87cc71d5ed8ef290','Access-Reject','2016-11-06 23:23:54'),(93381,'A4:44:D1:26:96:86','0xe040d05bc4023b75aafecdedc1e8dc09ab','Access-Reject','2016-11-06 23:25:17'),(93382,'A4:44:D1:5B:BA:8C','0x285cba60ab3bea09b8d5d65f04f7ed63ab','Access-Reject','2016-11-06 23:27:18'),(315313,'tpsbiz','','Access-Reject','2018-10-09 06:43:08'),(315314,'tpsbiz','','Access-Reject','2018-10-09 06:43:19'),(93384,'8C:18:D9:38:93:92','0xc0ad8d94f30cc61f5daadc07411b49f3f4','Access-Reject','2016-11-06 23:28:28'),(308935,'gadukpoh','0x317f891aa35868f7edbcb5d732d1237c16','Access-Accept','2018-05-28 20:16:04'),(93386,'A4:44:D1:71:E8:B0','0xc2e71de5820210efa561619eba8472a4c2','Access-Reject','2016-11-06 23:28:44'),(93387,'08:3E:8E:0C:C7:87','0xa061314d351ce992658bbe4eee0012ed9e','Access-Reject','2016-11-06 23:29:03'),(93388,'E0:B6:F5:D1:DB:2E','0x024bb0b6cf4b05a24f398a66af1ce9f02d','Access-Reject','2016-11-06 23:29:15'),(93389,'78:FF:CA:22:03:E2','0x00b56f31ea7a83c6aeff1a09a024a623f6','Access-Reject','2016-11-06 23:29:23'),(350267,'tpsbiz','','Access-Reject','2018-12-14 23:02:11'),(93391,'60:FE:1E:67:81:C7','0x466799d4b7bd4cfaf10f844216903516ca','Access-Reject','2016-11-06 23:29:30'),(93392,'54:27:1E:4E:11:61','0x840af71971a88cdd3d3222771789776ae2','Access-Reject','2016-11-06 23:29:40'),(350266,'tpsbiz','','Access-Reject','2018-12-14 23:01:40'),(93394,'00:21:E2:EA:A1:99','0x67366aae500d806105b1742307faddfbd6','Access-Reject','2016-11-06 23:30:02'),(93395,'80:19:67:43:3D:E3','0x58d2e8f0dbcef4d8019ae61e552bf21c16','Access-Reject','2016-11-06 23:30:12'),(93396,'40:B8:9A:C0:F6:3A','0x44202d09830dacbedbf1e5853fb541c04f','Access-Reject','2016-11-06 23:30:45'),(93397,'78:FF:CA:63:36:1F','0xf84c10e4d5edcc64c119ee3c3d1d0b79f6','Access-Reject','2016-11-06 23:33:49'),(93398,'78:FF:CA:14:10:E9','0x664d9c1c47c262e34f40d4ad8a669d27fc','Access-Reject','2016-11-06 23:33:50'),(93399,'00:1B:9E:07:A0:E2','0x037c2d9c7049e2172d400e66ce1993b743','Access-Reject','2016-11-06 23:35:48'),(315311,'tpsbiz','','Access-Reject','2018-10-09 06:42:49'),(315312,'tpsbiz','','Access-Reject','2018-10-09 06:42:59'),(93401,'8C:18:D9:38:93:92','0xded7ae0cf62e3c4b6562f7b70f26dd17b5','Access-Reject','2016-11-06 23:38:10'),(93402,'E0:2C:B2:11:DC:14','0x78e2f65ee236a4ce9b63ffce3a1a4b7eaa','Access-Reject','2016-11-06 23:39:29'),(93403,'60:FE:1E:67:81:C7','0x7436dd7ed00028ef1cdb4373c3f29e8302','Access-Reject','2016-11-06 23:40:03'),(93404,'A8:9F:BA:71:56:B5','0xc996d7f743cdc9cccb423b7d78c17fa214','Access-Reject','2016-11-06 23:40:16'),(93405,'20:02:12:BC:1D:FA','0x7ce7058d06b935b1180c56e3cd86218fa6','Access-Reject','2016-11-06 23:40:24'),(925884,'dodoos','','Access-Reject','2019-11-08 23:57:42'),(925885,'dodoos','','Access-Reject','2019-11-08 23:57:53'),(925882,'dodoos','','Access-Reject','2019-11-08 23:57:19'),(925883,'dodoos','','Access-Reject','2019-11-08 23:57:31'),(925881,'dodoos','','Access-Reject','2019-11-08 23:57:08'),(93409,'60:FE:1E:67:81:C7','0xdf67722d59cabcd8bb95159186275df5a2','Access-Reject','2016-11-06 23:45:19'),(93410,'18:87:96:B4:D2:67','0x06a5e6e28e27d9801195d8162bffa105e0','Access-Reject','2016-11-06 23:46:07'),(93411,'00:08:22:62:BE:84','0x1ff5604e49491788658beec107091427ae','Access-Reject','2016-11-06 23:46:52'),(315309,'tpsbiz','','Access-Reject','2018-10-09 06:42:30'),(315310,'tpsbiz','','Access-Reject','2018-10-09 06:42:39'),(93413,'28:BA:B5:B9:9B:75','0x8a3edfe44f2ad4613ea93cb385e4d3aa24','Access-Reject','2016-11-06 23:47:13'),(93414,'28:BA:B5:B9:9B:75','0x89b4d7a520ccb257439f9bca7a5cfa8934','Access-Reject','2016-11-06 23:47:23'),(93415,'28:BA:B5:B9:9B:75','0x697b2c6d2f1b33e0e15ef8db3f3583a521','Access-Reject','2016-11-06 23:47:45'),(93416,'3C:36:3D:A4:AC:B4','0x43b376c5565f002103e9bc9e42100ef856','Access-Reject','2016-11-06 23:48:21'),(93417,'00:08:22:D2:97:E7','0x6247d7b6196793a3829f8c21bce1322efe','Access-Reject','2016-11-06 23:49:24'),(93418,'44:1C:A8:7F:68:B5','0x1ab88a27f89a22980d07e83844cf0ed98a','Access-Reject','2016-11-06 23:49:43'),(93419,'70:F1:A1:39:1B:04','0x234b2241769c49dbd0d538981a96c056fb','Access-Reject','2016-11-06 23:50:11'),(93420,'60:FE:1E:67:81:C7','0xedd95033d7dcbeb33908d514f963162eb1','Access-Reject','2016-11-06 23:50:28'),(93421,'44:1C:A8:7F:68:B5','0x468abba027332f17db872b9d86b745a402','Access-Reject','2016-11-06 23:50:39'),(93422,'70:F1:A1:39:1B:04','0xa30e494f4c4888248554ab0f7033f1ff6e','Access-Reject','2016-11-06 23:50:57'),(929885,'dodoos','','Access-Reject','2019-11-09 13:38:17'),(929886,'dodoos','','Access-Reject','2019-11-09 13:38:28'),(308919,'NANA  BEKOE','0xbd98dec2d54b60b2502f14cd53aae2b263','Access-Reject','2018-05-28 11:24:49'),(93425,'00:1B:9E:07:A0:E2','0x49adc86fe45d2c7a8061edc0a2dbd0bed5','Access-Reject','2016-11-06 23:55:57'),(93426,'60:FE:1E:67:81:C7','0xfe9da22903a1ff8d180726c996326410ef','Access-Reject','2016-11-06 23:55:59'),(93427,'00:08:22:D2:97:E7','0x20043a5d23cebe8408fe27f54422a2f63c','Access-Reject','2016-11-06 23:56:31'),(93428,'00:08:22:D2:97:E7','0xfd3d71dec2762a75d6a499b3325942b73d','Access-Reject','2016-11-06 23:56:33'),(315307,'tpsbiz','','Access-Reject','2018-10-09 06:42:09'),(315308,'tpsbiz','','Access-Reject','2018-10-09 06:42:19'),(93430,'E0:B6:F5:D1:DB:2E','0x0fb5f03f04e4f503f7a9e72ce1e14a17d5','Access-Reject','2016-11-06 23:59:19'),(93431,'D8:E5:6D:31:6A:CE','0xe334b156b2d6ee991150335f606175a998','Access-Reject','2016-11-07 00:00:13'),(93432,'80:19:67:A9:BE:EB','0xd6372865823821d84eea02ca6e69ff28bf','Access-Reject','2016-11-07 00:00:30'),(93433,'80:19:67:F8:0D:35','0xc60bfd5b689f4dff4b3850b2b46c455dad','Access-Reject','2016-11-07 00:01:06'),(93434,'60:FE:1E:67:81:C7','0x45c3853efc49e915ba579d4e1952f553f6','Access-Reject','2016-11-07 00:01:06'),(93435,'A4:44:D1:46:9A:F0','0x93bb63fd50b3830f7981e99da679ff26d0','Access-Reject','2016-11-07 00:02:03'),(93436,'54:EF:92:0A:A5:C3','0x424a064c3eef9cf854e3f28016dae5504d','Access-Reject','2016-11-07 00:05:07'),(93437,'C0:64:C6:CC:74:F8','0xc329e37f3bb3d7dbd1173b732240d1e73d','Access-Reject','2016-11-07 00:06:37'),(93438,'8C:18:D9:38:93:92','0x6739eb124d65b3fbe8478e5e03031fecd2','Access-Reject','2016-11-07 00:06:37'),(315304,'tpsbiz','','Access-Reject','2018-10-09 06:41:39'),(315305,'tpsbiz','','Access-Reject','2018-10-09 06:41:48'),(315306,'tpsbiz','','Access-Reject','2018-10-09 06:41:59'),(93441,'F4:42:8F:BA:58:B0','0x996a1953fd195592e6eaefbff0134eef0d','Access-Reject','2016-11-07 00:08:17'),(93442,'1C:65:9D:C4:6A:31','0xa6f5e33477e81b605c0c4ec2338fda6343','Access-Reject','2016-11-07 00:09:33'),(93443,'A4:44:D1:59:FE:1C','0xe56c7fb3500302a2ec548fa871619980e6','Access-Reject','2016-11-07 00:09:52'),(93444,'98:0C:82:D9:5A:0C','0x84385fb81224c8d627719a36fbcc7ed277','Access-Reject','2016-11-07 00:10:22'),(93445,'5C:7D:5E:02:E8:05','0x074e1071d93075a21fdbd90fea5201e44c','Access-Reject','2016-11-07 00:10:40'),(93446,'80:19:67:92:5D:76','0x49f54c8138ce3acedf7e34943959be2be3','Access-Reject','2016-11-07 00:11:19'),(93447,'60:FE:1E:67:81:C7','0xde01d623984394bed29f8fd9a2b55bc108','Access-Reject','2016-11-07 00:11:35'),(93448,'54:E4:BD:A7:1F:74','0x5e5857f5601fa066be960832a2d70e4314','Access-Reject','2016-11-07 00:11:41'),(93449,'78:FF:CA:86:E1:69','0x21f410b2cf472c66a17d64cb8ae673a90b','Access-Reject','2016-11-07 00:11:46'),(93450,'80:19:67:A9:BE:EB','0xf8be950f0f375af9477dc4ae0e3bbe7e49','Access-Reject','2016-11-07 00:12:08'),(93451,'30:AA:BD:F0:DE:1D','0xcd09373cb48eb041b4a75b45403d1fcf68','Access-Reject','2016-11-07 00:12:52'),(93452,'00:27:15:28:12:74','0x80b919d417471580968169e30720681afb','Access-Reject','2016-11-07 00:13:15'),(93453,'AC:B5:7D:FB:45:DB','0xe48a1f5316173c405242202b29c9692880','Access-Reject','2016-11-07 00:15:09'),(93454,'E0:B6:F5:D1:DB:2E','0x334bdf45abe18fe5d87a47af77a5509d9a','Access-Reject','2016-11-07 00:15:14'),(93455,'1C:7B:21:18:83:2F','0x8258254e1e764b3c34781c4f5a1fbc4d49','Access-Reject','2016-11-07 00:15:29'),(93456,'10:1C:0C:3B:EB:D8','0x397e1e763c48bb1067a27a988f67a156f8','Access-Reject','2016-11-07 00:15:30'),(93457,'D0:2D:B3:6D:BC:B7','0x7278d243c55100b2563075e18cb3fd9a1f','Access-Reject','2016-11-07 00:15:30'),(315302,'tpsbiz','','Access-Reject','2018-10-09 06:41:18'),(315303,'tpsbiz','','Access-Reject','2018-10-09 06:41:28'),(93459,'60:FE:1E:67:81:C7','0xf846ba80303b71f49eef0d1be83b55aed3','Access-Reject','2016-11-07 00:16:37'),(93460,'00:21:E2:EA:A1:99','0xddb64414037669f87aa986d34c541df840','Access-Reject','2016-11-07 00:16:46'),(93461,'78:FF:CA:14:10:E9','0x956c93d8687134fda7cd012b3aa27699b2','Access-Reject','2016-11-07 00:17:00'),(93462,'8C:18:D9:38:93:92','0xde681f7c37779699eefc69fb88fa59a35a','Access-Reject','2016-11-07 00:19:33'),(93463,'A4:44:D1:26:96:86','0xc1b5eba23f2e1945e6edccd0eb9f9b0cf0','Access-Reject','2016-11-07 00:20:06'),(93464,'5C:7D:5E:02:E8:05','0xb88316c20e2d328565206799d4305229d5','Access-Reject','2016-11-07 00:20:35'),(925880,'dodoos','','Access-Reject','2019-11-08 23:56:56'),(93466,'40:B8:9A:C0:F6:3A','0x87a9b112c7453ef6b3d84891a4bf842f5a','Access-Reject','2016-11-07 00:21:05'),(93467,'E0:DB:10:AA:DF:5C','0x07508600f00ec7a2abd8fa26b0a421b1e2','Access-Reject','2016-11-07 00:22:51'),(93468,'14:9A:10:E9:0B:F6','0xa5ddcd6569fb2e43be00af244f5258da2a','Access-Reject','2016-11-07 00:24:45'),(93469,'88:A7:3C:F7:C6:09','0x28fe42bcfdee202125667bf6a859c51ad5','Access-Reject','2016-11-07 00:24:50'),(93470,'10:1C:0C:3B:EB:D8','0x903e68e634c66641342c8c2d34f2caeebc','Access-Reject','2016-11-07 00:25:48'),(93471,'88:A7:3C:F7:C6:09','0xc1f84621756f748e6afcfa18a9ac37f527','Access-Reject','2016-11-07 00:25:52'),(315300,'tpsbiz','','Access-Reject','2018-10-09 06:40:59'),(315301,'tpsbiz','','Access-Reject','2018-10-09 06:41:09'),(93473,'20:A6:80:0C:4F:35','0x5b0676de7528482d579987fae67d459eb8','Access-Reject','2016-11-07 00:28:49'),(93474,'80:19:67:41:13:74','0xfccab123e24840af4ab83d5165bbee8c93','Access-Reject','2016-11-07 00:29:05'),(93475,'80:19:67:BC:74:0E','0x5d6b8ce885ba23875b832b33db0bd86045','Access-Reject','2016-11-07 00:30:44'),(93476,'78:FF:CA:14:10:E9','0x7b45efc6e20b28cebc85ee4fbd59390ced','Access-Reject','2016-11-07 00:31:10'),(93477,'10:1C:0C:3B:EB:D8','0x1b0a673b812e33142d15f83b6347f23130','Access-Reject','2016-11-07 00:33:12'),(315298,'tpsbiz','','Access-Reject','2018-10-09 06:40:40'),(315299,'tpsbiz','','Access-Reject','2018-10-09 06:40:49'),(93479,'80:19:67:B6:53:7F','0x1bb51f9ec54ef645cb542135920cb7b489','Access-Reject','2016-11-07 00:37:38'),(93480,'F4:42:8F:BA:58:B0','0x657f0454f3b786392f978477329b6e2bdb','Access-Reject','2016-11-07 00:38:15'),(93481,'80:19:67:A9:BE:EB','0xa9917eb9b4339e172bde82f1a3738ee11f','Access-Reject','2016-11-07 00:40:24'),(93482,'00:27:15:28:12:74','0x969a7086a380461d67890d983546aa5237','Access-Reject','2016-11-07 00:41:48'),(93483,'60:FE:1E:67:81:C7','0x26fab7208eb7a846924ca09383fb9a081c','Access-Reject','2016-11-07 00:42:30'),(93484,'80:19:67:F8:0D:35','0xfcc4c54549adc4830ee25e8bd6809f5030','Access-Reject','2016-11-07 00:44:48'),(93485,'10:1C:0C:3B:EB:D8','0x2b3bae141548fc0e0827631e212d96c76e','Access-Reject','2016-11-07 00:45:31'),(315296,'tpsbiz','','Access-Reject','2018-10-09 06:40:21'),(315297,'tpsbiz','','Access-Reject','2018-10-09 06:40:30'),(93487,'80:19:67:A5:AC:85','0x6979f580f10a77d462a108c67ddda849f0','Access-Reject','2016-11-07 00:46:15'),(93488,'00:BA:57:AE:29:08','0xd071d4aa9d6d8a239c946c067604b7e085','Access-Reject','2016-11-07 00:47:40'),(93489,'60:FE:1E:67:81:C7','0xaba87f6ad63014e0f5a850c36f97023a86','Access-Reject','2016-11-07 00:47:48'),(93490,'20:A6:80:0C:4F:35','0x2e92e354604cde12ab039e58d91eda6353','Access-Reject','2016-11-07 00:48:48'),(93491,'0C:E7:25:6B:3B:AA','0x480c91f7c4e0c48d008c25d1512b5f4f09','Access-Reject','2016-11-07 00:48:54'),(93492,'10:1C:0C:3B:EB:D8','0xebc7646894b4b281391b6ee1fdfe86c399','Access-Reject','2016-11-07 00:51:50'),(93493,'E4:32:CB:CC:BF:DE','0x18132c81fbda7aa63cb37b04175bbf1988','Access-Reject','2016-11-07 00:52:22'),(93494,'C0:38:96:02:72:D8','0x71b4a11726b204ba68b6d941eb8ea5ba77','Access-Reject','2016-11-07 00:52:36'),(93495,'60:FE:1E:67:81:C7','0x4b26671b0096ca1ca961229c209fcc5a81','Access-Reject','2016-11-07 00:53:28'),(315294,'tpsbiz','','Access-Reject','2018-10-09 06:40:01'),(315295,'tpsbiz','','Access-Reject','2018-10-09 06:40:11'),(93497,'00:21:E2:EA:A1:99','0x6be6696868371e063f17231f86f34604bf','Access-Reject','2016-11-07 00:56:09'),(93498,'20:A6:80:0C:4F:35','0xc63cca84d6338ade017356382832380f82','Access-Reject','2016-11-07 00:58:47'),(93499,'E4:32:CB:CC:BF:DE','0xeacfad44db96c8a0a57bbf23f00cc7024d','Access-Reject','2016-11-07 01:02:11'),(351315,'tpsbiz','','Access-Reject','2018-12-15 08:09:18'),(93501,'10:1C:0C:3B:EB:D8','0x4b5fea6b461f8b853f795e13a7bb6e93f6','Access-Reject','2016-11-07 01:03:28'),(93502,'20:A6:80:0C:4F:35','0xfbf698b5cb5b43122c7a50bd7a15905670','Access-Reject','2016-11-07 01:04:26'),(93503,'80:19:67:A9:BE:EB','0xd446c272531ed181dbe585d3afb42ffc01','Access-Reject','2016-11-07 01:04:39'),(315292,'tpsbiz','','Access-Reject','2018-10-09 06:39:42'),(315293,'tpsbiz','','Access-Reject','2018-10-09 06:39:52'),(93505,'78:FF:CA:14:10:E9','0x70327f671f46b80b5b0102ad8d0f5cbb77','Access-Reject','2016-11-07 01:05:25'),(93506,'00:21:E2:EA:A1:99','0x225cc5236189c92022edf73525af9c5333','Access-Reject','2016-11-07 01:07:32'),(93507,'68:A3:C4:0D:44:2A','0x2be259bad5137132bef06f1725fa62feeb','Access-Reject','2016-11-07 01:08:02'),(93508,'3C:36:3D:A4:AC:B4','0x9985319d7f86eb7752a370c0098a4d6d38','Access-Reject','2016-11-07 01:08:34'),(93509,'4rTq','0xe7d608c6189ea7252a33a825eaf90a77aa','Access-Reject','2016-11-07 01:08:52'),(350335,'tpsbiz','','Access-Reject','2018-12-14 23:35:48'),(93511,'60:FE:1E:67:81:C7','0x452c78c4cc34d41b0027c17ba7d592b1f3','Access-Reject','2016-11-07 01:09:02'),(93512,'70:77:81:31:7C:13','0xbb3592a7eb8a7d891f1c80d543aefcade2','Access-Reject','2016-11-07 01:09:37'),(351314,'tpsbiz','','Access-Reject','2018-12-15 08:08:47'),(93514,'80:19:67:A9:BE:EB','0x928bc246e4efea7fedeec061734a7f30b5','Access-Reject','2016-11-07 01:10:27'),(93515,'3C:83:75:DE:02:F8','0x6baa21bd8ef7d65156a818d7e380136dc9','Access-Reject','2016-11-07 01:11:59'),(93516,'60:FE:1E:67:81:C7','0x079c76a9f0eea648466d608c9ba6695291','Access-Reject','2016-11-07 01:14:13'),(315290,'tpsbiz','','Access-Reject','2018-10-09 06:39:23'),(315291,'tpsbiz','','Access-Reject','2018-10-09 06:39:32'),(93518,'00:21:E2:EA:A1:99','0x8202c872f31ada51a6b0589628c6e64850','Access-Reject','2016-11-07 01:16:11'),(93519,'20:A6:80:0C:4F:35','0x0ecb135a48612fc06ab577656d44e6ba63','Access-Reject','2016-11-07 01:18:49'),(93520,'10:1C:0C:3B:EB:D8','0xf75e0c9e1cacae6ad0cbf1ce384006f742','Access-Reject','2016-11-07 01:19:22'),(93521,'60:FE:1E:67:81:C7','0x81c408c143c868fd2d95c2428831dd1d77','Access-Reject','2016-11-07 01:19:33'),(93522,'80:19:67:A9:BE:EB','0xc4b4d1d337737054f1d6130cf88165f73b','Access-Reject','2016-11-07 01:19:40'),(93523,'5C:7D:5E:02:E8:05','0xd415546ecdf59423bce4a7021f45d277a2','Access-Reject','2016-11-07 01:20:21'),(93524,'98:0C:A5:4F:A5:5B','0xe1dfa9ff0e37b6239a25bc9970d130a3e6','Access-Reject','2016-11-07 01:20:23'),(93525,'78:FF:CA:14:10:E9','0xadbdd43ef3481948a4aacd4fc7d59e24de','Access-Reject','2016-11-07 01:21:11'),(93526,'14:74:11:21:3C:BA','0x07a1329c4b6fe03a425c1842eaeccff957','Access-Reject','2016-11-07 01:22:59'),(93527,'F4:42:8F:BA:58:B0','0x8a977d4cf9d5fb82b880af360aba16cb36','Access-Reject','2016-11-07 01:23:15'),(93528,'60:FE:1E:67:81:C7','0x4e9754ac1930dc8d07831561097f25bc0b','Access-Reject','2016-11-07 01:24:36'),(93529,'00:21:E2:EA:A1:99','0xbecec69f2a6a8a98daf6139769703032e1','Access-Reject','2016-11-07 01:26:20'),(93530,'E4:32:CB:CC:BF:DE','0xd1af99875d565d84502ab7d468289e5747','Access-Reject','2016-11-07 01:26:40'),(93531,'78:FF:CA:14:10:E9','0xe51e709f5c78c9dd94486d598611c5d529','Access-Reject','2016-11-07 01:27:31'),(93532,'10:1C:0C:3B:EB:D8','0xda1e696bbe64f059489aef6b8f27e68768','Access-Reject','2016-11-07 01:27:51'),(93533,'20:A6:80:0C:4F:35','0xf0be8f532beacea0d8f32a35ece8276ee4','Access-Reject','2016-11-07 01:28:26'),(93534,'00:24:D2:8D:DC:27','0xce4dd71f659f23eee9af6b269743311149','Access-Reject','2016-11-07 01:29:24'),(93535,'80:19:67:A9:BE:EB','0x11fd243edf6d266eccf041049770a7ab6a','Access-Reject','2016-11-07 01:32:11'),(93536,'F4:42:8F:BA:58:B0','0x7829aa70bf5189117445cef6477ffff2d8','Access-Reject','2016-11-07 01:33:15'),(315288,'tpsbiz','','Access-Reject','2018-10-09 06:39:02'),(315289,'tpsbiz','','Access-Reject','2018-10-09 06:39:12'),(93538,'00:21:E2:EA:A1:99','0x219164ee2dd94ad95cbf9061d8baf5abfa','Access-Reject','2016-11-07 01:34:42'),(93539,'E4:32:CB:CC:BF:DE','0xa14358f131b0c882282fbc1118d4ee38a9','Access-Reject','2016-11-07 01:35:36'),(93540,'A4:44:D1:5B:BA:8C','0xd913ec0b158807bf1b44118e6dba330e14','Access-Reject','2016-11-07 01:37:54'),(93541,'3C:36:3D:A4:AC:B4','0x14f69be6f4ce77ba36a9a0d0ca51002405','Access-Reject','2016-11-07 01:38:18'),(350265,'tpsbiz','','Access-Reject','2018-12-14 23:01:09'),(93543,'20:A6:80:0C:4F:35','0x779c19bb2d54e3fbed903675706dfb87bf','Access-Reject','2016-11-07 01:38:49'),(93544,'60:FE:1E:67:81:C7','0x2106513eb8abe4ba705f650f8416c4e332','Access-Reject','2016-11-07 01:39:57'),(93545,'80:19:67:A9:BE:EB','0x4fbff8973f82250e51beb9ea0a78ab0518','Access-Reject','2016-11-07 01:40:28'),(93546,'7C:E9:D3:50:B7:B1','0xb9caa603720c3b14e14ca7860ff3ecd43b','Access-Reject','2016-11-07 01:40:37'),(93547,'00:21:E2:EA:A1:99','0xba3c748027d78fb30fa5b011293c15b409','Access-Reject','2016-11-07 01:41:21'),(93548,'10:1C:0C:3B:EB:D8','0x91624f4b7754148fb5eff24db1fdea85ea','Access-Reject','2016-11-07 01:42:15'),(315286,'tpsbiz','','Access-Reject','2018-10-09 06:38:43'),(315287,'tpsbiz','','Access-Reject','2018-10-09 06:38:53'),(93550,'0C:E7:25:6B:3B:AA','0x04a7ace8ce39e946d5faafd12302284f33','Access-Reject','2016-11-07 01:44:03'),(93551,'60:FE:1E:67:81:C7','0x16405c6c7c593fd58b9f09b4d73aa38b3a','Access-Reject','2016-11-07 01:44:59'),(93552,'E4:98:D1:00:B8:C0','0xd9df4e883cae1ae8c27479ccbd1d1134ce','Access-Reject','2016-11-07 01:44:59'),(93553,'80:19:67:A9:BE:EB','0xa2c18e361971be72a87f5207df225c1da7','Access-Reject','2016-11-07 01:45:39'),(93554,'B0:47:BF:E8:4E:4A','0x763e44e1dde79be02cb90d41b668b1605d','Access-Reject','2016-11-07 01:46:15'),(93555,'00:08:22:B0:DB:6E','0xe8edc06925ab3a68296534c5e817666413','Access-Reject','2016-11-07 01:48:39'),(93556,'20:A6:80:0C:4F:35','0x8e3ba1abd3dcb760532777aaee2ecf5914','Access-Reject','2016-11-07 01:48:48'),(93557,'80:19:67:43:3D:E3','0xd5e0d45b1e577b85f5e410147abfea2fa8','Access-Reject','2016-11-07 01:49:07'),(93558,'54:27:1E:64:A3:D7','0x62e207998e6f0039a6cb532c837d2116cc','Access-Reject','2016-11-07 01:49:55'),(93559,'68:72:51:1A:99:DF','0x73aefbfc9d9bee8c4b99a4ff8bd21b7856','Access-Reject','2016-11-07 01:50:10'),(93560,'54:EF:92:7A:9A:8E','0x5c220d608c5f1ced4453c7f41e5088e990','Access-Reject','2016-11-07 01:50:40'),(93561,'20:62:74:9E:71:F8','0x7eb781dd12efe5f00a418bed40d971b255','Access-Reject','2016-11-07 01:51:12'),(347405,'tpsbiz','','Access-Reject','2018-12-13 21:36:23'),(315284,'tpsbiz','','Access-Reject','2018-10-09 06:38:24'),(315285,'tpsbiz','','Access-Reject','2018-10-09 06:38:33'),(93564,'D8:5D:E2:00:A8:2D','0xa5390777b9b6efe24bbb75804d031349d8','Access-Reject','2016-11-07 01:52:20'),(93565,'78:FF:CA:14:10:E9','0xf95a2ecce8c4514d20e83fe6eaaa3e726d','Access-Reject','2016-11-07 01:52:27'),(93566,'8C:18:D9:38:93:92','0xae93d7b2d56d5222d0a60e30de17a01457','Access-Reject','2016-11-07 01:53:11'),(93567,'00:27:15:28:12:74','0xa2579fa00fa72bcb45d1b881a57a3caf94','Access-Reject','2016-11-07 01:53:17'),(93568,'E4:32:CB:CC:BF:DE','0xd96325a2357f7e15ccb6dcb7735c42c80d','Access-Reject','2016-11-07 01:54:03'),(93569,'60:FE:1E:67:81:C7','0xb39978832dc1b47497657e049c12c5bbc5','Access-Reject','2016-11-07 01:55:01'),(93570,'00:21:E2:EA:A1:99','0x90df3a9d12344b8ce04fb4fce78b3f4610','Access-Reject','2016-11-07 01:56:23'),(93571,'7C:E9:D3:50:B7:B1','0xafd62df70dda90283cf0f5cffb0e891d94','Access-Reject','2016-11-07 01:56:51'),(93572,'74:E2:8C:C3:9B:48','0x9b21bfbb5aa9de935600ef33b6512747b2','Access-Reject','2016-11-07 01:58:29'),(93573,'20:A6:80:0C:4F:35','0x6185cd2f3f31411243a4c5a86ce7e418bb','Access-Reject','2016-11-07 01:58:49'),(93574,'60:FE:1E:67:81:C7','0xf52207aa34c62e34637141172e61085c8b','Access-Reject','2016-11-07 02:00:05'),(93575,'5C:7D:5E:02:E8:05','0xc85c9b5a10dd7e7a6324f0c95e48f3c9b3','Access-Reject','2016-11-07 02:00:34'),(93576,'30:AA:BD:AC:2D:EC','0xb60519054b6bac39e3f46f1f22c1140d38','Access-Reject','2016-11-07 02:00:58'),(93577,'10:1C:0C:3B:EB:D8','0x668ff8977f5f63f5bf2ebc84130a476ccc','Access-Reject','2016-11-07 02:01:38'),(315282,'tpsbiz','','Access-Reject','2018-10-09 06:38:04'),(315283,'tpsbiz','','Access-Reject','2018-10-09 06:38:14'),(93579,'E4:32:CB:CC:BF:DE','0x9f7100b7fa433ae1bf9f47f1a68e228431','Access-Reject','2016-11-07 02:02:11'),(347489,'tpsbiz','','Access-Reject','2018-12-13 22:19:47'),(93581,'BC:B3:08:CF:04:A9','0xbdd34e67c16345afad6a166907cbbe8e6c','Access-Reject','2016-11-07 02:03:54'),(93582,'20:A6:80:0C:4F:35','0xfc8eeef4be29b583e31fa1bc530cc321ae','Access-Reject','2016-11-07 02:04:27'),(93583,'00:08:22:3A:48:87','0xc1e1db978d8dbff9e806b68ecb89305fa5','Access-Reject','2016-11-07 02:05:13'),(93584,'60:FE:1E:67:81:C7','0x46c8e07ce35a4b6b2697a2936415917098','Access-Reject','2016-11-07 02:05:15'),(93585,'78:FF:CA:14:10:E9','0x22ec8da890b4d3a93601461a2194b6cb3a','Access-Reject','2016-11-07 02:09:32'),(93586,'00:21:E2:EA:A1:99','0xdea7ebb7491e06bc53c588122143d647e9','Access-Reject','2016-11-07 02:11:23'),(93587,'80:19:67:A9:BE:EB','0xf9bdfb2b41a432df531016a99d4c3f2145','Access-Reject','2016-11-07 02:11:31'),(315280,'tpsbiz','','Access-Reject','2018-10-09 06:37:44'),(315281,'tpsbiz','','Access-Reject','2018-10-09 06:37:54'),(93589,'10:F9:6F:BB:E8:31','0x45e9d67f13d2f2976ea02939c509f212bc','Access-Reject','2016-11-07 02:13:16'),(93590,'20:A6:80:0C:4F:35','0xe742fce2574853806d3ba273bc17022e82','Access-Reject','2016-11-07 02:14:48'),(93591,'5C:7D:5E:02:E8:05','0x25500b112a1c1dfc396fe0c37da52af250','Access-Reject','2016-11-07 02:16:26'),(93592,'00:21:E2:EA:A1:99','0x022fd0735ddd5ed5915d0a8b4636676832','Access-Reject','2016-11-07 02:17:24'),(93593,'10:1C:0C:3B:EB:D8','0x58fd5a17ea45f73dd81df5cef4448aa793','Access-Reject','2016-11-07 02:17:38'),(93594,'3C:36:3D:A4:AC:B4','0x352c023992ff0bcf0a088fcaaf5d00194c','Access-Reject','2016-11-07 02:18:40'),(350334,'tpsbiz','','Access-Reject','2018-12-14 23:35:16'),(93596,'D0:7E:35:E5:44:C6','0xf0b50dc238773109dd07b9101f8731d98a','Access-Reject','2016-11-07 02:19:12'),(93597,'80:19:67:A9:BE:EB','0xd05fe82735ec5ccf3016916f724f4dde07','Access-Reject','2016-11-07 02:19:39'),(93598,'E8:39:DF:C5:F1:C8','0x4e2614f192b61b6d5db57131eef66e5337','Access-Reject','2016-11-07 02:20:16'),(93599,'60:FE:1E:67:81:C7','0xdf75b6061b71431f3a6ca86f26e6eb6347','Access-Reject','2016-11-07 02:20:55'),(315278,'tpsbiz','','Access-Reject','2018-10-09 06:37:25'),(315279,'tpsbiz','','Access-Reject','2018-10-09 06:37:35'),(93601,'10:F9:6F:BB:E8:31','0x53adb49a56521798badfd336aab88b8d4e','Access-Reject','2016-11-07 02:24:56'),(93602,'60:FE:1E:67:81:C7','0x243f07eb30bb312455aec2a380a9e7b9c4','Access-Reject','2016-11-07 02:26:01'),(93603,'00:21:E2:EA:A1:99','0x14eebd6482fded7332e032390518aad7f7','Access-Reject','2016-11-07 02:26:24'),(93604,'20:A6:80:0C:4F:35','0x54883505d2a3ff8439bf1a7f42dc91ade9','Access-Reject','2016-11-07 02:26:57'),(93605,'F4:42:8F:BA:58:B0','0x083166475368f6178139a1e4a67e127bbf','Access-Reject','2016-11-07 02:27:56'),(93606,'80:19:67:F8:0D:35','0x2e41699f86d7da350dab5a8b067f2003c6','Access-Reject','2016-11-07 02:30:01'),(93607,'80:19:67:A9:BE:EB','0xaca17c5297b6b2dd1ba14784863ce5de31','Access-Reject','2016-11-07 02:30:36'),(93608,'10:1C:0C:3B:EB:D8','0xff5b5feacd1f4d8e1df5ea050aab3f2c81','Access-Reject','2016-11-07 02:30:50'),(315276,'tpsbiz','','Access-Reject','2018-10-09 06:37:06'),(315277,'tpsbiz','','Access-Reject','2018-10-09 06:37:15'),(93610,'E4:32:CB:CC:BF:DE','0x795403a660040979b6c9114ecc170b2b7d','Access-Reject','2016-11-07 02:31:16'),(93611,'10:1C:0C:3B:EB:D8','0x662083a22e643b68b1e183701e93c73034','Access-Reject','2016-11-07 02:32:43'),(93612,'00:21:E2:EA:A1:99','0x0c175e295c84af62b525d714e2b13082ee','Access-Reject','2016-11-07 02:33:04'),(93613,'20:A6:80:0C:4F:35','0x9097db632bf1aab7c6c75299b00ee9d9af','Access-Reject','2016-11-07 02:35:01'),(93614,'28:40:88:FA:24:AC','0x8d5b3c79906907a355f44ff7c146f9a28e','Access-Reject','2016-11-07 02:35:35'),(93615,'10:F9:6F:BB:E8:31','0x05f188df083809b86d499aca3e12e19acc','Access-Reject','2016-11-07 02:37:00'),(347725,'tpsbiz','','Access-Reject','2018-12-14 00:20:38'),(347724,'tpsbiz','','Access-Reject','2018-12-14 00:20:06'),(93618,'F4:42:8F:BA:58:B0','0xf13ca6469e782f56295642eb3b6c5ea724','Access-Reject','2016-11-07 02:40:30'),(315274,'tpsbiz','','Access-Reject','2018-10-09 06:36:46'),(315275,'tpsbiz','','Access-Reject','2018-10-09 06:36:55'),(93620,'60:FE:1E:67:81:C7','0x77c1f97511326ce1d231c00cda2baea811','Access-Reject','2016-11-07 02:41:04'),(93621,'00:21:E2:EA:A1:99','0xed4d40bff966a57af5ff6f2447a19dc830','Access-Reject','2016-11-07 02:41:25'),(93622,'10:F9:6F:BB:E8:31','0x9824dd15a5aab340072cd2edada59a883d','Access-Reject','2016-11-07 02:42:59'),(347723,'tpsbiz','','Access-Reject','2018-12-14 00:19:35'),(93624,'F4:42:8F:BA:58:B0','0xde8ec3e15bf01de42b11505631ef26b7ec','Access-Reject','2016-11-07 02:45:31'),(93625,'20:68:9D:E4:FD:8B','0x058a6bec094460eb15442b286e1c70f111','Access-Reject','2016-11-07 02:45:38'),(93626,'60:FE:1E:67:81:C7','0x70da4c8ec3953e7e4ca04731cf5923dc8f','Access-Reject','2016-11-07 02:46:05'),(93627,'18:4F:32:B6:01:7A','0xb7bbac8e8dd1d811b0214efe444c901518','Access-Reject','2016-11-07 02:46:11'),(315272,'tpsbiz','','Access-Reject','2018-10-09 06:36:26'),(315273,'tpsbiz','','Access-Reject','2018-10-09 06:36:36'),(93629,'20:62:74:9E:71:F8','0xcd81888202f0d9331c9095509a8806affa','Access-Reject','2016-11-07 02:48:39'),(93630,'00:27:15:28:12:74','0x14eaf24b4f6cd7d7e3ab1d451f52130189','Access-Reject','2016-11-07 02:48:57'),(93631,'10:F9:6F:BB:E8:31','0x91230e90d6a382ef19c44088c5ad7af3bc','Access-Reject','2016-11-07 02:49:03'),(93632,'10:1C:0C:3B:EB:D8','0x565b09008d1257ffa6e14ab1e8c7e867f4','Access-Reject','2016-11-07 02:49:46'),(93633,'60:FE:1E:67:81:C7','0x2ff061f68a0508ba7e577f4d6e8f5142f4','Access-Reject','2016-11-07 02:51:09'),(93634,'80:19:67:A9:BE:EB','0x43d43f9ab9a12f3e2f44c305f576690021','Access-Reject','2016-11-07 02:52:22'),(315270,'tpsbiz','','Access-Reject','2018-10-09 06:36:07'),(315271,'tpsbiz','','Access-Reject','2018-10-09 06:36:17'),(93636,'E4:32:CB:CC:BF:DE','0xe029b23415acba903163e488943abcd758','Access-Reject','2016-11-07 02:53:39'),(93637,'3C:36:3D:A4:AC:B4','0x5f9d27c349d1a996ee14c14d51c7de9efc','Access-Reject','2016-11-07 02:54:02'),(93638,'80:19:67:F8:0D:35','0x3aac89cb2400bc36f9d2e824e911015cca','Access-Reject','2016-11-07 02:55:02'),(93639,'10:F9:6F:BB:E8:31','0x88305e6a3d1a4c23eaa7155aab476ccc71','Access-Reject','2016-11-07 02:55:03'),(93640,'00:21:E2:EA:A1:99','0x2b6008848377dd2f8a70530956b4a9c219','Access-Reject','2016-11-07 02:56:27'),(93641,'7C:E9:D3:50:B7:B1','0x2f410d38350496ec4e807ff3db848800b7','Access-Reject','2016-11-07 02:57:19'),(93642,'80:19:67:A9:BE:EB','0x013e80d8cf7de427989b0f890ba2e8b747','Access-Reject','2016-11-07 02:59:41'),(93643,'80:19:67:F8:0D:35','0x3f3d679a473992c31cc94c7ccf772e2c27','Access-Reject','2016-11-07 03:00:04'),(93644,'BC:B3:08:CF:04:A9','0xfb4bb97c0f6e1c018ae2f1d0bdc9c0a31e','Access-Reject','2016-11-07 03:01:03'),(93645,'E4:32:CB:CC:BF:DE','0xa434777dfe8b1ca3bdbade38c7ecb88508','Access-Reject','2016-11-07 03:02:11'),(315268,'tpsbiz','','Access-Reject','2018-10-09 06:35:47'),(315269,'tpsbiz','','Access-Reject','2018-10-09 06:35:56'),(93647,'BC:B3:08:CF:04:A9','0x77dc45a87d327b011559843400ab9c1d2d','Access-Reject','2016-11-07 03:03:31'),(93648,'BC:B3:08:CF:04:A9','0x0b1f06f120a77a0b07820e1eb9047fa930','Access-Reject','2016-11-07 03:04:37'),(93649,'80:19:67:A9:BE:EB','0xf54233300dc0e961afa23e7e5eecfa4ee0','Access-Reject','2016-11-07 03:04:51'),(93650,'00:21:E2:EA:A1:99','0x5ef1692c19d4955b8017f356e4be623985','Access-Reject','2016-11-07 03:05:08'),(93651,'10:F9:6F:BB:E8:31','0xef772695caf4189d8515e645f31d3426b7','Access-Reject','2016-11-07 03:07:04'),(93652,'10:1C:0C:3B:EB:D8','0x52b6c6261524d06c210ad799de26431cf5','Access-Reject','2016-11-07 03:07:29'),(93653,'E4:98:D1:00:B8:C0','0xd923b6db7aa66107d721bbb8fef616d9c6','Access-Reject','2016-11-07 03:08:42'),(93654,'F4:42:8F:BA:58:B0','0x5dc0393b2a7c7145b6b8e80d4d6bd6e95c','Access-Reject','2016-11-07 03:10:42'),(93655,'10:1C:0C:3B:EB:D8','0xebc70397d53f81ebc8903092dfb4e7fb36','Access-Reject','2016-11-07 03:11:07'),(93656,'00:21:E2:EA:A1:99','0xb4f8c9a5b9c46edd017d4ed80e05becbf9','Access-Reject','2016-11-07 03:11:28'),(93657,'60:FE:1E:67:81:C7','0x6a57e7b81f659eadbd7ee92978042ef3c9','Access-Reject','2016-11-07 03:11:34'),(93658,'BC:B3:08:CF:04:A9','0x5d6c46d60c275e6fedc091f6e64847eb46','Access-Reject','2016-11-07 03:12:10'),(315266,'tpsbiz','','Access-Reject','2018-10-09 06:35:25'),(315267,'tpsbiz','','Access-Reject','2018-10-09 06:35:36'),(93660,'C4:8E:8F:42:7B:4D','0x8969bc6e77e8a9d9ea27465d8df8fbcc63','Access-Reject','2016-11-07 03:12:57'),(93661,'10:F9:6F:BB:E8:31','0x75ce29c563852e4e9b2e22c3aadcd140ff','Access-Reject','2016-11-07 03:13:04'),(93662,'E0:B6:F5:28:0A:00','0x212718d5bf7ad9ca18f2fcc9c78d803f78','Access-Reject','2016-11-07 03:14:07'),(93663,'18:87:96:19:00:45','0xa411c7ccdba5851e65096eee770cbb9148','Access-Reject','2016-11-07 03:14:28'),(93664,'60:FE:1E:67:81:C7','0x3d3dbca8b44ff7422f2ba3f57b2c7bbcf7','Access-Reject','2016-11-07 03:16:39'),(93665,'00:21:E2:EA:A1:99','0xf0b6c017ecbf89e92ac843b0de9720fdbf','Access-Reject','2016-11-07 03:18:10'),(93666,'10:1C:0C:3B:EB:D8','0xad3068da103421c8dc90457bf1f9c5bbe6','Access-Reject','2016-11-07 03:18:47'),(93667,'20:A6:80:0C:4F:35','0x9e9f5989978e89a651039fcd64ab29832d','Access-Reject','2016-11-07 03:18:48'),(93668,'10:F9:6F:BB:E8:31','0x0ed4b2b5e26881e268e778285a9472232c','Access-Reject','2016-11-07 03:19:08'),(93669,'80:19:67:F8:0D:35','0x9ec0e0cebcd8a73894443a7f69bed7a878','Access-Reject','2016-11-07 03:20:08'),(93670,'38:59:F9:8D:C1:1C','0x7aba99b306f0bd864e5a50d3497dcae4fb','Access-Reject','2016-11-07 03:20:50'),(93671,'60:FE:1E:67:81:C7','0x2d9858a08ca20abdb4d03f1e78403436d3','Access-Reject','2016-11-07 03:21:57'),(93672,'80:19:67:A9:BE:EB','0x2f98d8bd063e600bffd62043c05ccef57b','Access-Reject','2016-11-07 03:22:12'),(315264,'tpsbiz','','Access-Reject','2018-10-09 06:35:06'),(315265,'tpsbiz','','Access-Reject','2018-10-09 06:35:16'),(93675,'E4:32:CB:CC:BF:DE','0xb341b549a7bd65b65266d182b6fff7f350','Access-Reject','2016-11-07 03:23:32'),(93676,'9C:6C:15:9A:A4:78','0x23ce1bc2169dced35cf5abf723365de57a','Access-Reject','2016-11-07 03:23:49'),(93677,'10:F9:6F:BB:E8:31','0x499f9b7be95e0a94138f189c83b1868ab4','Access-Reject','2016-11-07 03:25:08'),(93678,'00:21:E2:EA:A1:99','0x78ff5c39daead0a656c7b206de54d4e43f','Access-Reject','2016-11-07 03:25:12'),(93679,'60:FE:1E:67:81:C7','0xe42e9c871e6e35a61e90afe3bc08de2c14','Access-Reject','2016-11-07 03:27:08'),(93680,'20:A6:80:0C:4F:35','0x7b9ffdd3c5aa589569345fa526f57d4d51','Access-Reject','2016-11-07 03:28:48'),(93681,'A4:51:6F:0D:6B:D2','0x2bb7db97867ccabdbdecea7efee74bfefd','Access-Reject','2016-11-07 03:29:26'),(93682,'D0:2D:B3:6D:BC:B7','0xda8568f63a60013cf1e54012f017452442','Access-Reject','2016-11-07 03:30:11'),(93683,'F4:42:8F:BA:58:B0','0xe0c7263543d3208666c6e18c26849dc56c','Access-Reject','2016-11-07 03:30:48'),(93684,'10:F9:6F:BB:E8:31','0xb2d2ace8bcfac6a1bbd57d78743b70426f','Access-Reject','2016-11-07 03:31:12'),(93685,'C4:8E:8F:42:7B:4D','0x09f137ef9294a2f2b5b09a03cd90e05e19','Access-Reject','2016-11-07 03:31:32'),(315262,'tpsbiz','','Access-Reject','2018-10-09 06:34:46'),(315263,'tpsbiz','','Access-Reject','2018-10-09 06:34:57'),(93687,'9C:6C:15:9A:A4:78','0xdfd3cf6f530cc43dc2055b9650e40a6485','Access-Reject','2016-11-07 03:33:59'),(93688,'80:19:67:F8:0D:35','0x7e79952dbc1e16cb3e962a2e60d18db95e','Access-Reject','2016-11-07 03:35:09'),(93689,'E4:32:CB:CC:BF:DE','0x40b1cd0d164caf4603feabebac65280a0e','Access-Reject','2016-11-07 03:35:44'),(93690,'20:62:74:9E:71:F8','0x4bb2e1a9507b11cefc63605205a33673c8','Access-Reject','2016-11-07 03:36:47'),(93691,'10:F9:6F:BB:E8:31','0x0f308a6399b1d45d248a10a3b5f81d29d5','Access-Reject','2016-11-07 03:37:15'),(93692,'78:FF:CA:14:10:E9','0x86410b7ee4b07e7fe4772a3e3dc7ed40e0','Access-Reject','2016-11-07 03:37:17'),(93693,'18:87:96:19:00:45','0xb78b71e281bf7d9ca20d45411cb5d99167','Access-Reject','2016-11-07 03:39:22'),(93694,'C4:8E:8F:42:7B:4D','0x63ba04a9d4b0ef8b49d1cd59b40adefdc9','Access-Reject','2016-11-07 03:39:31'),(93695,'80:19:67:A9:BE:EB','0x48edb1cef1926ba43580fb4bbd64a73076','Access-Reject','2016-11-07 03:40:24'),(93696,'00:21:E2:EA:A1:99','0x5f0a38834eb40a6c888173485acab99b13','Access-Reject','2016-11-07 03:40:40'),(349078,'tpsbiz','','Access-Reject','2018-12-14 12:47:58'),(315260,'tpsbiz','','Access-Reject','2018-10-09 06:34:25'),(315261,'tpsbiz','','Access-Reject','2018-10-09 06:34:35'),(93699,'60:FE:1E:67:81:C7','0x7a00d3c0b97a0e181a15907c684af909de','Access-Reject','2016-11-07 03:42:22'),(93700,'10:F9:6F:BB:E8:31','0xba54a4b618827726ae2f0f4c09a35e71c7','Access-Reject','2016-11-07 03:43:15'),(350318,'tpsbiz','','Access-Reject','2018-12-14 23:26:55'),(93702,'F4:42:8F:BA:58:B0','0x254f7f56080b8b081142cf4b4f602b5d03','Access-Reject','2016-11-07 03:45:52'),(350317,'tpsbiz','','Access-Reject','2018-12-14 23:26:23'),(93704,'60:FE:1E:67:81:C7','0xec527285fb321d54216f0e29489392da9b','Access-Reject','2016-11-07 03:47:38'),(93705,'E0:B6:F5:28:0A:00','0x594de29139204217c4bd88a5194677995d','Access-Reject','2016-11-07 03:48:04'),(315258,'tpsbiz','','Access-Reject','2018-10-09 06:34:04'),(315259,'tpsbiz','','Access-Reject','2018-10-09 06:34:14'),(93707,'20:A6:80:0C:4F:35','0xba74b08b84f70717b13e515591905e351e','Access-Reject','2016-11-07 03:48:49'),(93708,'80:19:67:F3:51:79','0x0ddd1f814e7c9cbd58823ae0647b5b08b1','Access-Reject','2016-11-07 03:49:08'),(93709,'10:F9:6F:BB:E8:31','0x01e837d8fb199de3b0524c0c82af70d59b','Access-Reject','2016-11-07 03:49:25'),(93710,'20:62:74:9E:71:F8','0xac448102ae7d44a2b19fa9613cb36a70ea','Access-Reject','2016-11-07 03:50:25'),(350149,'tpsbiz','','Access-Reject','2018-12-14 22:02:48'),(93712,'60:FE:1E:67:81:C7','0xbfb9387f2eca5ae61ff5b553ba0a169a67','Access-Reject','2016-11-07 03:52:43'),(93713,'38:59:F9:8D:C1:1C','0x159fbea75cb95fe671b0302497da160aad','Access-Reject','2016-11-07 03:53:54'),(93714,'20:A6:80:0C:4F:35','0x03edfbcc56c8809d0d999bd34b38064e82','Access-Reject','2016-11-07 03:54:47'),(93715,'E4:32:CB:CC:BF:DE','0xe0e24681ec1bc52deb3f68e8be4e6d6978','Access-Reject','2016-11-07 03:54:54'),(93716,'18:87:96:19:00:45','0x24d1091208f8b15c0fb76122589ca68084','Access-Reject','2016-11-07 03:55:02'),(93717,'10:F9:6F:BB:E8:31','0x72fee3cac67ef1ceaa845ce6e3f35e3c7f','Access-Reject','2016-11-07 03:55:25'),(93718,'00:21:E2:EA:A1:99','0xf7e51e446937f972c578c72fd4819cbaa5','Access-Reject','2016-11-07 03:56:33'),(93719,'20:62:74:9E:71:F8','0x7919f5e298f32d52c6e5918bce0c39e291','Access-Reject','2016-11-07 03:56:59'),(315256,'tpsbiz','','Access-Reject','2018-10-09 06:33:44'),(315257,'tpsbiz','','Access-Reject','2018-10-09 06:33:55'),(93721,'60:FE:1E:67:81:C7','0x007ff341dfd0128c4ce1dc894350678c30','Access-Reject','2016-11-07 03:57:48'),(93722,'BC:B3:08:CF:04:A9','0xd7f7f070dfcb77d4c0c4d64ac0520f69ea','Access-Reject','2016-11-07 04:00:06'),(93723,'80:19:67:A9:BE:EB','0xce082ddf031c10fc07dfaa55d61ad85d2d','Access-Reject','2016-11-07 04:00:35'),(93724,'10:F9:6F:BB:E8:31','0x77379eeed5ddf96c9f0e43622f176ca432','Access-Reject','2016-11-07 04:01:28'),(93725,'78:FF:CA:14:10:E9','0xed0b0af49f2b714d491562d5a08229fe64','Access-Reject','2016-11-07 04:02:08'),(93726,'E4:32:CB:CC:BF:DE','0x866a7de06eef1d1db92d625e294bcdb9d3','Access-Reject','2016-11-07 04:02:11'),(93727,'10:1C:0C:3B:EB:D8','0x31af2a4b74964d6bce59ad80ae6b4eabf5','Access-Reject','2016-11-07 04:03:09'),(93728,'00:21:E2:EA:A1:99','0xdc0fe4b105eb092266e1b5cd0a9b9e6f10','Access-Reject','2016-11-07 04:03:16'),(93729,'60:AF:6D:6C:CA:21','0xd56f5a9c6718b1cc6de060a55f88cedda8','Access-Reject','2016-11-07 04:03:43'),(93730,'24:00:BA:03:79:BF','0x711f1e8ad756a2a81ea2ed492fc7510540','Access-Reject','2016-11-07 04:03:56'),(93731,'20:A6:80:0C:4F:35','0x52fb1b3245d03b0d36fef9b212e2de8551','Access-Reject','2016-11-07 04:04:29'),(93732,'20:62:74:9E:71:F8','0x569ef84ec9b02e061cde9d75a03762226c','Access-Reject','2016-11-07 04:05:15'),(315254,'tpsbiz','','Access-Reject','2018-10-09 06:33:25'),(315255,'tpsbiz','','Access-Reject','2018-10-09 06:33:35'),(93734,'10:F9:6F:BB:E8:31','0xee9f0a9cdf1298745fa62053442aa00078','Access-Reject','2016-11-07 04:07:14'),(93735,'80:19:67:F1:33:03','0x5e00a79e7a05567615326b794271b42ebe','Access-Reject','2016-11-07 04:07:17'),(93736,'F4:42:8F:BA:58:B0','0x5abdea5828e93815f99046c059eabf85b0','Access-Reject','2016-11-07 04:10:56'),(93737,'00:21:E2:EA:A1:99','0xeb21dec7aa3db00f8e6d79edfaa21ca31e','Access-Reject','2016-11-07 04:11:24'),(93738,'E0:B6:F5:D1:DB:2E','0x6eb7ef4757f27893b96f552fc4fab4385e','Access-Reject','2016-11-07 04:11:44'),(93739,'60:FE:1E:67:81:C7','0x20ad28bfbd509967bba51b66b617a7277b','Access-Reject','2016-11-07 04:13:10'),(93740,'10:F9:6F:BB:E8:31','0xd81e77c549b9a355208ce21d23324e6e72','Access-Reject','2016-11-07 04:13:29'),(318700,'tpsbiz','','Access-Reject','2018-10-25 23:02:39'),(318701,'tpsbiz','','Access-Reject','2018-10-25 23:03:11'),(93742,'10:1C:0C:3B:EB:D8','0xd060f6195f2960d243444af770e7b1a09a','Access-Reject','2016-11-07 04:14:13'),(93743,'00:27:15:64:67:08','0xed95de0438e33bd75560574432d7a8b113','Access-Reject','2016-11-07 04:14:43'),(93744,'10:1C:0C:3B:EB:D8','0xb07d4c23a4e717b74dd58a16a731e8bdd4','Access-Reject','2016-11-07 04:16:19'),(93745,'80:19:67:2B:22:4C','0xceb6733660fec5d13285ae65ae4fc26a9a','Access-Reject','2016-11-07 04:16:29'),(93746,'78:FF:CA:14:10:E9','0xff433523de7caa29b9000539a8e88cd205','Access-Reject','2016-11-07 04:16:51'),(93747,'E4:32:CB:CC:BF:DE','0x2a736b9d84509b8a99499fd405e3da277d','Access-Reject','2016-11-07 04:16:55'),(93748,'20:A6:80:0C:4F:35','0x8adec44623e7c9a2d22a92ba55920b3999','Access-Reject','2016-11-07 04:18:49'),(93749,'10:F9:6F:BB:E8:31','0x19af19e9830e592df4e51a23aa3f5a66b0','Access-Reject','2016-11-07 04:19:29'),(93750,'40:25:C2:7B:FA:3C','0xc9c1bcb8dca2355edd6c90804b073c3b8c','Access-Reject','2016-11-07 04:19:54'),(93751,'00:08:22:3A:48:87','0x297910842a4047414a453d3740dd75abd9','Access-Reject','2016-11-07 04:20:02'),(93752,'80:19:67:F8:0D:35','0xc30bd53435b871ffd530dd61f564e77671','Access-Reject','2016-11-07 04:20:14'),(93753,'F4:42:8F:BA:58:B0','0x4b88647822218bd6c272bfd60d7a16d8ff','Access-Reject','2016-11-07 04:20:58'),(93754,'kkpc','0x0ae1b3452ab8e8f1ecfb11790b66d6b26f','Access-Accept','2016-11-07 04:21:43'),(93755,'3C:83:75:4D:40:E6','0xfdd9d8b39f749bdcdf7eeb11f5cf3500ca','Access-Reject','2016-11-07 04:22:47'),(93756,'10:F9:6F:BB:E8:31','0x8d6e05f3025178829131fa51616b2a8462','Access-Reject','2016-11-07 04:25:33'),(93757,'78:FF:CA:14:10:E9','0x02d4b58ade2ccdd3ab1f642221a81bf801','Access-Reject','2016-11-07 04:25:52'),(93758,'9C:6C:15:9A:A4:78','0xca88a2da79b4fdbb697103b17d6d61665f','Access-Reject','2016-11-07 04:26:09'),(93759,'24:A4:3C:32:37:49','0xa7ea440ab11f7e14b03b70b358f990d22d','Access-Reject','2016-11-07 04:26:13'),(93760,'80:19:67:96:6A:9C','0x04056ff80277beee32eacc154912dcb240','Access-Reject','2016-11-07 04:26:18'),(93761,'00:21:E2:EA:A1:99','0x8be340a20174d5e760231f80abe9cb9558','Access-Reject','2016-11-07 04:26:35'),(315252,'tpsbiz','','Access-Reject','2018-10-09 06:33:05'),(315253,'tpsbiz','','Access-Reject','2018-10-09 06:33:15'),(93763,'20:A6:80:0C:4F:35','0x2b177f5759e3880eba33ec6789028f4207','Access-Reject','2016-11-07 04:26:52'),(93764,'10:1C:0C:3B:EB:D8','0xb741fdec375d4d4569e4c2457114087451','Access-Reject','2016-11-07 04:27:29'),(93765,'80:19:67:26:59:F9','0x317bca6183ea20cc930124acecda82ffa3','Access-Reject','2016-11-07 04:27:52'),(93766,'E4:32:CB:CC:BF:DE','0xa10f4643256fe59c89a149387f52ccbc1e','Access-Reject','2016-11-07 04:28:04'),(93767,'60:FE:1E:67:81:C7','0xdde57bd1ada3c4263c8063eb1a75ab8f8f','Access-Reject','2016-11-07 04:28:21'),(93768,'00:27:15:28:12:74','0xa25b58abee4a6d3be086297698dd880c30','Access-Reject','2016-11-07 04:29:53'),(93769,'20:62:74:9E:71:F8','0x8dd2569f8e0e46093419c47b2cb2b4f007','Access-Reject','2016-11-07 04:30:00'),(93770,'14:9A:10:E9:0B:F6','0x77bf89808eb04601abfa47c7e6c639ad35','Access-Reject','2016-11-07 04:30:52'),(93771,'18:87:96:19:00:45','0x4f43c89bb0c6b7e65758b1054d228b730d','Access-Reject','2016-11-07 04:31:01'),(93772,'10:F9:6F:BB:E8:31','0x3ae46c65d6298205a96a7b03701b7bb546','Access-Reject','2016-11-07 04:31:34'),(93773,'78:FF:CA:14:10:E9','0x5243c5f2442f3a7a590344d960007e7023','Access-Reject','2016-11-07 04:32:07'),(93774,'10:1C:0C:3B:EB:D8','0xa0bc2e12160f91bd964fb74735478fa68e','Access-Reject','2016-11-07 04:32:11'),(93775,'BC:B3:08:CF:04:A9','0x18ef2a61b48fa7dac1ed3d92afbb7e5456','Access-Reject','2016-11-07 04:32:18'),(93776,'58:F1:02:25:E8:C6','0xc3b9e7b7c8bf3caf5c37ba8115338da3e9','Access-Reject','2016-11-07 04:32:23'),(93777,'00:27:15:95:25:C9','0x0a87203fad9e63059b4b782b7335e600a5','Access-Reject','2016-11-07 04:32:27'),(93778,'BC:B3:08:BC:39:CA','0x734a7f6715964f00f34d8438b2106a17be','Access-Reject','2016-11-07 04:34:02'),(93779,'6C:FA:A7:40:18:F6','0x573d889f3683ce94beb1571397f042009b','Access-Reject','2016-11-07 04:34:36'),(93780,'80:19:67:F1:33:03','0x0d71238454f20e3a4e4dd88203a420ae3b','Access-Reject','2016-11-07 04:35:06'),(93781,'9C:6C:15:9A:A4:78','0xad7daf28510d2891315b9f82b7984b4e8e','Access-Reject','2016-11-07 04:35:29'),(93782,'E4:32:CB:CC:BF:DE','0xed3569d9ad03d935462e413821c4289324','Access-Reject','2016-11-07 04:35:39'),(315250,'tpsbiz','','Access-Reject','2018-10-09 06:32:44'),(315251,'tpsbiz','','Access-Reject','2018-10-09 06:32:55'),(93784,'20:A6:80:0C:4F:35','0xbfb9c1d746d335a84a440930eeedcf8b7c','Access-Reject','2016-11-07 04:37:04'),(93785,'10:F9:6F:BB:E8:31','0x52805a20f995f8ab00816c0d1aa6ab1b99','Access-Reject','2016-11-07 04:37:34'),(93786,'38:59:F9:8D:C1:1C','0xb5a8dd6cdd5753cffc4f8b52c5109643a6','Access-Reject','2016-11-07 04:38:13'),(93787,'60:FE:1E:67:81:C7','0x59adb017b68dba2aaa0c1e159d3980cea6','Access-Reject','2016-11-07 04:38:24'),(93788,'38:0F:4A:37:E8:6D','0x749fe5ec36527d3607cbdc6bddaae3cc62','Access-Reject','2016-11-07 04:38:50'),(93789,'00:E0:4C:5C:C4:ED','0xaacbb5fc692c5370945a2a78edfea5ab92','Access-Reject','2016-11-07 04:40:51'),(93790,'00:21:E2:EA:A1:99','0xb66c98bed1f07f3eab1774e4d2798d0e9d','Access-Reject','2016-11-07 04:41:36'),(93791,'60:FE:1E:67:81:C7','0xf0e47ef48439e798c44f69bc238489d39a','Access-Reject','2016-11-07 04:43:30'),(93792,'10:F9:6F:BB:E8:31','0x327f7ed6d28bfaff0ce8de127e0c5955dc','Access-Reject','2016-11-07 04:43:38'),(93793,'9C:6C:15:9A:A4:78','0xf3ac2df28dbd3cdda710e8e11e10cd0b99','Access-Reject','2016-11-07 04:43:40'),(93794,'E4:98:D1:00:B8:C0','0x795a0997642a49cbcbc95bef891d2b181d','Access-Reject','2016-11-07 04:44:21'),(93795,'80:19:67:26:59:F9','0x24fffc22d40c12b31d4fd52845663b11c2','Access-Reject','2016-11-07 04:45:03'),(93796,'60:D9:A0:C7:D4:38','0x9a5dc5d257ca246c11fe72ef336791796e','Access-Reject','2016-11-07 04:45:05'),(93797,'00:24:D6:37:D3:58','0x4556497d68f92ddd4e7b9f0dac39a6e7bb','Access-Reject','2016-11-07 04:45:43'),(93798,'F4:42:8F:BA:58:B0','0x010accc77cc938c33dbf094baa0b866ed9','Access-Reject','2016-11-07 04:46:04'),(315248,'tpsbiz','','Access-Reject','2018-10-09 06:32:25'),(315249,'tpsbiz','','Access-Reject','2018-10-09 06:32:35'),(93800,'3C:83:75:4D:40:E6','0x554c423b919c52c3057d0c4f3b65143cc5','Access-Reject','2016-11-07 04:46:15'),(347612,'tpsbiz','','Access-Reject','2018-12-13 23:21:15'),(93802,'20:62:74:9E:71:F8','0x1911cb9775d545b5a79c087513282adc42','Access-Reject','2016-11-07 04:48:13'),(93803,'20:A6:80:0C:4F:35','0xb621c491439f8957dec966c6e130ce1027','Access-Reject','2016-11-07 04:48:49'),(93804,'60:FE:1E:67:81:C7','0x7baa52e217ef37c2e45e99ac4f7f5407b2','Access-Reject','2016-11-07 04:48:49'),(93805,'50:72:0D:39:79:31','0x4a3df93dd3271eb0d844619a3f510a0fa9','Access-Reject','2016-11-07 04:49:25'),(93806,'10:F9:6F:BB:E8:31','0xff6438c53c0430d27a936575bff9327b06','Access-Reject','2016-11-07 04:49:44'),(93807,'80:19:67:F8:0D:35','0x25d233b05e395fe8ab9ba385a7156d8d22','Access-Reject','2016-11-07 04:50:20'),(93808,'00:21:E2:EA:A1:99','0x5ce013d38949756c620751c57aeead40b6','Access-Reject','2016-11-07 04:51:16'),(93809,'9C:6C:15:9A:A4:78','0x3b8915a2a45e19ddb6f7321fbfa144b001','Access-Reject','2016-11-07 04:51:59'),(93810,'78:FF:CA:14:10:E9','0x2de72ab3bbb297e5b1b7cb2378f5e4ea92','Access-Reject','2016-11-07 04:52:11'),(93811,'80:19:67:26:59:F9','0xa207049f27b9e54ca560c1b2116c521eb2','Access-Reject','2016-11-07 04:52:14'),(93812,'60:FE:1E:67:81:C7','0x9c11d44ade0b38762580d7baaa57f7f502','Access-Reject','2016-11-07 04:53:50'),(93813,'78:FF:CA:2C:49:0D','0x36b0593f1c9be8be24be875ff418b5f335','Access-Reject','2016-11-07 04:55:14'),(93814,'dadukpo','0xa714404388fa8c1d41967aa23b6825b100','Access-Accept','2016-11-07 04:55:36'),(93815,'10:F9:6F:BB:E8:31','0x8fca340d153bceffddcad6ba9acf958d60','Access-Reject','2016-11-07 04:55:44'),(315246,'tpsbiz','','Access-Reject','2018-10-09 06:32:05'),(315247,'tpsbiz','','Access-Reject','2018-10-09 06:32:14'),(93817,'00:21:E2:EA:A1:99','0xe9d8858a3f4b1c64765529d4a857912549','Access-Reject','2016-11-07 04:56:35'),(93818,'78:FF:CA:14:10:E9','0x4641eb736fc4df2f304122ef710751524d','Access-Reject','2016-11-07 04:57:12'),(93819,'E4:32:CB:CC:BF:DE','0xc1e3b062b1549c6c350607510ff0ee8b5f','Access-Reject','2016-11-07 04:57:49'),(93820,'00:27:15:72:80:BF','0x2f0931d6a726fd2a1cac76fece62cf35ea','Access-Reject','2016-11-07 04:58:12'),(93821,'20:A6:80:0C:4F:35','0x8b5ab0e0bdbebb38512dee39ecbce8fa6e','Access-Reject','2016-11-07 04:58:49'),(93822,'28:27:BF:2D:A9:5D','0xeb34b9346a5761b90a71b8b9f04e290950','Access-Reject','2016-11-07 04:58:56'),(93823,'60:FE:1E:67:81:C7','0x22ada93705ded35dc73e57a2a00ec4dd60','Access-Reject','2016-11-07 04:58:57'),(93824,'9C:6C:15:9A:A4:78','0xfb9564388ea3b0296cdd2261da540e9022','Access-Reject','2016-11-07 04:59:31'),(93825,'E4:98:D1:00:B8:C0','0xfb51a736707436d4a450e918846ecda33e','Access-Reject','2016-11-07 05:00:04'),(93826,'00:21:E2:EA:A1:99','0x8a5f274d4ab1f03732de027a3d43873661','Access-Reject','2016-11-07 05:01:37'),(93827,'10:F9:6F:BB:E8:31','0x6530810b6935feabc14550f17814d8dd89','Access-Reject','2016-11-07 05:01:47'),(93828,'E0:B6:F5:F4:5A:81','0x3e3f9646088be1ebfa41869b37db7b02c9','Access-Reject','2016-11-07 05:02:03'),(93829,'50:72:0D:39:79:31','0x04f886c86d82784bb2115b7376cc069c99','Access-Reject','2016-11-07 05:02:12'),(93830,'78:FF:CA:14:10:E9','0xd25b7e2635934ab8216e92dd7148db1968','Access-Reject','2016-11-07 05:02:14'),(93831,'60:FE:1E:67:81:C7','0x23f4156bb036e4203aa9dd99fd34e7eff3','Access-Reject','2016-11-07 05:03:58'),(93832,'18:87:96:19:00:45','0x76591d653223d81950f337d04515ce4c1f','Access-Reject','2016-11-07 05:05:22'),(315244,'tpsbiz','','Access-Reject','2018-10-09 06:31:46'),(315245,'tpsbiz','','Access-Reject','2018-10-09 06:31:55'),(93834,'80:19:67:A9:BE:EB','0x0e9eb47cde0d07fa6032f969ea6f2c7aa7','Access-Reject','2016-11-07 05:06:01'),(93835,'D8:5D:E2:22:79:D3','0xb2a0e216302ea7e60390b14c4cde23e3d8','Access-Reject','2016-11-07 05:06:05'),(93836,'80:19:67:36:3D:90','0x36c859570069b78ba843dd7dcad64f375b','Access-Reject','2016-11-07 05:07:40'),(93837,'6C:FA:A7:40:18:F6','0xd268494e96d08999f7acfc577721276311','Access-Reject','2016-11-07 05:08:29'),(93838,'00:27:15:21:37:86','0x00411edcdbe4f4fe6a0395df9a163dc479','Access-Reject','2016-11-07 05:08:31'),(93839,'00:21:E2:EA:A1:99','0x2a624bf93b98d1080a9d55fd4011d172bb','Access-Reject','2016-11-07 05:09:40'),(93840,'BC:B3:08:D7:4B:53','0xf4981a271f9a936d595d886b12550a4b0c','Access-Reject','2016-11-07 05:09:46'),(93841,'9C:D2:1E:5D:BB:CD','0xe4a01aff1173dab54e375f23639e380870','Access-Reject','2016-11-07 05:10:02'),(93842,'20:62:74:9E:71:F8','0x9cfca8049d3ef723583c6a0ccf7a6eb0ca','Access-Reject','2016-11-07 05:10:06'),(93843,'80:19:67:2B:E4:77','0x2386b8376c6a0386b43628864e94f6a53e','Access-Reject','2016-11-07 05:10:09'),(93844,'60:FE:1E:67:81:C7','0x3426549b224705ad5883b60a254dc914bf','Access-Reject','2016-11-07 05:10:32'),(93845,'38:0F:4A:37:E8:6D','0xc0519e5d406361d4f1e97b3a6775991864','Access-Reject','2016-11-07 05:10:35'),(93846,'B4:E1:C4:29:B2:E8','0x47de3019f4a658ed050694efdd757734dd','Access-Reject','2016-11-07 05:12:01'),(93847,'80:19:67:BA:B6:B4','0xbcfdb7f8b37bfa15834ee071614269b819','Access-Reject','2016-11-07 05:12:15'),(93848,'18:87:96:19:00:45','0x195817203850e9e2ac905513e6ae7307e1','Access-Reject','2016-11-07 05:15:02'),(93849,'80:19:67:F8:0D:35','0x33a4b94c3d0732359f80a4179db10a2dde','Access-Reject','2016-11-07 05:15:25'),(93850,'80:19:67:A5:AC:85','0xcf44ed3c3bcffe680f19a8c5a410fc5f81','Access-Reject','2016-11-07 05:15:53'),(93851,'00:27:15:95:25:C9','0x8a2d8f2b723bef5cffbb4a10181456fada','Access-Reject','2016-11-07 05:16:11'),(315242,'tpsbiz','','Access-Reject','2018-10-09 06:31:25'),(315243,'tpsbiz','','Access-Reject','2018-10-09 06:31:36'),(93853,'E0:B6:F5:F4:5A:81','0xae53e0994b156ee3404bfebc411e6f521e','Access-Reject','2016-11-07 05:17:09'),(93854,'78:0C:B8:48:E4:D2','0x54538977a703a44d4953e05ce3fa38c488','Access-Reject','2016-11-07 05:18:01'),(93855,'20:54:76:89:3B:7F','0x4978e261c0a158f937faba8142d512b822','Access-Reject','2016-11-07 05:18:17'),(93856,'60:FE:1E:67:81:C7','0x3f48abce12b8ac4314720684e91a9eddb4','Access-Reject','2016-11-07 05:18:31'),(93858,'9C:6C:15:9A:A4:78','0x4357f83e86d82ec5d7885af522f2fe8f53','Access-Reject','2016-11-07 05:18:54'),(93859,'D0:9D:AB:79:2C:14','0x8cf43dceeab10e73b7bff4e8ac30b9881d','Access-Reject','2016-11-07 05:19:05'),(93860,'BC:B3:08:D7:4B:53','0x7eae13e44383e662ac38000fb42090627c','Access-Reject','2016-11-07 05:19:47'),(93861,'A4:44:D1:4E:94:BE','0xbd8d9156e4584a1e04eded7da92327520c','Access-Reject','2016-11-07 05:19:52'),(93862,'80:19:67:F8:0D:35','0xb968f04d7673e7fb1c1fdc376946327eac','Access-Reject','2016-11-07 05:20:26'),(93863,'E4:32:CB:CC:BF:DE','0x83294d97cd20b9fd82f815dc2a5a7c0a8e','Access-Reject','2016-11-07 05:24:30'),(93864,'24:00:BA:03:79:BF','0x32b3515e8359bad63cd7a6329c4dcfab70','Access-Reject','2016-11-07 05:24:31'),(93865,'D0:7E:35:E5:44:C6','0x5ca31dbd3a1a4a5a5e2c147e37350e8830','Access-Reject','2016-11-07 05:24:31'),(93866,'44:D4:E0:BA:12:16','0x45da2b03847d6ad9c40d1eaa6b8702a9d7','Access-Reject','2016-11-07 05:24:33'),(93867,'B8:EE:65:68:FE:40','0x56d1f796158edbc11edc73dacd406804e9','Access-Reject','2016-11-07 05:24:33'),(93868,'38:0F:4A:37:E8:6D','0x6e94b4c5e76c8ef82588e97dbc15a792e5','Access-Reject','2016-11-07 05:24:34'),(93869,'80:19:67:C1:67:14','0xca7069413fd925f6a025c7cfea00cff33f','Access-Reject','2016-11-07 05:25:02'),(93870,'9C:6C:15:9A:A4:78','0xab77087b616d1431f175d3785f7f90fc25','Access-Reject','2016-11-07 05:25:04'),(925879,'dodoos','','Access-Reject','2019-11-08 23:56:44'),(93872,'A4:17:31:9D:C1:2B','0xa40e1fbc1c87f6f19259196c02e6e062ee','Access-Reject','2016-11-07 05:25:33'),(93873,'F4:42:8F:BA:58:B0','0x2ad0342b111b447e8af51356f08c72bea1','Access-Reject','2016-11-07 05:26:22'),(93874,'60:FE:1E:67:81:C7','0x6ec9c11d846836a1466da6eb1b17a1783f','Access-Reject','2016-11-07 05:26:32'),(93875,'2C:D0:5A:19:69:2B','0x36deca92bb39936ea0ff69466266788a21','Access-Reject','2016-11-07 05:28:37'),(93876,'BC:B3:08:D7:4B:53','0x7a95bd0088a8623cbdba630a949b791862','Access-Reject','2016-11-07 05:29:48'),(93877,'D0:9D:AB:79:2C:14','0x28f927493f4858f8ed37743bfe5c7e4b26','Access-Reject','2016-11-07 05:30:02'),(93878,'BC:B3:08:D5:CE:54','0xda37870d1c66687d1fb99e9de5c2478eae','Access-Reject','2016-11-07 05:30:53'),(93879,'18:87:96:19:00:45','0x8732170befcd975023361e90ccb154163f','Access-Reject','2016-11-07 05:31:04'),(93880,'14:9A:10:E9:0B:F6','0x08ad8704f97fd5fc951ab59aa1dbf13ea8','Access-Reject','2016-11-07 05:31:15'),(93881,'E0:B6:F5:F4:5A:81','0x50e5fb6d0441d0478743c39fbf90d21284','Access-Reject','2016-11-07 05:31:19'),(93882,'F4:42:8F:BA:58:B0','0xb8c35215c3466d80986675f272d104ebbb','Access-Reject','2016-11-07 05:31:22'),(93883,'60:FE:1E:67:81:C7','0xbdd0ff1bffb81c5f0f048e334c3749c058','Access-Reject','2016-11-07 05:31:36'),(93884,'68:17:29:DA:0D:7C','0x473fe0eaac7c5df2e4497a9d1df6eab5f9','Access-Reject','2016-11-07 05:31:46'),(93885,'18:21:95:DA:B9:09','0xddbf2b72ed9420271b36325b90db6648df','Access-Reject','2016-11-07 05:32:43'),(93886,'B0:47:BF:E8:4E:4A','0x18d63e32f6f579476f742da6bc51c5435b','Access-Reject','2016-11-07 05:33:06'),(347596,'tpsbiz','','Access-Reject','2018-12-13 23:13:19'),(93888,'20:62:74:9E:71:F8','0x85c80fe1ab3ea9236a8a5642c212c6d58f','Access-Reject','2016-11-07 05:34:37'),(93889,'9C:6C:15:9A:A4:78','0x9830836757cbc533bb2397708cac678efd','Access-Reject','2016-11-07 05:34:57'),(93890,'30:72:0D:39:F8:2D','0x313f200c9e098242098574bc16191b5ade','Access-Reject','2016-11-07 05:35:14'),(93891,'78:FF:CA:21:71:2B','0xa65f15ee6db4f4845a5248ef304afcdc39','Access-Reject','2016-11-07 05:35:38'),(93892,'E4:32:CB:CC:BF:DE','0xea5f9a4ae9afea13f8695f4e0183a087c5','Access-Reject','2016-11-07 05:35:49'),(93893,'30:72:0D:39:F8:2D','0x5e7e5c055191a4aca64d6560dfc980c7e7','Access-Reject','2016-11-07 05:36:21'),(93894,'E8:50:8B:8D:20:BC','0x4119df7beb7cf91f8569f61fee7625a828','Access-Reject','2016-11-07 05:38:01'),(93895,'78:0C:B8:48:E4:D2','0xd660d7b1d93efa974d0a99cb57d998b94a','Access-Reject','2016-11-07 05:38:29'),(93896,'78:FF:CA:22:57:9D','0xad4d35413814abbcfb6c141c8b8195ef63','Access-Reject','2016-11-07 05:39:39'),(93897,'BC:B3:08:D7:4B:53','0x13250d9daa439d3e3fe093d5645f898796','Access-Reject','2016-11-07 05:39:48'),(93898,'80:19:67:2B:E4:77','0x66c32185a1ab66d034763a055d7fb9897b','Access-Reject','2016-11-07 05:40:08'),(93899,'D8:E5:6D:31:6A:CE','0xfa654646039a37e8d8e9571f70611dceb1','Access-Reject','2016-11-07 05:40:20'),(93900,'44:78:3E:4F:A0:9C','0xe97ebdd037ffb221af60975fa458a12704','Access-Reject','2016-11-07 05:40:49'),(93901,'D0:2D:B3:6D:BC:B7','0x939fc9636ef6d425891d90cbfd689fed86','Access-Reject','2016-11-07 05:41:22'),(93902,'F4:42:8F:BA:58:B0','0x22480dc64c7975ecb640eda4a313fe5591','Access-Reject','2016-11-07 05:41:28'),(925878,'dodoos','','Access-Reject','2019-11-08 23:56:36'),(93904,'78:FF:CA:05:98:9A','0x1e751b2f64d0cd4fb26cecd558c1b1225b','Access-Reject','2016-11-07 05:41:45'),(93905,'00:21:E2:EA:A1:99','0x4d587e676607491df1f9de70a016a05636','Access-Reject','2016-11-07 05:41:49'),(350148,'tpsbiz','','Access-Reject','2018-12-14 22:02:16'),(93907,'68:17:29:DA:0D:7C','0x55ab923ad970cb34aac12dab1d893236d6','Access-Reject','2016-11-07 05:43:03'),(315240,'tpsbiz','','Access-Reject','2018-10-09 06:31:05'),(315241,'tpsbiz','','Access-Reject','2018-10-09 06:31:15'),(93909,'E4:32:CB:CC:BF:DE','0x9a8f7d0b059630a28151af3de8db827600','Access-Reject','2016-11-07 05:44:01'),(93910,'18:87:96:19:00:45','0xad697a3086f74f5b41564ef10e42d9628d','Access-Reject','2016-11-07 05:44:03'),(93911,'20:62:74:9E:71:F8','0x0d3cd341f26db6c8a772edb211a87e7be3','Access-Reject','2016-11-07 05:44:16'),(93912,'80:19:67:2B:E4:77','0xccb54f2c351e6bba7aa2c4731879c1bd10','Access-Reject','2016-11-07 05:45:13'),(93913,'78:FF:CA:22:57:9D','0x887a69db8bfc3f6a1660a0f58d9b737335','Access-Reject','2016-11-07 05:46:22'),(93914,'A8:81:95:48:16:54','0x1b8184b013a1a608223301201ad5d8e389','Access-Reject','2016-11-07 05:47:53'),(93915,'68:05:71:21:F2:09','0x257886a3f7da732344d84fa094c651413e','Access-Reject','2016-11-07 05:47:55'),(93916,'78:FF:CA:05:98:9A','0x9c63738f8acaa9bc0f25af7f116ca348bd','Access-Reject','2016-11-07 05:48:05'),(93917,'BC:B3:08:D5:CE:54','0xc64d6ca026c1c0af3852ef153030f515fd','Access-Reject','2016-11-07 05:49:29'),(93918,'80:19:67:BA:B6:B4','0x8523174811eb05cee26c96927fd69fa9ed','Access-Reject','2016-11-07 05:51:01'),(93919,'E8:50:8B:8D:20:BC','0x6a08060b2ae44596e6575bf8454a270a5c','Access-Reject','2016-11-07 05:51:16'),(93920,'80:19:67:2B:E4:77','0xeea0040cd0d303c7634ffa4c45eb394a39','Access-Reject','2016-11-07 05:51:17'),(93921,'58:F1:02:25:E8:C6','0xcb4dc41cf93d1178d3966d7c27c35a906f','Access-Reject','2016-11-07 05:51:30'),(93922,'E8:99:C4:01:0B:BD','0xf5a3ae9af085429d0d50fd9a8e792746f1','Access-Reject','2016-11-07 05:51:34'),(93923,'54:27:1E:64:A3:D7','0x13f641441a32f328d68fa6b96754c0870c','Access-Reject','2016-11-07 05:52:08'),(93924,'E4:32:CB:CC:BF:DE','0x2e5b7920af08d1225ff6f203b3cae44157','Access-Reject','2016-11-07 05:52:17'),(345654,'tpsbiz','','Access-Reject','2018-12-13 06:14:49'),(93926,'B0:5B:67:4B:52:CB','0xb29c668326576313c298354332d69a5fb8','Access-Reject','2016-11-07 05:53:34'),(315238,'tpsbiz','','Access-Reject','2018-10-09 06:30:45'),(315239,'tpsbiz','','Access-Reject','2018-10-09 06:30:55'),(93928,'00:21:E2:EA:A1:99','0xdcb0bfd2a6bdeaaed3cc4e2f6b2dbd60ee','Access-Reject','2016-11-07 05:54:43'),(93929,'00:27:15:28:12:74','0x93ef0b0a674baeed1ca6474e61154e43e8','Access-Reject','2016-11-07 05:54:45'),(93930,'00:71:CC:10:98:E9','0x688a1a84d2c4320fed5a3b7b24f8e3596a','Access-Reject','2016-11-07 05:54:45'),(93931,'18:87:96:19:00:45','0x04d05371e5d42a471dc717118b59e55462','Access-Reject','2016-11-07 05:54:56'),(93932,'80:19:67:3B:01:5D','0xaacaafbe884d23aa32fe0a77e8e342a5fd','Access-Reject','2016-11-07 05:55:15'),(93933,'BC:B3:08:CF:04:A9','0x4655e6434120aa385f50306e5d47629abe','Access-Reject','2016-11-07 05:56:07'),(93934,'80:19:67:F8:0D:35','0x462ca57665b0252fbe48729c1dfaef481c','Access-Reject','2016-11-07 05:56:12'),(93935,'80:19:67:A9:BE:EB','0xdf443a5f723c55f14aa492be849ff69211','Access-Reject','2016-11-07 05:56:21'),(93936,'F4:42:8F:BA:58:B0','0x59c82985b8b1731f1d56ab3dc53857867e','Access-Reject','2016-11-07 05:56:35'),(93937,'08:3E:8E:0C:C7:87','0x27288adacfa81abb27e7d9d489f6d02fb7','Access-Reject','2016-11-07 05:56:50'),(93938,'BC:B3:08:BC:39:CA','0xb1ce7f0ce427d39f41a15b55bf89813229','Access-Reject','2016-11-07 05:57:54'),(93939,'9C:6C:15:9A:A4:78','0x8641a9b32fd9cd6edbd060646554186adf','Access-Reject','2016-11-07 05:59:31'),(93940,'78:0C:B8:48:E4:D2','0x9c23d63ae5a3bc1981fc02eb18d65ecfe2','Access-Reject','2016-11-07 05:59:41'),(93941,'58:F1:02:25:E8:C6','0x704d059967e13c6e36b0c3e69022124a4d','Access-Reject','2016-11-07 06:00:01'),(93942,'2C:D0:5A:19:69:2B','0x70e1a5014cfe017f63974a3ca308ae39cc','Access-Reject','2016-11-07 06:00:56'),(93943,'60:FE:1E:67:81:C7','0xc4205cc3b3d44b57da86c7ca9db216ea5d','Access-Reject','2016-11-07 06:00:56'),(93944,'80:19:67:A9:BE:EB','0xda0868c03c5f57b53b7ce35d079d683470','Access-Reject','2016-11-07 06:01:22'),(315236,'tpsbiz','','Access-Reject','2018-10-09 06:30:22'),(315237,'tpsbiz','','Access-Reject','2018-10-09 06:30:31'),(93946,'A4:44:D1:26:96:86','0x8fb1b79c7b11409577495441bdde4bcec7','Access-Reject','2016-11-07 06:04:11'),(93947,'00:21:E2:EA:A1:99','0x4f27032eae0ec549edeabd1b9b8653140f','Access-Reject','2016-11-07 06:04:34'),(93948,'8C:18:D9:38:93:92','0x3821833394ec787d7c3d69e6ea9ff40c20','Access-Reject','2016-11-07 06:04:34'),(93949,'30:AA:BD:6C:B4:67','0x30270c2bf1c6a51e5d1d0fac25d0bf567d','Access-Reject','2016-11-07 06:05:02'),(93950,'18:87:96:19:00:45','0x692ae04cf598cfe6834494c688e5164f74','Access-Reject','2016-11-07 06:05:24'),(93951,'A4:51:6F:0D:6B:D2','0xd6e0a68eca70d4e692af02f2dd8683d07f','Access-Reject','2016-11-07 06:06:34'),(93952,'00:08:22:2E:30:0B','0xeecea37d5ecc5fff8ee450f2c8659271b2','Access-Reject','2016-11-07 06:07:45'),(93953,'30:AA:BD:3B:29:3C','0x660b82e27e01dc687c13646b5c974657d0','Access-Reject','2016-11-07 06:07:55'),(93954,'18:E3:BC:D2:78:52','0xea410bc3bc3a83e01736eb0b94e261657a','Access-Reject','2016-11-07 06:08:03'),(93955,'BC:B3:08:BC:34:2E','0x8b141c9af33ceb5b2d7e3ee8675d3636ef','Access-Reject','2016-11-07 06:08:19'),(93956,'80:19:67:F1:33:03','0x7369e5f0a3a412b0b4d9f9d400038178ac','Access-Reject','2016-11-07 06:08:50'),(93957,'34:4D:F7:25:00:97','0x41f496b23f41c9df2dd3b4a634bda93403','Access-Reject','2016-11-07 06:09:34'),(93958,'58:F1:02:25:E8:C6','0xd5f33ff5e99ca3c0fb50db594469022a9b','Access-Reject','2016-11-07 06:10:00'),(93959,'60:FE:1E:67:81:C7','0x40c96b1a86f6c58f8ed0ce886c6fc4316e','Access-Reject','2016-11-07 06:10:02'),(93960,'BC:B3:08:D5:CE:54','0x808ef9ef3d614b1bbf4177c13460e94ad6','Access-Reject','2016-11-07 06:10:51'),(93961,'A0:B4:A5:FF:01:87','0x016a09c8c69a01b64d007506eb7142d31d','Access-Reject','2016-11-07 06:11:25'),(93962,'00:21:E2:EA:A1:99','0x884fde03433d62a4e7dbdcfb78adcfa451','Access-Reject','2016-11-07 06:11:50'),(93963,'2C:D0:5A:19:69:2B','0xaba4787220d1bb19360f1110f0b302d461','Access-Reject','2016-11-07 06:11:55'),(93964,'A4:44:D1:22:B2:36','0x33703b841f8f9c243b70d999fe29ffba3a','Access-Reject','2016-11-07 06:12:20'),(93965,'80:19:67:F6:0B:04','0xe59d208946b8594d8627a2385f8d7a432b','Access-Reject','2016-11-07 06:12:22'),(93966,'18:87:96:19:00:45','0x3d10ed8342daaf205b2476dcc1333bd490','Access-Reject','2016-11-07 06:12:55'),(315234,'tpsbiz','','Access-Reject','2018-10-09 06:30:02'),(315235,'tpsbiz','','Access-Reject','2018-10-09 06:30:12'),(93968,'20:62:74:9E:71:F8','0x4003274634092d562d21e46827ae4854d9','Access-Reject','2016-11-07 06:14:36'),(93969,'58:F1:02:25:E8:56','0xc9f5fbeb02cf76dfc9073b5d6b1faae4f3','Access-Reject','2016-11-07 06:14:58'),(93970,'80:19:67:B6:53:7F','0x33bea9b1916a0a937cce91c334eb64c5b5','Access-Reject','2016-11-07 06:15:56'),(93971,'80:19:67:84:3C:4D','0x3e9fe778fac324c7d176dd3ac047f933f2','Access-Reject','2016-11-07 06:16:13'),(93972,'8C:18:D9:38:93:92','0xfcd7e5d92142403a57729fa65fcb4f644f','Access-Reject','2016-11-07 06:16:16'),(93973,'9C:6C:15:9A:A4:78','0x33fe1d0934600551131477a0d4c7bd7453','Access-Reject','2016-11-07 06:18:04'),(93974,'8C:18:D9:38:93:92','0x9ad0a4586ec965921a2ce79492e5c79503','Access-Reject','2016-11-07 06:18:39'),(93975,'00:08:22:62:BE:84','0x95c252fa68d993e0a63b0df40a2463bd6a','Access-Reject','2016-11-07 06:18:55'),(93976,'54:EF:92:0A:A5:C3','0x8f3802a1a5ee04a71c900c429075d96fab','Access-Reject','2016-11-07 06:19:00'),(93977,'BC:B3:08:D7:4B:53','0xcff86aca7c7fb0d84bac42e5faf116c1bf','Access-Reject','2016-11-07 06:19:00'),(93978,'58:F1:02:25:E8:C6','0xf303ae0ad52f774dccb9250f02b6930dc9','Access-Reject','2016-11-07 06:20:00'),(93979,'00:21:E2:EA:A1:99','0xd5d7ffac38c2688dd806da5f3c0f337e5b','Access-Reject','2016-11-07 06:20:33'),(93980,'80:19:67:63:AE:02','0x3b7ec9290ac3e8e6cda05388d4ca7a4a5e','Access-Reject','2016-11-07 06:20:46'),(93981,'30:AA:BD:F3:C7:A4','0x7f9dc3e3cadb8307d19ea0f01a56fc54d0','Access-Reject','2016-11-07 06:20:52'),(93982,'B8:5A:73:74:9C:AD','0xcf5dd09474a5a3052799f62f9358995c01','Access-Reject','2016-11-07 06:20:58'),(93983,'7C:F9:0E:E4:75:D1','0x036b8a22d2e7c4c9bf850d52d88cae34f9','Access-Reject','2016-11-07 06:21:25'),(93984,'F0:25:B7:A8:B9:78','0x6a71aad0ea6a03d8ddf32b32e952e73d04','Access-Reject','2016-11-07 06:21:32'),(93985,'B8:EE:65:68:FE:40','0x38829f797a969a22a0eb41a95e2d6d47f9','Access-Reject','2016-11-07 06:21:41'),(309004,'gadukpoh','0xaabc83847f9f3aedf6fee60d55c12dc675','Access-Accept','2018-05-31 04:19:08'),(315232,'tpsbiz','','Access-Reject','2018-10-09 06:29:43'),(315233,'tpsbiz','','Access-Reject','2018-10-09 06:29:53'),(93988,'9C:6C:15:9A:A4:78','0x0f10e22f7887119b3982376ac22faf833a','Access-Reject','2016-11-07 06:23:34'),(93989,'5C:93:A2:7E:56:F9','0xfc1d6c77fad39fedda5894d2fab89a8156','Access-Reject','2016-11-07 06:24:14'),(925877,'dodoos','','Access-Reject','2019-11-08 23:56:31'),(93991,'78:FF:CA:CB:AE:58','0xc0b5628411a125b4d4f2a8a493deca17c9','Access-Reject','2016-11-07 06:24:44'),(93992,'78:FF:CA:2C:49:0D','0xfba694a82db5c3ae96b1a948e08626a9ed','Access-Reject','2016-11-07 06:25:05'),(93993,'88:A7:3C:F7:C6:09','0x2e5a60b4e9a90bcbfa2d45d1105f26dcd6','Access-Reject','2016-11-07 06:25:57'),(93994,'78:FF:CA:23:58:72','0xba106c53162b90eb6929066749954544c3','Access-Reject','2016-11-07 06:26:32'),(93995,'00:21:E2:EA:A1:99','0xdfdf1501dabc10dce0a8a456b5143556f6','Access-Reject','2016-11-07 06:26:50'),(93996,'88:A7:3C:F7:C6:09','0x9dab2ffe4f4208d307e28ec18056bb3b02','Access-Reject','2016-11-07 06:27:01'),(93997,'80:19:67:F3:51:79','0xefafbc9d9830b0f0e7c8d6a992acce9a46','Access-Reject','2016-11-07 06:28:34'),(93998,'54:27:58:C8:9F:E2','0xd1059d8ecd4ccff559199224b6e57113fc','Access-Reject','2016-11-07 06:29:02'),(93999,'E4:98:D1:00:B8:C0','0x98e6cc9e6ca22f706a8f0d22a6cc0bd81f','Access-Reject','2016-11-07 06:29:20'),(94000,'3C:83:75:4D:40:E6','0x39ec0651c2ac1a62621187b019c2fce0d0','Access-Reject','2016-11-07 06:29:46'),(94001,'58:F1:02:25:E8:C6','0x7719df91cf173a4a9c818753ecf0004390','Access-Reject','2016-11-07 06:30:00'),(94002,'2C:6E:85:D2:4F:3D','0x2ebd2a81fea047bcdc6ace72da1bc8cdab','Access-Reject','2016-11-07 06:30:15'),(94003,'00:E0:4C:5C:C4:ED','0x1a8cfe2a4aa20beba992ce45cbe69cfbba','Access-Reject','2016-11-07 06:30:15'),(94004,'dadukpo','0x6b3647acfa71dd8f13fd1f885c1e72a5de','Access-Accept','2016-11-07 06:30:50'),(94005,'E0:C9:7A:4D:DA:F1','0xb0adce22420b60b8f59cb5956f4434c2f3','Access-Reject','2016-11-07 06:30:55'),(94006,'10:A5:D0:34:0F:5F','0xc569f21a9deceea3d8426487c66fbe94d8','Access-Reject','2016-11-07 06:31:14'),(94007,'00:08:22:68:3A:21','0x14eae42f51f837d971f09756a337470583','Access-Reject','2016-11-07 06:31:49'),(94008,'AC:5A:14:EC:6E:42','0x9a0e8e6099f75209f9dc9c3f87a63f0c4b','Access-Reject','2016-11-07 06:32:08'),(94009,'B0:45:19:DD:3D:DC','0x1d31b1f1b37c00ef8a01808b66ecd64c20','Access-Reject','2016-11-07 06:32:35'),(315230,'tpsbiz','','Access-Reject','2018-10-09 06:29:24'),(315231,'tpsbiz','','Access-Reject','2018-10-09 06:29:33'),(94011,'54:EF:92:0A:A5:C3','0x8248b5da1ae8398807f210c6e87034174e','Access-Reject','2016-11-07 06:32:47'),(94012,'BC:B3:08:D5:CE:54','0x864c27a71f33d57412e6d1a5c96ab4e960','Access-Reject','2016-11-07 06:33:09'),(94013,'30:AA:BD:95:7D:99','0x02902b594fde0aeea667e423a8c69530a1','Access-Reject','2016-11-07 06:34:29'),(94014,'9C:6C:15:9A:A4:78','0x2d275e90eca492fdca8e4d14c6440a141f','Access-Reject','2016-11-07 06:35:05'),(94015,'E4:32:CB:CC:BF:DE','0xb6b2ab9ca31dc0589aaf23eff71e586f1e','Access-Reject','2016-11-07 06:35:40'),(94016,'30:52:CB:93:B2:29','0x00e2289b96a13b9211a4a9f688a86b5fec','Access-Reject','2016-11-07 06:35:56'),(94017,'70:72:0D:3A:4C:11','0x3e62cc997ab5a4166085837df012824011','Access-Reject','2016-11-07 06:36:42'),(94018,'74:E2:8C:C3:9B:48','0x7c70016754dbe85aaecb7ccc62fd5ad1b4','Access-Reject','2016-11-07 06:37:01'),(94019,'74:E2:8C:C3:9B:48','0xc8728993c13f6971c0e990f7bed4dffdb9','Access-Reject','2016-11-07 06:38:05'),(94020,'A4:44:D1:5C:6F:8E','0x4e423421d1788abf0f58a0c2d6d856a52a','Access-Reject','2016-11-07 06:38:19'),(94021,'E8:92:A4:E9:25:3B','0xb433775e013dea69f2aca98224bcc92e57','Access-Reject','2016-11-07 06:38:41'),(94022,'00:27:15:07:05:37','0x576950a2f5462f5877b3a1c9d972629bfe','Access-Reject','2016-11-07 06:39:02'),(94023,'78:2E:EF:6D:EF:85','0x6d44a8ede420222be1b1cf96423fa7b314','Access-Reject','2016-11-07 06:39:27'),(347684,'tpsbiz','','Access-Reject','2018-12-13 23:59:03'),(94025,'2C:6E:85:D2:4F:3D','0xcc58450894575a27f7f3e16641671fa706','Access-Reject','2016-11-07 06:39:56'),(94026,'BC:B3:08:B0:13:C3','0x50168a216301b73e6ca3d7e628cad9e6e7','Access-Reject','2016-11-07 06:40:00'),(94027,'58:F1:02:25:E8:C6','0xd736c9aa2ba28501aac53eae58b7c40a33','Access-Reject','2016-11-07 06:40:00'),(94028,'8C:18:D9:38:93:92','0x52fd514da62746ff9e970bbf7b059a1917','Access-Reject','2016-11-07 06:40:20'),(94029,'2C:D0:5A:19:69:2B','0x728e6ecf4f27e86101f3dd6608e69ffa89','Access-Reject','2016-11-07 06:40:56'),(94030,'80:19:67:96:73:17','0x7e204ac9aefac075370a366abf77b25031','Access-Reject','2016-11-07 06:41:37'),(315228,'tpsbiz','','Access-Reject','2018-10-09 06:29:04'),(315229,'tpsbiz','','Access-Reject','2018-10-09 06:29:13'),(94032,'20:54:76:8E:14:52','0x5e6e6de54b525ddb70f3dac4b2f3c36956','Access-Reject','2016-11-07 06:42:40'),(94033,'60:D9:A0:C7:1C:FE','0x5e7ea630dbf41c25974b2b85752a165252','Access-Reject','2016-11-07 06:42:46'),(94034,'00:27:15:07:05:37','0xe710fdee027c1c38db78a6cda075551382','Access-Reject','2016-11-07 06:43:03'),(94035,'C0:38:96:02:72:D8','0x202450eab3982760269731f7ff357f8d2f','Access-Reject','2016-11-07 06:43:37'),(347444,'tpsbiz','','Access-Reject','2018-12-13 21:56:58'),(347443,'tpsbiz','','Access-Reject','2018-12-13 21:56:26'),(94038,'9C:6C:15:9A:A4:78','0x33ff3ab5f2291c30231ea0e99e4f883dcc','Access-Reject','2016-11-07 06:45:05'),(94039,'78:2E:EF:6D:EF:85','0xc426323e00215b21faf5439edddaf846aa','Access-Reject','2016-11-07 06:45:09'),(94040,'78:2E:EF:6D:EF:85','0x395f78a457c1e5f02c4a8bb693aa54cb08','Access-Reject','2016-11-07 06:45:12'),(94041,'BC:B3:08:D5:CE:54','0xfe127702fb006355d502218ff38c7a9d3d','Access-Reject','2016-11-07 06:45:15'),(94042,'78:2E:EF:6D:EF:85','0x89d977261ed170678a0a5a0232b992bff2','Access-Reject','2016-11-07 06:45:21'),(94043,'78:2E:EF:6D:EF:85','0x54cac1afe54416428280b7e592fddbe5a4','Access-Reject','2016-11-07 06:45:25'),(94044,'78:2E:EF:6D:EF:85','0x35edc612ef482308fe2ca7f90276244f15','Access-Reject','2016-11-07 06:45:31'),(94045,'8C:18:D9:38:93:92','0xe70750834e360aed1b0f1d68293e670404','Access-Reject','2016-11-07 06:45:42'),(347683,'tpsbiz','','Access-Reject','2018-12-13 23:58:32'),(94047,'A4:44:D1:46:A3:D6','0xd9bd9d042f179b0ca50941d7357d1ed187','Access-Reject','2016-11-07 06:46:04'),(94048,'BC:B3:08:BC:39:CA','0x2470a3020d0d340b90164c7dbbb72edb1c','Access-Reject','2016-11-07 06:46:17'),(94049,'BC:B3:08:D5:CE:54','0x15d56572f6b222f8da1a7f0bdc2a1b6a0b','Access-Reject','2016-11-07 06:46:26'),(94050,'F4:42:8F:BA:58:B0','0xbdb6cc1f747ac14d32eaf5daca555d4ba2','Access-Reject','2016-11-07 06:46:43'),(94051,'18:E3:BC:D2:78:52','0xc696b80b039725aa8d58e7c929d99f3276','Access-Reject','2016-11-07 06:47:38'),(94052,'00:08:22:26:45:FE','0xb5faab2d46e4f7a05d82493f529b129625','Access-Reject','2016-11-07 06:47:39'),(94053,'40:0E:85:1D:EB:11','0x9660a1e3f822d0f303a64483aa3318f688','Access-Reject','2016-11-07 06:47:58'),(94054,'80:19:67:3A:1B:D7','0xbc5ab6846e14e50d9c3b4b9d5766a6a163','Access-Reject','2016-11-07 06:48:54'),(94055,'00:27:15:15:42:92','0xf972f4f9ffd4ea99028eda5711af2ce6c8','Access-Reject','2016-11-07 06:49:26'),(94056,'0268484401','0x999732def83ae122894b29bb84f9bc3430','Access-Reject','2016-11-07 06:49:38'),(94057,'00:27:15:07:05:37','0x112e8aaa4adda3f55b3f1c5be7e91aabe6','Access-Reject','2016-11-07 06:49:53'),(94058,'BC:B3:08:B0:13:C3','0x316d73708f2cbbbc49db73d618da696b78','Access-Reject','2016-11-07 06:49:57'),(94059,'5C:93:A2:7E:56:F9','0x2d8ccd264afc773eb5f2b1a1f0e5252418','Access-Reject','2016-11-07 06:50:07'),(925876,'dodoos','','Access-Reject','2019-11-08 23:56:28'),(94061,'0C:14:20:52:B8:95','0xa476e4272a66116e55335124894ccbe92a','Access-Reject','2016-11-07 06:50:21'),(94062,'78:FF:CA:02:0B:B9','0x8926adb78e29d48414d70b74bcaa832a0e','Access-Reject','2016-11-07 06:50:34'),(94063,'C0:38:96:02:72:D8','0x143be5231fe7fdfb267fe388334b165631','Access-Reject','2016-11-07 06:50:57'),(94064,'80:19:67:64:02:EA','0xc2f06b0da0cc328639560341a657c76909','Access-Reject','2016-11-07 06:51:04'),(94065,'80:19:67:E0:C9:2E','0xcf9423cdc2e5cf9d301f603e0cec39e54b','Access-Reject','2016-11-07 06:51:15'),(315226,'tpsbiz','','Access-Reject','2018-10-09 06:28:43'),(315227,'tpsbiz','','Access-Reject','2018-10-09 06:28:53'),(94067,'BC:B3:08:D7:3D:A0','0x350b9e87a52d7e3a169ceef7ffc923902a','Access-Reject','2016-11-07 06:52:41'),(94068,'14:9A:10:E9:0B:F6','0x18c43421542e10afd800f353c6995008f6','Access-Reject','2016-11-07 06:53:28'),(94069,'98:0C:A5:4F:A5:5B','0x82966dc956c0ecbf0616af76d654e94e56','Access-Reject','2016-11-07 06:53:44'),(94070,'9C:6C:15:9A:A4:78','0x3b700b2ac525b81db6a738b953c7d50417','Access-Reject','2016-11-07 06:54:04'),(94071,'24:A4:3C:48:F1:4F','0x94cd63bdbaff6ecf547c3170f58e25ca5e','Access-Reject','2016-11-07 06:54:19'),(94072,'34:14:5F:52:7B:F7','0x412eac79b3d26107834b48b0a67bf24c8d','Access-Reject','2016-11-07 06:54:51'),(94073,'80:19:67:25:FD:9A','0x3496298a1d218acb7867800ad1392081cd','Access-Reject','2016-11-07 06:55:11'),(94074,'78:FF:CA:5F:71:56','0x5b7b26a51a0bbb8744c9f7afdf00a5118a','Access-Reject','2016-11-07 06:55:17'),(94075,'A4:44:D1:58:A8:60','0x91fad8b1e810bcb82818e98fd28affe269','Access-Reject','2016-11-07 06:55:46'),(94076,'00:21:E2:EA:A1:99','0x021ede173aeb3763358b8ba64adc569199','Access-Reject','2016-11-07 06:57:00'),(94077,'50:72:0D:39:79:31','0x1a38431bcc83c65438b19c62c3b5682a9d','Access-Reject','2016-11-07 06:57:27'),(94078,'80:19:67:9D:B4:C0','0xeab2dfe4692636b2dd3ae26e750f998b5c','Access-Reject','2016-11-07 06:57:29'),(94079,'80:19:67:64:02:EA','0x5a1e073d68366832f0d52f47e556a619bb','Access-Reject','2016-11-07 06:58:21'),(94080,'14:32:D1:71:A6:55','0x3fccee055ebc504bb7c435da2280d868b7','Access-Reject','2016-11-07 06:58:34'),(94081,'78:FF:CA:2C:49:0D','0x556fd4f38ca34004409885a415b8615737','Access-Reject','2016-11-07 06:59:28'),(94082,'9C:6C:15:9A:A4:78','0x9aeba007a2568b21e13547b42faf5ce789','Access-Reject','2016-11-07 06:59:32'),(94083,'58:F1:02:25:E8:C6','0x3f996367bf6a7ef69cd9bdb8b0eddbd28c','Access-Reject','2016-11-07 07:00:00'),(94084,'80:19:67:64:02:EA','0x2e669280846e2179040e6368e397211dd0','Access-Reject','2016-11-07 07:00:48'),(94085,'60:BE:B5:E3:71:BB','0xffad3ca058e12241efbb212c255ee24d1e','Access-Reject','2016-11-07 07:00:51'),(94086,'8C:3A:E3:16:BB:C9','0x2d5225d7b649778f2e9396cdad8564272f','Access-Reject','2016-11-07 07:00:51'),(94087,'8C:3A:E3:16:BB:C9','0x4476b6db39efffc62f6895deb4b55e619f','Access-Reject','2016-11-07 07:00:53'),(94088,'BC:B3:08:CF:6C:9F','0xd7c8d15d92297d9d4b3ae649d8afa55dcd','Access-Reject','2016-11-07 07:01:02'),(94089,'A4:44:D1:4F:A9:3A','0x16489a3dd5e59fdbed4c5b9290cbf67032','Access-Reject','2016-11-07 07:01:22'),(94090,'55TX','0x99d88b05cd0d95f3e6463382b46656239f','Access-Reject','2016-11-07 07:01:30'),(94091,'08:3D:88:E5:66:B1','0x0d67c68cd5376d3c3a9e1b3dff577d07cd','Access-Reject','2016-11-07 07:01:33'),(94092,'80:19:67:C1:67:14','0x978822a8c83ebdba9ca506b7157d2230ba','Access-Reject','2016-11-07 07:01:57'),(351289,'tpsbiz','','Access-Reject','2018-12-15 07:56:13'),(94094,'20:02:12:BC:1D:FA','0x8f5ab26e6c197c7705cadfc80525ef619f','Access-Reject','2016-11-07 07:04:02'),(94095,'CC:07:AB:60:4F:6D','0x216d19fc902f5e9166ce0378ed01f1ec27','Access-Reject','2016-11-07 07:04:06'),(94096,'60:D9:A0:CE:0C:E1','0xf69507be4493c806446fd8807f9a1ee50a','Access-Reject','2016-11-07 07:04:29'),(94097,'80:19:67:F1:33:03','0x305f4bca95a622630b7abed596bb01691c','Access-Reject','2016-11-07 07:04:42'),(94098,'A6:F5:65:19:EF:EF','0x822558aa8f45c8d03e5fe57f2f5796cf20','Access-Reject','2016-11-07 07:04:44'),(94099,'78:2E:EF:6D:EF:85','0xd74b5b3e059c670da63781c16086f46223','Access-Reject','2016-11-07 07:05:05'),(94100,'78:2E:EF:6D:EF:85','0x45c3bf89f00ecf82caa8828962e33ce78b','Access-Reject','2016-11-07 07:05:07'),(94101,'78:2E:EF:6D:EF:85','0xa2e436f459a0ee9c9dce659f38a2c9fcff','Access-Reject','2016-11-07 07:05:08'),(351313,'tpsbiz','','Access-Reject','2018-12-15 08:08:15'),(94103,'78:2E:EF:6D:EF:85','0xeba09ceda315a3500b5b9de8116abf138a','Access-Reject','2016-11-07 07:05:10'),(94104,'78:2E:EF:6D:EF:85','0x8cb6fa7a61dc1973f85e420b9ef1e47a2e','Access-Reject','2016-11-07 07:05:12'),(94105,'78:2E:EF:6D:EF:85','0xff8c8d2b5e977bb735714b3b73d7820db4','Access-Reject','2016-11-07 07:05:13'),(94106,'78:2E:EF:6D:EF:85','0x3ff6dd2a3916ba4cee0d56bb589b4bf7cd','Access-Reject','2016-11-07 07:05:16'),(94107,'78:2E:EF:6D:EF:85','0x4bc589cfca04e7d28d7ad4d3d17dbf24d1','Access-Reject','2016-11-07 07:05:17'),(94108,'78:2E:EF:6D:EF:85','0xd896276dfd1ae486bbe2439d57ef59e64e','Access-Reject','2016-11-07 07:05:19'),(94109,'78:2E:EF:6D:EF:85','0x2d0b8ce4ddbe251e9ce828d04e10172e8c','Access-Reject','2016-11-07 07:05:22'),(94110,'78:2E:EF:6D:EF:85','0xcac059aefe728740d47bad202acade23ea','Access-Reject','2016-11-07 07:05:24'),(94111,'78:2E:EF:6D:EF:85','0x03cfa849efa8eab5d54eb93dd9593c6c5c','Access-Reject','2016-11-07 07:05:26'),(94112,'78:2E:EF:6D:EF:85','0xf5072c786e45392815907159880ece81d5','Access-Reject','2016-11-07 07:05:28'),(94113,'78:2E:EF:6D:EF:85','0x30f9aebf0c8297c31a5465f369ab045da6','Access-Reject','2016-11-07 07:05:31'),(94114,'78:2E:EF:6D:EF:85','0xb026d964e75778bbfe8ea164cdcc41293a','Access-Reject','2016-11-07 07:05:33'),(94115,'78:2E:EF:6D:EF:85','0xb41f3e79c1f99cda7b5a67501b26bc825d','Access-Reject','2016-11-07 07:05:34'),(94116,'78:2E:EF:6D:EF:85','0x16a6bc070fdb9eff653adcdf234191a03e','Access-Reject','2016-11-07 07:05:39'),(94117,'78:C3:E9:F3:59:8C','0xd3e7c02703eed39906f1a5a19f250ed562','Access-Reject','2016-11-07 07:05:42'),(94118,'78:2E:EF:6D:EF:85','0x49a1572025899a34b0154811b485a5b290','Access-Reject','2016-11-07 07:05:42'),(94119,'78:2E:EF:6D:EF:85','0xa296d87955489f529abe6a3315274956c9','Access-Reject','2016-11-07 07:05:43'),(94120,'78:2E:EF:6D:EF:85','0x4caf757987a1a9faacba6d0f51bfe1a26d','Access-Reject','2016-11-07 07:05:45'),(94121,'78:2E:EF:6D:EF:85','0xbbc3394a4cc96a47fd7c2ffda563fbc941','Access-Reject','2016-11-07 07:05:50'),(94122,'BC:B3:08:D5:CE:54','0x243f244a01b8f8ac6376df1449ebe2ab5e','Access-Reject','2016-11-07 07:05:50'),(94123,'78:2E:EF:6D:EF:85','0xa16d519de2c43ecf6ac041bced66d54296','Access-Reject','2016-11-07 07:05:52'),(94124,'78:2E:EF:6D:EF:85','0xf4f3edd912e78854f34d5ddfeb018a3ad9','Access-Reject','2016-11-07 07:06:10'),(315224,'tpsbiz','','Access-Reject','2018-10-09 06:28:23'),(315225,'tpsbiz','','Access-Reject','2018-10-09 06:28:33'),(94126,'80:19:67:43:3D:E3','0x50f05784a7c2884f5a36e7aa2f4805b1cb','Access-Reject','2016-11-07 07:06:35'),(94127,'78:FF:CA:45:D5:04','0xe6e9f3573dff3cae63e8b817914258e119','Access-Reject','2016-11-07 07:06:49'),(332029,'affiliation','','Access-Accept','2018-11-30 12:46:42'),(94129,'00:BD:38:DE:DF:D3','0x82c506aefb3367c528607b1a3a9c98ea56','Access-Reject','2016-11-07 07:08:07'),(94130,'34:14:5F:52:7B:F7','0xc36498c7e004ef66f39739bdab279d56ba','Access-Reject','2016-11-07 07:08:19'),(94131,'78:FF:CA:28:21:C9','0x3e2782dfce98ed9f7b86212ec80215e0d1','Access-Reject','2016-11-07 07:09:07'),(94132,'78:FF:CA:2C:49:0D','0x922a4d1e8f625b0657b3d60199bb263bea','Access-Reject','2016-11-07 07:09:27'),(94133,'5C:93:A2:7E:56:F9','0x69adcb99f0f0eb0ded62f6a469929ff88d','Access-Reject','2016-11-07 07:09:39'),(925875,'dodoos','','Access-Reject','2019-11-08 23:56:26'),(94135,'58:F1:02:25:E8:C6','0x4304a82151863cbc7f667f07b5be7dc6ee','Access-Reject','2016-11-07 07:10:01'),(94136,'34:4D:F7:25:00:97','0x4eabf48aa9b8c0e28c36ac76525841390f','Access-Reject','2016-11-07 07:10:05'),(94137,'14:32:D1:71:A6:55','0x7b4c94453b6aaab063dd1aabad93d14eb6','Access-Reject','2016-11-07 07:10:36'),(94138,'00:08:22:04:FB:FB','0x11e899839f5382c3a80ec83aa67b84bfc5','Access-Reject','2016-11-07 07:11:15'),(347592,'tpsbiz','','Access-Reject','2018-12-13 23:10:38'),(94140,'A4:44:D1:26:96:86','0xcbdaab14718ef34b256581f60cc0c32675','Access-Reject','2016-11-07 07:11:18'),(94141,'F4:42:8F:BA:58:B0','0x4d16301b24f87f1f748f9e618623aee670','Access-Reject','2016-11-07 07:11:48'),(94142,'00:16:CF:21:68:26','0x402a10c8b4fb76e46ecca8f82c0fe1153e','Access-Reject','2016-11-07 07:11:57'),(94143,'00:21:E2:EA:A1:99','0x530abfb7e7d2c908c0f9f55e9661e2d0b4','Access-Reject','2016-11-07 07:12:01'),(351288,'tpsbiz','','Access-Reject','2018-12-15 07:55:42'),(94145,'10:2F:6B:36:70:5F','0xb63432381a37b01f70c608c1858bda1346','Access-Reject','2016-11-07 07:12:32'),(94146,'30:0D:43:FC:B5:54','0x78264b7adf259c0e76121558ba238ce101','Access-Reject','2016-11-07 07:13:08'),(94147,'F8:F1:B6:18:46:43','0x982b8c8e7efa4b6b420517060aec7e7bce','Access-Reject','2016-11-07 07:13:34'),(94148,'08:3D:88:E5:66:B1','0x5fd441c68470d07f3d925cfee150aea472','Access-Reject','2016-11-07 07:14:21'),(351287,'tpsbiz','','Access-Reject','2018-12-15 07:55:11'),(94150,'C4:3A:BE:46:FF:2B','0x8cf6d62fde2d9b3170f13cd37b3dacc85f','Access-Reject','2016-11-07 07:15:28'),(94151,'80:19:67:CB:C5:29','0xbca57ae3b60be0d2db31bf76ad4ab4b25f','Access-Reject','2016-11-07 07:16:20'),(94152,'80:19:67:38:7A:21','0x0ecbd5439fde2b2e0d8e7f03cd3a3dd3ab','Access-Reject','2016-11-07 07:16:28'),(94153,'B4:6D:83:45:6F:D7','0x183f7186f5477de3ca22794aa7c187c1a3','Access-Reject','2016-11-07 07:16:43'),(94154,'A4:51:6F:0D:6B:D2','0xb76c2bc13f0259b9432500b509f925b85e','Access-Reject','2016-11-07 07:16:49'),(94155,'24:00:BA:03:79:BF','0x51a70e9923c9c69612bb2682de7c5a1619','Access-Reject','2016-11-07 07:16:50'),(315222,'tpsbiz','','Access-Reject','2018-10-09 06:28:03'),(315223,'tpsbiz','','Access-Reject','2018-10-09 06:28:13'),(94157,'54:EF:92:0A:A5:C3','0xcc5823a4abdccf1f03d66a7f2986d94d35','Access-Reject','2016-11-07 07:18:13'),(94158,'24:A4:3C:48:F1:4F','0xb44c37b10a47da34374524786dde0e449a','Access-Reject','2016-11-07 07:19:07'),(94159,'78:FF:CA:22:57:9D','0xd5fc73fa7b436c7260a5469aff9c3500e3','Access-Reject','2016-11-07 07:19:09'),(94160,'58:A2:B5:FD:6C:74','0x172cd1727cf63b2cd39c2c1a6f280a9d1c','Access-Reject','2016-11-07 07:19:21'),(94161,'58:A2:B5:FD:6C:74','0x9a56da3b6f4e40b61d6aa011e486063b3a','Access-Reject','2016-11-07 07:19:26'),(94162,'18:E3:BC:D2:78:52','0xb066519b39c01c6636ca1876e1b24c4380','Access-Reject','2016-11-07 07:19:35'),(347694,'tpsbiz','','Access-Reject','2018-12-14 00:04:26'),(94164,'58:F1:02:25:E8:C6','0x73c304eb4bb6aa9527b531ef8c54e4fa13','Access-Reject','2016-11-07 07:20:01'),(94165,'00:27:15:28:12:74','0xd0c0e5d5ed49a88862120f465c1d2890ff','Access-Reject','2016-11-07 07:20:47'),(94166,'CC:08:E0:98:FD:F5','0xc958e1de2a76700893d45ac4f064dc0529','Access-Reject','2016-11-07 07:21:02'),(94167,'18:4F:32:B6:01:7A','0x30c76ede801efa517e9afd1ba653191163','Access-Reject','2016-11-07 07:22:32'),(94168,'B0:47:BF:82:AF:33','0x6460d8dabb4632e87ce8b3bcc19fb653e9','Access-Reject','2016-11-07 07:22:37'),(94169,'80:19:67:DC:4A:3F','0x0f2209bf9602fd850aac1166d134f44f1e','Access-Reject','2016-11-07 07:22:49'),(347629,'tpsbiz','','Access-Reject','2018-12-13 23:30:08'),(94171,'00:27:15:84:85:F1','0xaf6da155b0697605993e6778a15bd51fe4','Access-Reject','2016-11-07 07:24:11'),(94172,'30:0D:43:FC:B5:54','0xff5b326b09578974e4b30a0fc3a05cc8b4','Access-Reject','2016-11-07 07:24:42'),(94173,'78:FF:CA:CB:43:B8','0x1920fbb4bce2ea6849e0696c8392449f44','Access-Reject','2016-11-07 07:24:52'),(94174,'78:FF:CA:2C:49:0D','0x147d1a3cfd56a00f39824551a8f4cdf602','Access-Reject','2016-11-07 07:25:05'),(94175,'9C:6C:15:9A:A4:78','0x5706b1fa06f6223725b09669d7cbdbaed6','Access-Reject','2016-11-07 07:25:05'),(94176,'00:21:E2:EA:A1:99','0xbb50f02c4144434bb54577c6ca0e3e0cd9','Access-Reject','2016-11-07 07:25:31'),(315220,'tpsbiz','','Access-Reject','2018-10-09 06:27:42'),(315221,'tpsbiz','','Access-Reject','2018-10-09 06:27:53'),(94178,'F4:42:8F:BA:58:B0','0xabdefba81422ba8f587a044b8199c82c9a','Access-Reject','2016-11-07 07:26:50'),(94179,'80:19:67:F7:9A:4C','0x72a858cb1adce6301d51411dad0a73b815','Access-Reject','2016-11-07 07:26:54'),(94180,'78:2E:EF:6D:EF:85','0xcad7ce438be17261823c6a7434b2a248f1','Access-Reject','2016-11-07 07:27:00'),(94181,'78:2E:EF:6D:EF:85','0x4891cfcc36cab58cf8210d1f6f6265b74d','Access-Reject','2016-11-07 07:27:02'),(94182,'78:2E:EF:6D:EF:85','0xa293c9bc74f8c6f9e643383853b051f65d','Access-Reject','2016-11-07 07:27:03'),(94183,'78:2E:EF:6D:EF:85','0xc7e3c975d9c4ee211be21609aa9e5b9d25','Access-Reject','2016-11-07 07:27:05'),(94184,'78:2E:EF:6D:EF:85','0x1412bf4cecb65cecdcd7293331b288f8ff','Access-Reject','2016-11-07 07:27:06'),(94185,'1C:65:9D:97:D0:B8','0x24ba5dca0aa4a7acfd5ca11f0752e64ba0','Access-Reject','2016-11-07 07:27:10'),(925874,'dodoos','','Access-Reject','2019-11-08 23:56:24'),(94187,'8C:99:E6:C7:A3:0A','0x574dc3f054f0cb6285a6dc283edcaf7604','Access-Reject','2016-11-07 07:27:55'),(94188,'55TX','0x263f388302e0ce1f21c58a46dbc3307813','Access-Reject','2016-11-07 07:29:15'),(347591,'tpsbiz','','Access-Reject','2018-12-13 23:10:06'),(347588,'tpsbiz','','Access-Reject','2018-12-13 23:08:32'),(347589,'tpsbiz','','Access-Reject','2018-12-13 23:09:03'),(347590,'tpsbiz','','Access-Reject','2018-12-13 23:09:35'),(94192,'54:EF:92:0A:A5:C3','0xb124213221fe0e655292afff08b4d3d03d','Access-Reject','2016-11-07 07:30:04'),(94193,'54:EF:92:0A:A5:C3','0x01d9da426099880f68e19fe837f50854ed','Access-Reject','2016-11-07 07:30:06'),(94194,'E4:98:D1:26:40:A6','0xdfac10826820ca9b0d674ea2313eda9de0','Access-Reject','2016-11-07 07:30:31'),(94195,'BC:B3:08:D5:CE:54','0xe3d9f9214250ff48785a2039f9b9c11fc8','Access-Reject','2016-11-07 07:31:36'),(94196,'F4:42:8F:BA:58:B0','0x0ec9029240e47e0b809910d406c90b861e','Access-Reject','2016-11-07 07:31:51'),(94197,'24:A4:3C:48:F1:4F','0xc32e04cc64ad9a6ec07f597b6984c8e222','Access-Reject','2016-11-07 07:32:02'),(94198,'A4:44:D1:4C:10:34','0x565c6aee6df189e0654f7bb7349052648e','Access-Reject','2016-11-07 07:32:23'),(94199,'80:19:67:EF:38:53','0x2aa9f8aed753e01c944110cc5ad63ff514','Access-Reject','2016-11-07 07:33:36'),(94200,'60:7E:DD:EF:84:54','0xc6e5f0994ddc72b6eb5aacdc9a957d5a4b','Access-Reject','2016-11-07 07:34:56'),(94201,'BC:B3:08:D7:3D:A0','0xa52f36204e9d100c1603f8dd7919a6b082','Access-Reject','2016-11-07 07:35:06'),(94202,'80:19:67:ED:A8:8F','0xfc81cf5903f34a3cbd53ef1855f937cfbf','Access-Reject','2016-11-07 07:35:11'),(94203,'00:08:22:D0:91:39','0xa2d1f90df6dad130c029c21ed419e6f308','Access-Reject','2016-11-07 07:35:20'),(94204,'18:87:96:61:A7:E6','0x65427f26890149db0c6890bd6720cb7973','Access-Reject','2016-11-07 07:35:42'),(94205,'40:0E:85:82:75:4F','0x278cdd155d8a35b4f1d9876779eb1cc07d','Access-Reject','2016-11-07 07:35:56'),(94206,'8C:99:E6:C7:A3:0A','0x327f8ba4137e2236f2af4125495aa94d80','Access-Reject','2016-11-07 07:36:13'),(315218,'tpsbiz','','Access-Reject','2018-10-09 06:27:18'),(315219,'tpsbiz','','Access-Reject','2018-10-09 06:27:29'),(94208,'E4:98:D1:26:40:A6','0x1d4005964b74112caa085b4d232d55cb89','Access-Reject','2016-11-07 07:37:17'),(94209,'2C:6E:85:D2:4F:3D','0xec490c015082ba0ab60704f124aaf6f547','Access-Reject','2016-11-07 07:38:23'),(94210,'CC:07:AB:60:4F:6D','0x05c9c7b351aaa1aed5df842978f77c86c3','Access-Reject','2016-11-07 07:39:33'),(94211,'58:F1:02:25:E8:C6','0xf83e6bc927ddb4ff2168a66722e0760d12','Access-Reject','2016-11-07 07:40:00'),(94212,'10:08:B1:10:DA:AF','0x9352a1d25ef3154690928b18169d78877a','Access-Reject','2016-11-07 07:40:13'),(94213,'80:19:67:DC:4A:3F','0x05a1a8a3785a2a2a330a5a53fb74f803cb','Access-Reject','2016-11-07 07:40:14'),(94214,'28:9A:FA:23:77:9E','0xb6baea88409c9f86b590acab7ff89a0b0b','Access-Reject','2016-11-07 07:40:27'),(94215,'1mp','0xe784432bb3eab366aabfa3dff9984a4c1c','Access-Reject','2016-11-07 07:40:41'),(94216,'5C:93:A2:7E:56:F9','0xae3871eadf4dea2150c5336288021f44c3','Access-Reject','2016-11-07 07:40:50'),(925873,'dodoos','','Access-Reject','2019-11-08 23:56:23'),(925872,'dodoos','','Access-Reject','2019-11-08 23:56:21'),(925871,'dodoos','','Access-Reject','2019-11-08 23:56:10'),(94219,'00:21:E2:EA:A1:99','0xc2fb7f9a37e2ac37f2f16b125a6d84c326','Access-Reject','2016-11-07 07:42:04'),(94220,'80:19:67:AB:39:9D','0xc79c8fb550cae06daf15b3d833c4ddbc3a','Access-Reject','2016-11-07 07:42:04'),(94221,'5C:70:A3:18:A8:D3','0x7cf53393b948ed5b0a1b693ad8659a681b','Access-Reject','2016-11-07 07:42:10'),(94222,'00:27:10:21:52:D4','0xba8536005737f106405ebf959a99e9172c','Access-Reject','2016-11-07 07:42:29'),(94223,'00:16:E3:5D:13:07','0x59bb2765579824c06c68f84c56d0a0caef','Access-Reject','2016-11-07 07:43:09'),(94224,'98:0C:82:D9:5A:0C','0xc314e4820e9c040809f8e249e258afb4c1','Access-Reject','2016-11-07 07:43:33'),(94225,'C8:AA:21:36:E4:14','0x131c9bc1e87ee67b3e9e37f5b83899fbb6','Access-Reject','2016-11-07 07:43:41'),(94226,'20:A9:9B:F3:84:90','0x8a396534f3898254169f63d7a1664ba49b','Access-Reject','2016-11-07 07:44:26'),(94227,'5C:93:A2:7E:56:F9','0xbb08e9b372b697820b6fbc6cc7ea50b65b','Access-Reject','2016-11-07 07:45:39'),(925870,'dodoos','','Access-Reject','2019-11-08 23:55:58'),(94229,'9C:D2:1E:1C:4F:CB','0x1c4acf355f093993d25c34d57c7aafa5e8','Access-Reject','2016-11-07 07:45:55'),(925869,'dodoos','','Access-Reject','2019-11-08 23:55:47'),(94231,'00:08:22:D0:8D:33','0x5b0cc6a82298a170b131ac26740a5a4ac8','Access-Reject','2016-11-07 07:47:20'),(94232,'80:19:67:F0:C9:03','0xa9dee6d46800eb2b2740a4fabd7e02b503','Access-Reject','2016-11-07 07:47:38'),(94233,'F4:9F:F3:82:7C:D1','0x9828bdb251077b4dfd2854d3a43743598d','Access-Reject','2016-11-07 07:49:00'),(94234,'48:50:73:D8:A6:E6','0xc6bb3a43ce7d5b6bef047d6cdcbe1ab22a','Access-Reject','2016-11-07 07:49:00'),(94235,'78:FF:CA:57:B1:12','0x43490697ed71ec4306f085c5e4859c274b','Access-Reject','2016-11-07 07:49:15'),(94236,'B0:C0:90:01:21:73','0x9720a746e17ec4b596dd205a606b5c00b3','Access-Reject','2016-11-07 07:49:37'),(94237,'58:F1:02:25:E8:C6','0x229eda121ae975ab7b59b334cdd614e324','Access-Reject','2016-11-07 07:50:00'),(94238,'78:2E:EF:6D:EF:85','0x11e2a1bb677ae9aa7e8e222e7d4c580d1c','Access-Reject','2016-11-07 07:50:08'),(94239,'78:2E:EF:6D:EF:85','0x3e9f8f16ef17f8fb2ce341adf872f644f8','Access-Reject','2016-11-07 07:50:10'),(94240,'1C:4B:D6:BC:2F:B9','0x9afa2e11c569f4138fdd3d968ffaa8f12b','Access-Reject','2016-11-07 07:50:15'),(94241,'00:1B:9E:07:A0:E2','0x215b51727bcfe3ba3b1928db73a14c2a96','Access-Reject','2016-11-07 07:50:28'),(94242,'84:7A:88:77:68:C3','0xf06664b326b66c54174b8115c3586b658e','Access-Reject','2016-11-07 07:51:15'),(94243,'80:19:67:DA:65:16','0x7f4c5f64fb8468d461df3ffcc7b821d813','Access-Reject','2016-11-07 07:51:27'),(94244,'F4:42:8F:BA:58:B0','0xe8ca1435f216a3fbc3994fc771791a92b4','Access-Reject','2016-11-07 07:51:55'),(94245,'80:19:67:3D:7B:8C','0x80565410ff5e1c32013b0ea4776114d632','Access-Reject','2016-11-07 07:52:04'),(94246,'7C:B1:5D:76:75:BC','0xfb579bf4df003775c61b786b8d7d60f59d','Access-Reject','2016-11-07 07:52:08'),(94247,'A4:44:D1:26:96:86','0xcc604e4a7d06ca0351155ece599804c045','Access-Reject','2016-11-07 07:53:06'),(94248,'BC:B3:08:CB:DA:37','0x433ee66c944f323c32665cbd784690c297','Access-Reject','2016-11-07 07:53:39'),(925868,'dodoos','','Access-Reject','2019-11-08 23:55:35'),(94250,'2C:D0:5A:19:69:2B','0x9782a9c3249c1e1a92d3ebb125bd5a8273','Access-Reject','2016-11-07 07:54:08'),(94251,'BC:B3:08:D7:3D:A0','0xbd038e59dc0e854a983ad0fc2c5a447ce1','Access-Reject','2016-11-07 07:54:33'),(94252,'80:19:67:92:5D:76','0xe7cf2022c7e679de2a6dc08333f6987557','Access-Reject','2016-11-07 07:54:50'),(94253,'80:19:67:25:FD:9A','0xfb21ffc13399b1b95d06e5c02a7a71aaf7','Access-Reject','2016-11-07 07:55:33'),(94254,'FC:C2:DE:4C:8A:9B','0x4af1c0ad6cff126178ee0b42f83874ae04','Access-Reject','2016-11-07 07:56:13'),(94255,'84:38:38:98:D1:8C','0x098b921aeeb924c8f796cfbd609b1743aa','Access-Reject','2016-11-07 07:56:20'),(94256,'80:19:67:6E:BB:03','0xbfb4855b881a76548150d3b1b73c97d584','Access-Reject','2016-11-07 07:56:39'),(94257,'00:08:22:98:99:64','0xa56736cb224bcd12db6ebaff4eecf62aff','Access-Reject','2016-11-07 07:56:55'),(94258,'00:21:E2:EA:A1:99','0x5d472639213bedf0f8aa58162bb8579f6a','Access-Reject','2016-11-07 07:57:04'),(94259,'80:19:67:30:C3:59','0x7ab66b74e94b176a9b3348660083c52bb5','Access-Reject','2016-11-07 07:57:17'),(94260,'70:72:0D:39:17:D5','0xc0b95c96ec64a7dbfd63ecaa558fee808b','Access-Reject','2016-11-07 07:57:52'),(94261,'10:FA:CE:98:F1:06','0x28188b2625b5c29f0d8b31aa8081ce3b53','Access-Reject','2016-11-07 07:57:59'),(94262,'1C:65:9D:97:D0:B8','0x9e0907d754607ae2169c71661f030ed7ff','Access-Reject','2016-11-07 07:58:14'),(94263,'80:19:67:1E:5B:5A','0x63cec864388a843d6f626017080af64504','Access-Reject','2016-11-07 07:58:37'),(94264,'E0:B6:F5:28:0A:00','0x328cd3700edf0608cb426be2d85d68c9a5','Access-Reject','2016-11-07 07:58:42'),(94265,'9C:6C:15:9A:A4:78','0xf0d4cb7ebed34187a8e71bf9ea5ccad392','Access-Reject','2016-11-07 07:59:07'),(94266,'58:F1:02:25:E8:C6','0x91f63192f5c41f1056117a0e4a5fe08d1b','Access-Reject','2016-11-07 08:00:00'),(94267,'00:0C:E7:25:CC:8C','0x2ac50f1cd9a55b6cedf1c2f5d38c30269d','Access-Reject','2016-11-07 08:00:11'),(94268,'00:08:22:2C:94:67','0xb59e6344d8ddb9353f8ed964a339774ca6','Access-Reject','2016-11-07 08:00:13'),(94269,'18:E3:BC:48:05:5D','0x276606b7063ea6772bb43559e58be20fda','Access-Reject','2016-11-07 08:01:02'),(94270,'BC:B3:08:D7:3D:A0','0x2a6bbc342ff952e1d198784eb5a9bb4566','Access-Reject','2016-11-07 08:01:17'),(94271,'80:19:67:F3:4A:1B','0x0f90dc53cb3776c823db1ba1e781e00f40','Access-Reject','2016-11-07 08:01:23'),(94272,'90:2E:1C:10:C7:0F','0xeb4db95a2d32e4da906d38ab2953f54859','Access-Reject','2016-11-07 08:01:25'),(345688,'tpsbiz','','Access-Reject','2018-12-13 06:34:03'),(94274,'80:19:67:9D:B4:C0','0x5a1ebdf4171b0da1ee46d9fbf2d5e62988','Access-Reject','2016-11-07 08:03:19'),(94275,'00:08:22:DA:E5:9B','0x6423e33d325961072763e485c4a249f8d2','Access-Reject','2016-11-07 08:03:26'),(94276,'00:19:7E:4D:92:57','0x96ff51b35291278140a9016e78027c14ae','Access-Reject','2016-11-07 08:05:06'),(94277,'00:27:15:34:18:7E','0xca6baab9f809e3f985bd7d59cb952ab647','Access-Reject','2016-11-07 08:06:07'),(94278,'C4:05:28:41:D3:25','0xe86d93f936fde6924d6a0ee6b58a1b41e7','Access-Reject','2016-11-07 08:06:32'),(94279,'80:19:67:36:3D:90','0x7cc0e854517c7c8be63c673eff4160e81d','Access-Reject','2016-11-07 08:07:45'),(94280,'80:19:67:E1:DA:72','0xbee2169fa8a36689f3090b04c9a1de9af8','Access-Reject','2016-11-07 08:09:01'),(94281,'68:72:51:00:72:BF','0x83500b433d1d008d1664bf5d688eb7a750','Access-Reject','2016-11-07 08:09:09'),(94282,'00:27:22:B0:C0:D3','0x56dfe94f0925dc4b9065d2b9de65463a08','Access-Reject','2016-11-07 08:09:09'),(94283,'68:7F:74:1B:94:AF','0xe6540f57b9e7dca73e7b29c0ce6b82648c','Access-Reject','2016-11-07 08:09:09'),(94284,'00:27:22:AE:6D:D7','0xd2fff7e472f142941ee9e138cfb8cb3144','Access-Reject','2016-11-07 08:09:09'),(94285,'98:FC:11:56:30:31','0x58614056f9a8f7896bb955434fecb1265e','Access-Reject','2016-11-07 08:09:09'),(94286,'24:A4:3C:48:15:0D','0xd71ab6e48e9b0209bcef9e9d716861f710','Access-Reject','2016-11-07 08:09:09'),(94287,'68:7F:74:B2:0E:51','0xe00f44818510b95852b320484ed8dc2b56','Access-Reject','2016-11-07 08:09:09'),(94288,'68:7F:74:26:E7:E2','0x6d36eeac46e61b4f87d7065dd734f859dc','Access-Reject','2016-11-07 08:09:09'),(94289,'00:15:6D:72:8C:AE','0x697a8ee52b01a54868a5bf9facc015b902','Access-Reject','2016-11-07 08:09:09'),(94290,'00:40:77:BB:55:10','0x3952fac3867bef2a1cf2859dc1dd9f1ae9','Access-Reject','2016-11-07 08:09:09'),(94291,'00:27:15:28:12:74','0x3007019d534319aefdf8d58e93c5bd52fd','Access-Reject','2016-11-07 08:09:14'),(94292,'54:E4:BD:A7:1F:74','0x6280a5eda442ec11bf42547264686a7136','Access-Reject','2016-11-07 08:09:20'),(94293,'58:F1:02:25:E8:C6','0x773d3ae53a73a9f0d3cd8c482e1d6d2741','Access-Reject','2016-11-07 08:10:01'),(94294,'30:C7:AE:E6:07:7C','0x62b9ff0c8d541b2c0ccc8a7016ea71f9aa','Access-Reject','2016-11-07 08:10:30'),(94295,'00:1B:9E:07:A0:E2','0x3ad85cc4a4bb26fc29840241e0322a1464','Access-Reject','2016-11-07 08:10:37'),(94296,'80:54:10:DF:E8:15','0xd0bc15b26ef68b51376581638b1891dfa1','Access-Reject','2016-11-07 08:11:06'),(94297,'BC:B3:08:D7:3D:A0','0x4ba712272c884568061625eaa1de1d885f','Access-Reject','2016-11-07 08:11:17'),(94298,'80:19:67:C1:67:14','0x48b4a0a5ef55c09581908440fe7efbb7bf','Access-Reject','2016-11-07 08:11:58'),(94299,'00:21:E2:EA:A1:99','0xe73825cdfe73f86d4ba9bb7c1acfd1b38f','Access-Reject','2016-11-07 08:12:05'),(94300,'B8:86:87:D5:CC:B4','0xa89dbca69864d85b2288590e367a93c6dd','Access-Reject','2016-11-07 08:12:05'),(94301,'80:19:67:AB:39:9D','0x37e125aaf8e9825949629c2a325d8037e1','Access-Reject','2016-11-07 08:12:10'),(94302,'24:00:BA:03:79:BF','0xeebaa3d9cf2e5a6ae4c1e342295bb21bfb','Access-Reject','2016-11-07 08:12:41'),(94303,'BC:B3:08:D5:CE:54','0x49be5959ec078449821a59374feeed6c18','Access-Reject','2016-11-07 08:12:43'),(358069,'capitalhill','','Access-Reject','2018-12-31 05:58:01'),(94305,'00:08:22:06:43:49','0xe1d88f00075a8715cfebc1e54d318c45ac','Access-Reject','2016-11-07 08:13:31'),(94306,'7C:61:93:83:1F:D9','0xb4154d3f62eced0bb253583cd605e3eac0','Access-Reject','2016-11-07 08:13:43'),(94307,'0C:EE:E6:BD:4B:C2','0xa8d301cc46e6990be65baf7e8b79c3f033','Access-Reject','2016-11-07 08:13:59'),(94308,'80:19:67:D5:90:1D','0x79981d28f409cfbd8fbc497b477fa47ab8','Access-Reject','2016-11-07 08:14:32'),(94309,'00:08:22:D0:8D:33','0xff966a83f4ff660539239d275c7d61282c','Access-Reject','2016-11-07 08:15:01'),(94310,'9C:6C:15:9A:A4:78','0x657cf64f1ab604e4f350704d338d293dd7','Access-Reject','2016-11-07 08:15:04'),(94311,'1C:99:4C:46:B7:0B','0xa090847b839136773e62128f509d7c178b','Access-Reject','2016-11-07 08:15:51'),(94312,'60:FE:1E:94:88:29','0xb91b69b2306c818122ad572ebd3e3916f3','Access-Reject','2016-11-07 08:16:02'),(94313,'00:0C:E7:23:A7:AB','0x29dadbe0e9d055f945b1c1d70b95f6cdc1','Access-Reject','2016-11-07 08:16:21'),(94314,'BC:B3:08:D7:4B:53','0xf68675c7812aeef30e5c67f34af48acbe9','Access-Reject','2016-11-07 08:17:04'),(94315,'24:DF:6A:0D:A4:DF','0x88aa99367d11cc997e3a8e0b3de4923cf5','Access-Reject','2016-11-07 08:17:41'),(94316,'00:14:51:E5:AD:68','0x931634278e3510dc1ddbef5edaa46c9f47','Access-Reject','2016-11-07 08:17:47'),(94317,'80:19:67:AB:39:9D','0xda21910a964bb6b1765014174b57a0a8f9','Access-Reject','2016-11-07 08:17:52'),(94318,'78:FF:CA:22:03:E2','0xc2c5e0fc0c189041b1e578d42f793cf9a5','Access-Reject','2016-11-07 08:18:10'),(94319,'B8:86:87:D5:CC:B4','0x9f70ce2a707068797dfd3e87538616061e','Access-Reject','2016-11-07 08:18:17'),(94320,'68:72:51:00:72:BF','0x01098f220a56717b83ae36d95f5321a534','Access-Reject','2016-11-07 08:19:02'),(94321,'00:27:22:B0:C0:D3','0x0bf278abb3eeb6d8128aa7942231ca33ae','Access-Reject','2016-11-07 08:19:02'),(94322,'00:27:22:AE:6D:D7','0xeaf6c43bf8b842631b6bbdb9750532de22','Access-Reject','2016-11-07 08:19:02'),(94323,'98:FC:11:56:30:31','0xa38a527f0b717cee9f4523904582ebb8e4','Access-Reject','2016-11-07 08:19:02'),(94324,'68:7F:74:1B:94:AF','0x9e65feac6913f76552d8bda1f8479852a4','Access-Reject','2016-11-07 08:19:02'),(94325,'68:7F:74:B2:0E:51','0x7dd2501e11cecf2591cf72b3cbea114acf','Access-Reject','2016-11-07 08:19:02'),(94326,'24:A4:3C:48:15:0D','0x27b2ae9e1e9deee856d825759e54fb0a5b','Access-Reject','2016-11-07 08:19:02'),(94327,'00:15:6D:72:8C:AE','0xa7a5e366eca0c9fed2923aad1cc9758868','Access-Reject','2016-11-07 08:19:02'),(94328,'00:40:77:BB:55:10','0x4ec6434553914ca576eb866145e3162738','Access-Reject','2016-11-07 08:19:02'),(94329,'68:7F:74:26:E7:E2','0xaaa87661625c4614e46c80248efa1e0721','Access-Reject','2016-11-07 08:19:02'),(94330,'38:59:F9:8D:C1:1C','0x2264867b7366270b2e1ec20dd3a09a66fb','Access-Reject','2016-11-07 08:19:06'),(94331,'00:08:22:CA:C8:08','0x7584af0286c82f3908f2072cd256b5d708','Access-Reject','2016-11-07 08:19:08'),(94332,'1C:3E:84:69:96:62','0x2481b4890b4ff5a5df19bf183e345c6b0d','Access-Reject','2016-11-07 08:19:35'),(94333,'78:FF:CA:01:57:C7','0x2ad8061fdba15b1e326c3049196eb8a0c0','Access-Reject','2016-11-07 08:19:36'),(94334,'58:F1:02:25:E8:C6','0xcfa6bfdc460147d9a80ed23cc6121ee7fb','Access-Reject','2016-11-07 08:20:00'),(94335,'00:1B:9E:07:A0:E2','0x87401697ab4b039bcfa610e51c27dd65e3','Access-Reject','2016-11-07 08:20:37'),(94336,'D0:9D:AB:C5:7B:51','0xec5345152b7409a5d14c14411f55823354','Access-Reject','2016-11-07 08:21:10'),(94337,'E8:50:8B:84:BD:CB','0x9e52f928e8432a06692df4ffa327b9f83a','Access-Reject','2016-11-07 08:23:09'),(925867,'dodoos','','Access-Reject','2019-11-08 23:55:24'),(94339,'BC:E5:9F:6B:5F:65','0xb424b3c929a46c3ab7ba7d2f063a321f30','Access-Reject','2016-11-07 08:23:51'),(94340,'00:12:B2:2D:81:D0','0x7f848ae0f84c6633198bdec0f57518a866','Access-Reject','2016-11-07 08:24:04'),(94341,'78:FF:CA:CC:09:0E','0x80e20b3a2d78e1bffbd7a109bf8846934f','Access-Reject','2016-11-07 08:24:06'),(94342,'A8:16:B2:5A:3C:90','0xa60c1107fc49728513f8410bea624b10cd','Access-Reject','2016-11-07 08:24:49'),(94343,'9C:6C:15:9A:A4:78','0x8cb76233312a33470614ac41ee79fc1ffd','Access-Reject','2016-11-07 08:25:05'),(94344,'00:0C:E7:22:6A:33','0xc2519aeae2a76ee0dd63fa398a2dfaa27c','Access-Reject','2016-11-07 08:25:18'),(94345,'5C:F9:6A:90:4F:5C','0xde2ad170080155be49250231376fee839d','Access-Reject','2016-11-07 08:25:42'),(94346,'5C:F9:6A:90:4F:5C','0x6d59e6111714193341df58aca15782f40d','Access-Reject','2016-11-07 08:25:45'),(94347,'5C:F9:6A:90:4F:5C','0xa767c91a69c62a675ecd6fe5c8653ef9f1','Access-Reject','2016-11-07 08:25:46'),(94348,'00:08:22:CA:C8:08','0x4ab1f64179d32654114aa2cda04341b626','Access-Reject','2016-11-07 08:25:47'),(94349,'5C:F9:6A:90:4F:5C','0x77bd96577683c305468c5bd927ba635207','Access-Reject','2016-11-07 08:25:48'),(94350,'00:21:E2:EA:A1:99','0x0fee5b63b7765bfe4faefd25e4a35e4106','Access-Reject','2016-11-07 08:26:13'),(94351,'70:05:14:DF:B4:10','0x0bcab410c9c79f6f5512ff7f7673efa5b6','Access-Reject','2016-11-07 08:26:43'),(94352,'A4:44:D1:5B:BA:8C','0x69193b44174cbae2c534762894e55c80a8','Access-Reject','2016-11-07 08:27:34'),(94353,'CC:07:AB:AF:2A:46','0x6897021875428e43481d772bef4fd339bf','Access-Reject','2016-11-07 08:27:48'),(94354,'00:0C:E7:22:6A:33','0x8139c80f27fc82c70b43ff6c3815b79cb3','Access-Reject','2016-11-07 08:27:52'),(94355,'60:51:2C:DD:2D:9D','0x49aa6803ad3f561d877c94da541042f552','Access-Reject','2016-11-07 08:28:23'),(94356,'80:19:67:E0:C9:2E','0x6ee0997d433b3eea5527466bc7a0c5b595','Access-Reject','2016-11-07 08:28:49'),(94357,'40:F0:2F:A3:35:0E','0xbfb9083c933d06177c8317dc7ef71521c3','Access-Reject','2016-11-07 08:29:01'),(94358,'80:19:67:1E:5B:5A','0x7677ab61156437767ee41c007203da251e','Access-Reject','2016-11-07 08:29:01'),(94359,'80:19:67:E0:C9:2E','0x42edd00c7265b4b2c14f1951fe14c6aa63','Access-Reject','2016-11-07 08:29:29'),(94360,'80:19:67:E0:C9:2E','0xa60698ea4420d96c0a8421960a5065a992','Access-Reject','2016-11-07 08:29:32'),(94361,'D0:2D:B3:6D:BC:B7','0x9af4c0016a11ded83975617901f7070cc5','Access-Reject','2016-11-07 08:30:10'),(94362,'E0:B6:F5:D1:DB:2E','0xcc94e2d43865c833952312aa29586a2c2d','Access-Reject','2016-11-07 08:30:33'),(94363,'58:F1:02:25:E8:C6','0xbc80b937bb24982152706f0efd9013283a','Access-Reject','2016-11-07 08:30:55'),(94364,'E8:50:8B:8D:20:BC','0xc8d8f3e2ff7b785694c091be6be6c6494c','Access-Reject','2016-11-07 08:32:04'),(94365,'20:A9:9B:42:8B:37','0x948a4b61fe4425eb0bb2ef391c0602c111','Access-Reject','2016-11-07 08:32:07'),(94366,'5C:CA:1A:0C:2A:EC','0x64cbbf7f3d71bfbe790a519ed82023169c','Access-Reject','2016-11-07 08:32:42'),(94367,'60:FE:1E:94:88:29','0x0cadb109570e0b065eb77a3bb06cd23a52','Access-Reject','2016-11-07 08:32:52'),(94368,'94:44:44:EC:A9:85','0xb3b8a9ad6a293e74953290e79aa9c9aaef','Access-Reject','2016-11-07 08:33:17'),(94369,'80:19:67:F7:D4:13','0x7c19a0bbcda4c953b4499406d97f93f9e4','Access-Reject','2016-11-07 08:33:23'),(94370,'4C:34:88:2C:D4:E0','0x5394f5905e5a26600ca5ad6771e94bfc79','Access-Reject','2016-11-07 08:33:46'),(94371,'80:19:67:A1:F4:05','0x23f7255978b9dd678d940fc76305c4ee04','Access-Reject','2016-11-07 08:33:51'),(925866,'dodoos','','Access-Reject','2019-11-08 23:55:12'),(94373,'80:19:67:3B:01:5D','0x17f26180ac42bda296476ec777b0080bf5','Access-Reject','2016-11-07 08:34:09'),(94374,'50:72:0D:39:79:31','0x2406bdcb0f0c1707596f0c16da44916b50','Access-Reject','2016-11-07 08:34:24'),(94375,'00:27:15:07:49:EE','0xab87a5f9e027d531f191f279c16e71bea1','Access-Reject','2016-11-07 08:34:43'),(94376,'90:2E:1C:10:C7:0F','0x5dc4ebf7bcacac9d6cc45c6ddf698eed85','Access-Reject','2016-11-07 08:34:56'),(94377,'90:2E:1C:10:C7:0F','0xf0ac0e6fcb89e49a8ab3a057b8318323ab','Access-Reject','2016-11-07 08:35:01'),(94378,'24:DA:9B:89:0F:B3','0x7830ac9d19387bc325f5cb1e38e44e7c87','Access-Reject','2016-11-07 08:35:28'),(94379,'A4:44:D1:58:8F:32','0x10fb820bc9a146e8dd9d9de6a756e2e7a4','Access-Reject','2016-11-07 08:35:36'),(347710,'tpsbiz','','Access-Reject','2018-12-14 00:12:47'),(94381,'38:F2:3E:D0:F1:84','0x1de10fc9225db6bd14993314c8fe368bd4','Access-Reject','2016-11-07 08:36:15'),(94382,'70:72:0D:3A:4C:11','0xa7695bf387c1659a97a9283b710e1c108e','Access-Reject','2016-11-07 08:36:59'),(94383,'1C:65:9D:97:D0:B8','0xb37d89c3dc66056b8e94df53a738c2c676','Access-Reject','2016-11-07 08:38:21'),(94384,'24:A4:3C:48:F1:4F','0xd3a6b1ae7a5bcc68f8771f1adf6281e8f5','Access-Reject','2016-11-07 08:38:21'),(94385,'D8:5B:2A:A7:80:A1','0xdd7b28feaf8dff1ce62142f1e3177fb717','Access-Reject','2016-11-07 08:38:39'),(852797,'kumi','','Access-Reject','2019-09-06 16:36:49'),(94387,'80:19:67:DC:F2:14','0x0ced1ff40cc59dd5edac78068c7949b3f7','Access-Reject','2016-11-07 08:39:24'),(94388,'00:27:15:64:20:E3','0xc1db34d028bfa73f24e030d991fdc095fd','Access-Reject','2016-11-07 08:39:57'),(94389,'AC:5A:14:EC:6E:42','0x1ecbb575e355e91688ba6619b6b9bcd77c','Access-Reject','2016-11-07 08:40:17'),(94390,'54:27:58:C8:9F:E2','0x9b2e19fdd722813c6b1b1981d722df3c66','Access-Reject','2016-11-07 08:40:30'),(94391,'00:1B:9E:07:A0:E2','0x1df72a170541f6180b4c4f8523ea4c2ddc','Access-Reject','2016-11-07 08:40:40'),(94392,'80:19:67:3B:01:5D','0x7e8e2dc0bc23636aec5318136899a9030d','Access-Reject','2016-11-07 08:40:41'),(94393,'70:54:DC:AC:DD:47','0x72794970994ff6a01c4948fcae3140ce40','Access-Reject','2016-11-07 08:40:56'),(94394,'B8:4F:D5:25:7D:54','0x0008e79cbc7a7e72b2e1df43180a5b56b4','Access-Reject','2016-11-07 08:41:55'),(94395,'00:21:E2:EA:A1:99','0x4cc1fade25aff67dc32f16f969930ed729','Access-Reject','2016-11-07 08:42:06'),(94396,'60:51:2C:3C:62:2D','0xeb12a4cc128d464cbcb64d44b22334014f','Access-Reject','2016-11-07 08:42:10'),(94397,'A8:9F:BA:61:3C:35','0x47c4c5b79a908da2c3f79b5921c841f47e','Access-Reject','2016-11-07 08:42:19'),(94398,'80:19:67:54:40:E2','0xf404b5f183a9ec8ed9a359aa5b11905ebc','Access-Reject','2016-11-07 08:42:27'),(94399,'80:19:67:CF:A7:22','0x0cace53bf96e4b7a203f7110f653d9418c','Access-Reject','2016-11-07 08:42:57'),(94400,'78:FF:CA:CB:E7:0D','0xf13c29945e58556d2d316f75d88081d18d','Access-Reject','2016-11-07 08:43:21'),(94401,'A4:44:D1:47:C6:F8','0x6601808f184db0f2c1cd66254ded342542','Access-Reject','2016-11-07 08:43:23'),(94402,'C0:64:C6:CC:74:F8','0xe4882950fd96617bbea955492f4d4ef363','Access-Reject','2016-11-07 08:43:25'),(94403,'34:14:5F:CF:68:7B','0x1e94c6c88464f9602545fb8029b5b2422a','Access-Reject','2016-11-07 08:43:49'),(350080,'tpsbiz','','Access-Reject','2018-12-14 21:28:34'),(94405,'E4:32:CB:CC:BF:DE','0x7fbda07112f4faf6ec09938f580e947210','Access-Reject','2016-11-07 08:44:10'),(94406,'94:D8:59:77:32:86','0x595bacb3da42e74f0a06c497f71ca221a0','Access-Reject','2016-11-07 08:44:30'),(94407,'80:19:67:C1:67:14','0x69208e56c51417b9218c5b230e92c48089','Access-Reject','2016-11-07 08:44:34'),(94408,'3C:83:75:C9:21:64','0x1098e3e9ce89c82ea2b2e29e6c8c71fdd4','Access-Reject','2016-11-07 08:44:49'),(94409,'1C:4B:D6:BC:2F:B9','0x288cf7d750804f1b1a2ff98617038bf0cd','Access-Reject','2016-11-07 08:45:18'),(94410,'9C:6C:15:9A:A4:78','0x6e8126b46595ab19809f15005118485898','Access-Reject','2016-11-07 08:46:04'),(94411,'78:FF:CA:11:39:62','0x9eb71089a43dc57377ce18c0a5a7b6987b','Access-Reject','2016-11-07 08:46:37'),(94412,'94:D8:59:77:32:86','0x75495e2900bc107c30eaf33deee0c265e6','Access-Reject','2016-11-07 08:46:47'),(94413,'00:15:6D:72:8C:AE','0x2f140c30d2f3551c13aea28410bf42d43f','Access-Reject','2016-11-07 08:46:53'),(94414,'80:19:67:BA:BB:01','0x31134ec80081a473c7f31883cb7c14f57a','Access-Reject','2016-11-07 08:47:16'),(94415,'80:19:67:B2:D5:A7','0x8e2a21b8aee3e78a389bdeb283895e5d79','Access-Reject','2016-11-07 08:47:45'),(94416,'A4:44:D1:84:24:C2','0x9516f6ce65ea00dded5e361a0dc39869ed','Access-Reject','2016-11-07 08:48:01'),(94417,'54:27:58:C8:9F:E2','0x9c747b37de35611dae1f110d64f1a4113a','Access-Reject','2016-11-07 08:48:24'),(94418,'20:A6:80:0C:4F:35','0xa9ce0c48dea76c67b8ae711020b6d68643','Access-Reject','2016-11-07 08:48:49'),(94419,'00:27:15:85:10:1B','0x47a8a2399e35221d316ac5de65a154701c','Access-Reject','2016-11-07 08:49:34'),(94420,'8C:C5:E1:16:68:F8','0xd68fca8f797ed30bdef570d049bb69aefd','Access-Reject','2016-11-07 08:50:16'),(94421,'78:FF:CA:22:03:E2','0x90cc0af4be8132fee77fa3070e40cb70c8','Access-Reject','2016-11-07 08:50:18'),(94422,'00:1B:9E:07:A0:E2','0x5bb120ef2c127e0a5c948dfbc5aeb5b7e6','Access-Reject','2016-11-07 08:50:40'),(94423,'BC:B3:08:B1:AF:D7','0x4dd4acc72157fd72dec539cec1baf90c37','Access-Reject','2016-11-07 08:50:46'),(94424,'88:A7:3C:DB:09:6E','0x042b16f02678ce9cfd077a2678289be4db','Access-Reject','2016-11-07 08:50:59'),(94425,'80:19:67:4D:38:A9','0xf5e1ead1e5c85663578e6fde97f05a7bd4','Access-Reject','2016-11-07 08:51:09'),(94426,'A8:A7:95:D0:0C:CD','0x56a0deb86d5b8f4b08f48b8748c5fef1b5','Access-Reject','2016-11-07 08:51:11'),(94427,'24:A4:3C:48:F1:4F','0x3f883b1b42eace17abd2604fc7eb3399f7','Access-Reject','2016-11-07 08:51:18'),(925865,'dodoos','','Access-Reject','2019-11-08 23:55:01'),(94429,'E8:50:8B:5D:56:F3','0xe5006e227cc4b4baf21dc3aa866f187387','Access-Reject','2016-11-07 08:51:37'),(94430,'80:19:67:D2:88:46','0xb5d5287b8afbca7e7126b81f6bca0b0ace','Access-Reject','2016-11-07 08:52:26'),(94431,'80:19:67:BA:B6:B4','0x9021010318fe539da22e02354acda40a6f','Access-Reject','2016-11-07 08:52:36'),(94432,'80:19:67:4D:38:A9','0x3cfb32db956634cb0e3ad132fde3179172','Access-Reject','2016-11-07 08:52:41'),(94433,'70:F1:A1:39:1B:04','0x0ee511d44970eb2d0ddeb71c9aedf49675','Access-Reject','2016-11-07 08:53:34'),(94434,'C4:8E:8F:42:7B:4D','0x12203f4b745310ff64fc74c41efa9553bb','Access-Reject','2016-11-07 08:54:04'),(94435,'78:FF:CA:CC:09:0E','0x6b25088bfb89e4f8e23fc16e4f5733c5e6','Access-Reject','2016-11-07 08:54:22'),(94436,'30:AA:BD:F9:22:93','0x1e5c5060669e591a71898aa0b80b77a258','Access-Reject','2016-11-07 08:55:19'),(94437,'78:FF:CA:57:A1:21','0xb5bb2087f6dbbf320c5a3fb4e9c0782118','Access-Reject','2016-11-07 08:55:47'),(94438,'BC:F5:AC:CB:DC:D5','0x9a5c543e39c977942e417b1ecb87ef990b','Access-Reject','2016-11-07 08:56:07'),(94439,'BC:F5:AC:CB:DC:D5','0x3dc57d3fd5d4d39177a38c768f78cc2328','Access-Reject','2016-11-07 08:56:10'),(94440,'BC:F5:AC:CB:DC:D5','0xab97024ad5b48a9e7e24dd0f89200e64d1','Access-Reject','2016-11-07 08:56:13'),(94441,'BC:F5:AC:CB:DC:D5','0xd1ff632b02f879a99d6180b4172cace84f','Access-Reject','2016-11-07 08:56:16'),(94442,'80:72:0D:39:1E:18','0x7c723b44d3a9398152cb5b917620bab522','Access-Reject','2016-11-07 08:56:31'),(94443,'F8:0C:F3:20:41:EA','0xd0572541efa02b329315543d10b627d763','Access-Reject','2016-11-07 08:57:02'),(94444,'00:21:E2:EA:A1:99','0x4589bdb475fa20b39d7bf1dc04b00a681f','Access-Reject','2016-11-07 08:57:09'),(94445,'C4:8E:8F:42:7B:4D','0x5759fd6f041de4fe62ccb44eb88468e267','Access-Reject','2016-11-07 08:57:11'),(94446,'64:89:9A:1C:F6:56','0x5181c3c6c26ed4f6979773e5d9eef72480','Access-Reject','2016-11-07 08:57:42'),(94447,'78:FF:CA:5C:71:92','0x11e9e5ca522d24b80b3c1f5f2503b86888','Access-Reject','2016-11-07 08:57:51'),(94448,'9C:6C:15:9A:A4:78','0xbb8895c33494f064ae00c66021b7a671dc','Access-Reject','2016-11-07 08:58:05'),(94449,'BC:B3:08:CD:A4:A8','0xccda0786e8ca04f09e4f5fe3fce8050fcd','Access-Reject','2016-11-07 08:58:07'),(94450,'40:F0:2F:A3:35:0E','0x4b43d4313a3263e4d5450839f0d8a6452d','Access-Reject','2016-11-07 08:58:22'),(94451,'20:A6:80:0C:4F:35','0xf78021b8b1afde9757ffd040b9d66132fe','Access-Reject','2016-11-07 08:58:48'),(94452,'80:19:67:BA:B6:B4','0x0a4b585408ed31d390d8c298ee06ee6912','Access-Reject','2016-11-07 08:59:55'),(94453,'00:15:6D:72:8C:AE','0x39b747228256e77be68297df23af24d2b0','Access-Reject','2016-11-07 08:59:59'),(94454,'60:BE:B5:E3:71:BB','0xef1684e5c6429c23e9aa54c4cb8a886caa','Access-Reject','2016-11-07 09:00:07'),(94455,'80:19:67:D0:22:99','0xe88a3df8f8d172da019f25e8a65c5687e0','Access-Reject','2016-11-07 09:00:43'),(94456,'D8:57:EF:DA:D5:67','0xb8b10b595c868fd63cb1d3594d26b0e2c7','Access-Reject','2016-11-07 09:01:29'),(94457,'A4:44:D1:47:C6:F8','0x267e9a5866c443d68296918a674706a66d','Access-Reject','2016-11-07 09:01:39'),(94458,'80:19:67:F8:7D:03','0x1c79b207a57595a9b48e124aebbb011d46','Access-Reject','2016-11-07 09:01:44'),(94459,'B8:EE:65:68:FE:40','0x4b812bbe79475fd751980c139be09a4e6c','Access-Reject','2016-11-07 09:01:46'),(94460,'1C:65:9D:97:D0:B8','0x658eeb2625c0613b94a3e693c6c11ff93d','Access-Reject','2016-11-07 09:01:54'),(94461,'00:F8:1C:57:7A:E1','0x8b7193060655086a4bbe99209e17bdb434','Access-Reject','2016-11-07 09:03:14'),(94462,'14:32:D1:71:A6:55','0xba5835108f38b91856cb9ede1687a98762','Access-Reject','2016-11-07 09:04:20'),(94463,'30:AA:BD:5C:44:CF','0xe26f56ff977482046ac8a8107c0092c5e0','Access-Reject','2016-11-07 09:04:21'),(94464,'20:A6:80:0C:4F:35','0x573f007c312d73da6110eebae1eaa69c3b','Access-Reject','2016-11-07 09:04:33'),(94465,'D0:53:49:2E:E2:A8','0x3a74d0387a6afe91fd8e0d2ec12ddf8aa3','Access-Reject','2016-11-07 09:04:44'),(94466,'A4:44:D1:58:8F:32','0x8d45e737c3de8b69bf37238e1ae0ea7d58','Access-Reject','2016-11-07 09:05:00'),(94467,'EC:1F:72:77:D1:79','0xdad9e04a6ff4f89b98494ec58e8adb420a','Access-Reject','2016-11-07 09:05:01'),(94468,'5C:CA:1A:42:0A:B8','0x01cf5bca32e62ad1d992af864bcd7c18b1','Access-Reject','2016-11-07 09:05:28'),(347821,'tpsbiz','','Access-Reject','2018-12-14 01:11:07'),(94470,'80:19:67:3B:01:5D','0xd9e3e312e3391a8829cd9ea1513d5c0b11','Access-Reject','2016-11-07 09:06:01'),(94471,'90:E7:C4:2F:59:25','0xb8c05db6b05519ad67eead8f00a782c8e8','Access-Reject','2016-11-07 09:06:17'),(94472,'3C:83:75:7A:B4:60','0x119f1cfe445e66f2d2faa3a15dc1b87865','Access-Reject','2016-11-07 09:06:48'),(94473,'64:89:9A:1C:F6:56','0x51cc0b428e8719a64e27934ae792a771df','Access-Reject','2016-11-07 09:07:15'),(94474,'F4:42:8F:BA:58:B0','0xb69caa887fc903b627fd47c27dfdf3ffbe','Access-Reject','2016-11-07 09:07:19'),(94475,'1C:65:9D:97:D0:B8','0x1e5894a96ac46af0d56cde29d18b4add06','Access-Reject','2016-11-07 09:07:19'),(94476,'B0:5B:67:4B:52:CB','0x4b4e37a5554e636ab0e6c49f84dcb1569a','Access-Reject','2016-11-07 09:08:15'),(94477,'30:AA:BD:DA:5B:0D','0x12a787ddec164d2209db953c59e1664deb','Access-Reject','2016-11-07 09:08:58'),(94478,'D8:5B:2A:A7:80:A1','0xc3b671470aff3a0b7d1436e9acba71f68e','Access-Reject','2016-11-07 09:09:10'),(94479,'00:27:15:83:82:07','0x67081929e48bbe27b4a631842aa5b93644','Access-Reject','2016-11-07 09:09:16'),(94480,'78:FF:CA:04:3F:76','0x27169909d0e10eb9c81b9eaea72a289490','Access-Reject','2016-11-07 09:09:20'),(94481,'60:51:2C:DD:2D:9D','0xc6009be4f52091a0c5f64610e5344797e8','Access-Reject','2016-11-07 09:09:23'),(94482,'30:AA:BD:5C:44:CF','0x54e0ec0a2de2c66aa7aaa8be2c8aa45d1d','Access-Reject','2016-11-07 09:09:30'),(94483,'80:19:67:3B:01:5D','0xd2a7e2d73fea106f883009d8a3dd6c1357','Access-Reject','2016-11-07 09:10:38'),(94484,'9C:D2:1E:1C:4F:CB','0xc14d35c8698cdc823f85642887debfbbc7','Access-Reject','2016-11-07 09:11:00'),(925864,'dodoos','','Access-Reject','2019-11-08 23:54:50'),(925863,'dodoos','','Access-Reject','2019-11-08 23:54:38'),(925862,'dodoos','','Access-Reject','2019-11-08 23:54:26'),(94487,'9C:6C:15:9A:A4:78','0xa6de53d094acb119de78bcd70d43071e8e','Access-Reject','2016-11-07 09:12:04'),(94488,'00:21:E2:EA:A1:99','0x0a0795d96c2ff78a8f979274617ce33e6b','Access-Reject','2016-11-07 09:12:09'),(94489,'30:AA:BD:F3:C7:A4','0x3f1a1e218b94f005d82ce710cc7df3b57e','Access-Reject','2016-11-07 09:12:14'),(94490,'80:19:67:65:8D:32','0xd2bd4afa857277e689eda0543396526642','Access-Reject','2016-11-07 09:12:28'),(94491,'C4:8E:8F:42:7B:4D','0xc312f3798af7720d26abb0a13934ece0b1','Access-Reject','2016-11-07 09:12:47'),(94492,'44:78:3E:4F:A0:9C','0x008c8797fe305dd1105ff2db24537fa14a','Access-Reject','2016-11-07 09:12:47'),(94493,'60:FE:1E:1E:DE:1F','0xb12bdb4eff08ae1197c1fc2d30c81e652a','Access-Reject','2016-11-07 09:12:59'),(94494,'78:FF:CA:22:03:E2','0xb4c01ec7e993d6313dd4caf3ff32e6ec83','Access-Reject','2016-11-07 09:13:19'),(94495,'Emmanuel','0x467f2ab911eb84d93f1a09f01385a4cfe7','Access-Reject','2016-11-07 09:13:24'),(94496,'00:08:22:8B:8F:A5','0xf75c59970a055a61d95e0f8ce8962cc42f','Access-Reject','2016-11-07 09:13:31'),(309206,'1mR8Nhx','0x55eb52402b10b093cb963ac0c1fad97c2c','Access-Reject','2018-06-12 23:23:27'),(94498,'30:AA:BD:5C:44:CF','0x08d0aceab0a28610799dcbaa3b6b1d926b','Access-Reject','2016-11-07 09:15:16'),(94499,'3C:83:75:DE:02:F8','0x8ccfcc850c644182f24a497d94318a83c4','Access-Reject','2016-11-07 09:15:58'),(94500,'28:40:88:FA:24:AC','0xcacd9cf7c72a4d4e1b75f61bae2347c31f','Access-Reject','2016-11-07 09:16:10'),(94501,'20:68:9D:54:F9:E8','0x8a7527170da2b34e9d8ac95a050379add3','Access-Reject','2016-11-07 09:16:35'),(94502,'14:B4:84:05:38:EA','0x6272ca84c5fd8db3abc1f9a7880a2dd3b7','Access-Reject','2016-11-07 09:17:02'),(94503,'F4:0E:22:DA:BD:A7','0x5132a9bcf3ccda609ce6f00f1d43ed7617','Access-Reject','2016-11-07 09:17:04'),(94504,'80:19:67:C1:67:14','0xbe88d7cd9d8b53c63ee48dc26f50c34315','Access-Reject','2016-11-07 09:17:32'),(94505,'A4:44:D1:22:B2:36','0x088993f47b0ba8dbbd339380cc64609be2','Access-Reject','2016-11-07 09:18:11'),(94506,'58:A2:B5:FD:6C:74','0xe8dd4603b214d298b806ccffa3475af264','Access-Reject','2016-11-07 09:18:41'),(94507,'A4:44:D1:47:C4:5E','0x2ce0a79e4258c99b4fae3989b94bc600b7','Access-Reject','2016-11-07 09:19:01'),(94508,'6C:FA:A7:40:18:F6','0xc5eb6f0175848702836c84b8d53da0beb3','Access-Reject','2016-11-07 09:19:05'),(94509,'B4:30:52:8F:47:91','0xf93b81972912aaa4545dfd922f5135fc54','Access-Reject','2016-11-07 09:19:15'),(94510,'60:FE:1E:39:83:CE','0xab8d072652f11c4b81d2cda8cb0eb13bb9','Access-Reject','2016-11-07 09:19:46'),(347693,'tpsbiz','','Access-Reject','2018-12-14 00:03:55'),(94512,'00:1B:9E:07:A0:E2','0x4fbd5e95188e7424ea14fb9c0639a5a188','Access-Reject','2016-11-07 09:20:44'),(94513,'70:18:8B:76:94:55','0x3cabb1fffa100f90a745232e8652c0ef3d','Access-Reject','2016-11-07 09:20:54'),(94514,'9C:6C:15:9A:A4:78','0xf4ded65481779966f856c21e5019d1603a','Access-Reject','2016-11-07 09:22:03'),(94515,'38:F2:3E:44:44:90','0x213e6c928e747b3939af0e0d95f8076d5b','Access-Reject','2016-11-07 09:23:24'),(94516,'E4:98:D1:D0:9B:F2','0x9edaac38c9459819f34a93d320b53f8845','Access-Reject','2016-11-07 09:23:57'),(94517,'8C:BF:A6:73:F6:A9','0xe500ad4732483fd905752deb74605ca804','Access-Reject','2016-11-07 09:24:13'),(94518,'80:19:67:AB:34:25','0xe596e037ec1e381dca840e69b4383dcf8c','Access-Reject','2016-11-07 09:24:45'),(94519,'08:3D:88:E5:66:B1','0x3dd077e740d52bd72c40af1bb53b44d882','Access-Reject','2016-11-07 09:24:46'),(94520,'98:F1:70:8E:1C:FA','0xc0eadb7bbd9167046651c93d0453a8b4d8','Access-Reject','2016-11-07 09:24:48'),(94521,'BC:B3:08:CF:04:A9','0x42671eaf2c6b86910e691741869f7e4a40','Access-Reject','2016-11-07 09:25:14'),(94522,'00:15:6D:72:8C:AE','0xda8cd4c7e923c1269db45a7723f7009abb','Access-Reject','2016-11-07 09:25:32'),(94523,'8C:3A:E3:4E:2A:7C','0x5390ed85f930fb4ba4e1fae99e3a48b836','Access-Reject','2016-11-07 09:26:09'),(94524,'80:19:67:54:34:4F','0x7691014176b259951df46684150b13d1e2','Access-Reject','2016-11-07 09:26:16'),(94525,'B0:C0:90:01:21:73','0xc2d47a516f0423d1ff4dbe66b6b129881a','Access-Reject','2016-11-07 09:26:16'),(94526,'0C:14:20:52:B8:95','0xbb77a565135ae2e3d161a0973a90c4c766','Access-Reject','2016-11-07 09:26:28'),(94527,'78:FF:CA:04:3F:76','0xb652ffd24c2d8a77e8cb9968bf2f058614','Access-Reject','2016-11-07 09:27:48'),(94528,'78:FF:CA:CC:09:0E','0xd9ebd3d09248825532a29f37d9377f2654','Access-Reject','2016-11-07 09:27:52'),(94529,'C0:38:96:02:72:D8','0x9eda1a001b9d139a6337d17af890dc09b8','Access-Reject','2016-11-07 09:27:54'),(94530,'B4:74:9F:E0:EF:A9','0xacab2011e0ac6aa8565d9b5dfae516f1dc','Access-Reject','2016-11-07 09:27:58'),(94531,'E8:99:C4:01:0B:BD','0x68d96b62af762fed781ac39040343e4727','Access-Reject','2016-11-07 09:28:35'),(94532,'E8:92:A4:F8:67:1A','0x72ae74add35ba6397870a70fc19e1da6b0','Access-Reject','2016-11-07 09:28:39'),(94533,'E8:92:A4:F8:67:1A','0xc51b528e45dac2a97a0738bb488f46ebac','Access-Reject','2016-11-07 09:28:40'),(94534,'A4:44:D1:4C:17:5E','0x0b11fcc21c243916f12fdf524b58a5af28','Access-Reject','2016-11-07 09:29:09'),(94535,'D8:5B:2A:A7:80:A1','0x5aa30de979bfee6ab3cdee947759f22b5a','Access-Reject','2016-11-07 09:29:19'),(94536,'78:FF:CA:C5:EF:7D','0xd7cfbcebf4658d38011fbe90c05a8e1701','Access-Reject','2016-11-07 09:29:58'),(94537,'80:19:67:69:70:BD','0xd0ab9582f76a1a961be8a247beddce74cf','Access-Reject','2016-11-07 09:30:06'),(94538,'8C:99:E6:C7:A3:0A','0x448db3c99db53cd83b4809f9233c789237','Access-Reject','2016-11-07 09:30:20'),(94539,'64:89:9A:1C:F6:56','0xbb537296980d7533ad9fd2b0a8fde756f9','Access-Reject','2016-11-07 09:30:21'),(94540,'84:4B:F5:6F:80:5C','0x794b00f7b80942817a95cf8e930ab84dcc','Access-Reject','2016-11-07 09:30:33'),(94541,'00:1B:9E:07:A0:E2','0x66b074a9c6aab06b7795f5ae903e8fb5bc','Access-Reject','2016-11-07 09:30:44'),(94542,'E8:92:A4:F8:67:1A','0xf3c1376df63b1b270ed37f40c4627ff4f8','Access-Reject','2016-11-07 09:30:49'),(94543,'AC:5A:14:D7:1A:AC','0x530ab95043194f92fe2eccbf72e85f8659','Access-Reject','2016-11-07 09:31:25'),(94544,'70:F9:27:62:EF:0C','0x54b1b752b659829d2c0ba712d3dc7a5eb7','Access-Reject','2016-11-07 09:31:57'),(94545,'08:21:EF:C0:34:B6','0xed31e4faf6fcbac4a8a827a36a48fd4263','Access-Reject','2016-11-07 09:32:08'),(94546,'80:19:67:C5:96:57','0x51ce1d39027536c5656a7b99db52fd46a5','Access-Reject','2016-11-07 09:32:32'),(94547,'A8:9F:BA:DA:75:D5','0x59f3b27a9e67075181d51d3e3d2c793347','Access-Reject','2016-11-07 09:32:37'),(350213,'tpsbiz','','Access-Reject','2018-12-14 22:34:47'),(94549,'00:08:22:C4:F0:77','0x6c715aeb448a19cca9527cb03230f61fcb','Access-Reject','2016-11-07 09:33:22'),(94550,'1C:3E:84:69:96:62','0x5572983e784e96c17db4f314714b81b3f1','Access-Reject','2016-11-07 09:34:17'),(94551,'00:27:10:21:52:D4','0xd136fc3ec0cdd79a6428e310801b443bb8','Access-Reject','2016-11-07 09:34:25'),(94552,'30:AA:BD:DA:5B:0D','0xe01db954d0df332e35803cf624b33228ac','Access-Reject','2016-11-07 09:35:11'),(94553,'A8:26:D9:35:06:B4','0xcc1d030d861e5988809563cff60e5e5814','Access-Reject','2016-11-07 09:35:34'),(94554,'18:89:5B:5D:85:E2','0x79344861386ecd025b69878cd918f597b1','Access-Reject','2016-11-07 09:35:37'),(94555,'80:19:67:E8:58:75','0x99244fccc95a37e1597222db1c559316ee','Access-Reject','2016-11-07 09:35:37'),(94556,'60:BE:B5:FF:3B:8A','0xb2125aa5049e105042aa04d50910b35a03','Access-Reject','2016-11-07 09:35:44'),(94557,'80:72:0D:39:1E:18','0x80cdb80f84ed08f46769f3f4ae47290002','Access-Reject','2016-11-07 09:35:58'),(94558,'50:72:0D:39:79:31','0x41286d172ca4011d07f8737588e4c79299','Access-Reject','2016-11-07 09:36:07'),(94559,'14:B9:68:3D:59:CC','0x98dc8c9a8c0f5136f36917a5aecdc86c8a','Access-Reject','2016-11-07 09:36:37'),(347853,'tpsbiz','','Access-Reject','2018-12-14 01:27:22'),(94561,'14:9A:10:5C:54:60','0x669a48b849c0503482c0b0f2333f8bb1aa','Access-Reject','2016-11-07 09:39:52'),(94562,'10:FA:CE:99:8E:30','0xd95df8d0261c3db0f0dca6cc7fe5b7a58e','Access-Reject','2016-11-07 09:39:55'),(94563,'FC:3F:7C:CA:EA:3B','0xca409f6357ca0f36780f0bbe577624fa3a','Access-Reject','2016-11-07 09:39:59'),(94564,'00:12:B2:21:A9:CD','0xd3eea10baad0a6d1c19b0cb0bac00fa40d','Access-Reject','2016-11-07 09:40:07'),(94565,'BC:B3:08:D0:55:C7','0xa009bbfb342e7c7b3ab1475961e2554ab0','Access-Reject','2016-11-07 09:40:07'),(94566,'08:21:EF:C0:34:B6','0xc46e53f9e347e6f203de82e92cb6f76411','Access-Reject','2016-11-07 09:40:21'),(94567,'00:08:22:F8:CB:9F','0x373789594b992f1f1877d4336e981af9d4','Access-Reject','2016-11-07 09:40:24'),(94568,'00:1B:9E:07:A0:E2','0x91863a3a2a2df297963d7217e301706041','Access-Reject','2016-11-07 09:40:44'),(925861,'dodoos','','Access-Reject','2019-11-08 23:54:15'),(94570,'D0:2D:B3:6D:BC:B7','0xad980f8445b2297334abc4cee5012ff0f0','Access-Reject','2016-11-07 09:41:50'),(94571,'10:FA:CE:99:8E:30','0x022c3a0d18381de21718c7f3c19ca39076','Access-Reject','2016-11-07 09:42:01'),(94572,'80:19:67:1C:DB:C7','0x4226ce3f88ce0119f8e071f8ba9feed5e1','Access-Reject','2016-11-07 09:42:06'),(94573,'40:60:BF:C4:6E:59','0x44c95439269fd5e5229df1d81d7e019400','Access-Reject','2016-11-07 09:42:19'),(94574,'5C:F9:6A:8F:8A:AB','0xd794161925453125ac0ef1d1abe0913f57','Access-Reject','2016-11-07 09:42:59'),(94575,'20:54:76:8E:14:52','0x3382fa6d7cfccd3b411724264f45ab8621','Access-Reject','2016-11-07 09:43:09'),(94576,'24:A4:3C:48:F1:4F','0xa8b7373172e49415630390d8a497ca8045','Access-Reject','2016-11-07 09:43:23'),(347442,'tpsbiz','','Access-Reject','2018-12-13 21:55:55'),(347441,'tpsbiz','','Access-Reject','2018-12-13 21:55:23'),(94579,'A4:44:D1:26:96:86','0x56ff48f35772d9c0a230333b34dc949d42','Access-Reject','2016-11-07 09:44:10'),(94580,'78:C3:E9:76:1A:72','0xc87c289a62d816717eb9046d1317bb8790','Access-Reject','2016-11-07 09:44:53'),(925860,'dodoos','','Access-Reject','2019-11-08 23:54:03'),(94582,'80:19:67:1C:DB:C7','0x51123bd6df3512971a127fc6b33f37fdfc','Access-Reject','2016-11-07 09:44:56'),(94583,'80:19:67:9D:B4:C0','0x74177c60b95d94c2f2e1c6eae18bba29ad','Access-Reject','2016-11-07 09:45:03'),(94584,'B4:74:9F:E0:EF:A9','0x9a7cdc82d5f05ef3f8906244cfa47cffe2','Access-Reject','2016-11-07 09:45:32'),(94585,'84:63:D6:44:07:F0','0x908ae2794ed012c823a8aa53474a6ea3ac','Access-Reject','2016-11-07 09:46:15'),(94586,'80:19:67:53:93:05','0x6372ce9e670ff47b2623e69283e6e507d1','Access-Reject','2016-11-07 09:46:58'),(94587,'C4:3A:BE:46:FF:2B','0x23bd69b6d7a2dc6fd269f3a986b51a662a','Access-Reject','2016-11-07 09:47:04'),(94588,'00:08:22:26:45:FE','0x6e6a6f0597f3e17423d7ebb96a5b18e5fd','Access-Reject','2016-11-07 09:47:12'),(94589,'D8:5D:E2:00:A8:2D','0xdff1c4fc816e6c8476c9ec6987455cc8e2','Access-Reject','2016-11-07 09:47:16'),(94590,'44:80:EB:23:F5:F5','0xc8d93cdc29841b1217cf179627b6eef1d1','Access-Reject','2016-11-07 09:47:19'),(94591,'F4:42:8F:BA:58:B0','0x18728f10d274a04e5512e3ff56cddf493f','Access-Reject','2016-11-07 09:47:34'),(94592,'00:B8:12:A0:BB:6F','0xad50264e41a0ad6740010fa6e97b4de5de','Access-Reject','2016-11-07 09:47:46'),(94593,'F0:25:B7:A8:1E:76','0xc6ce4d8febfaad1209a70b04b920acdced','Access-Reject','2016-11-07 09:47:48'),(345746,'tpsbiz','','Access-Reject','2018-12-13 07:04:20'),(94595,'CC:5F:BF:15:7A:3D','0x3506b6cefb9ae267c518c0b92bcaccaf7c','Access-Reject','2016-11-07 09:48:18'),(345745,'tpsbiz','','Access-Reject','2018-12-13 07:03:49'),(94597,'3C:A1:0D:05:68:1C','0x507d788ed6cd0bc89f448a32201d012427','Access-Reject','2016-11-07 09:49:11'),(94598,'78:FF:CA:11:13:BD','0x4cd9ff8cd4f8a49295aa84201d3bd0564d','Access-Reject','2016-11-07 09:53:19'),(94599,'A4:44:D1:5B:96:2C','0x6ae18e724d11cacfa85549ee9c787acbfc','Access-Reject','2016-11-07 09:53:20'),(94600,'A4:44:D1:71:E6:62','0x0fe1b7596eb7af51542b5da4dae13a49f4','Access-Reject','2016-11-07 09:53:20'),(94601,'80:19:67:4E:FD:55','0x0ad0437581ab95b1bad4504176dde16c01','Access-Reject','2016-11-07 09:53:22'),(94602,'A4:17:31:9D:C1:2B','0x3392cdfe27dbd4158b6152f49e8862357b','Access-Reject','2016-11-07 09:53:22'),(94603,'00:1B:9E:07:A0:E2','0x95df4e8db704dbb9936facdcb7eb5b70ea','Access-Reject','2016-11-07 09:53:23'),(94604,'00:0C:E7:22:6B:61','0x6c6063fbaed5816d11b2ec981d39d3cdc1','Access-Reject','2016-11-07 09:53:23'),(94605,'A4:44:D1:46:39:8A','0xe327cb17aa2e5cd7d59ce544713c79c774','Access-Reject','2016-11-07 09:53:25'),(94606,'78:FF:CA:1B:6A:7E','0x497a5df83354363cf7b74753940237d8a8','Access-Reject','2016-11-07 09:53:25'),(94607,'60:FE:1E:1E:DE:1F','0x00286f7bb1b2aea25169bb493234374279','Access-Reject','2016-11-07 09:53:26'),(94608,'CC:79:4A:FD:17:F5','0x4c5acb3deaab4f55c2df8d29b29b9bcc91','Access-Reject','2016-11-07 09:53:26'),(94609,'AC:81:12:48:6E:B9','0xa14da3fe3e96943749392b5d1eb6076643','Access-Reject','2016-11-07 09:53:27'),(94610,'80:19:67:E8:58:75','0x6c4be4a974c2414879a70da67a3a15aa56','Access-Reject','2016-11-07 09:53:27'),(94611,'D8:5D:E2:00:A8:2D','0x62687f9e69c1c9ec6db43b5f0a63a82c7f','Access-Reject','2016-11-07 09:53:29'),(94612,'AC:5A:14:C7:05:62','0xbfffe4f4da43d57e9fd2099253825a14f6','Access-Reject','2016-11-07 09:53:29'),(94613,'78:FF:CA:04:3F:76','0xbf56d948c6d348aa44403f4ebfbbdfa580','Access-Reject','2016-11-07 09:54:19'),(94614,'70:F1:A1:39:1B:04','0x37ba8c5ba8efd0e76a4bdd357565da0200','Access-Reject','2016-11-07 09:54:25'),(351173,'tpsbiz','','Access-Reject','2018-12-15 06:56:17'),(94616,'50:F0:D3:E1:ED:B0','0x0aa66e5a58fb7b2c8471dd231dcd021452','Access-Reject','2016-11-07 09:54:31'),(94617,'00:22:68:BE:7F:0A','0x5ebbe2d4716c094ce37bdb6ba3cac15fad','Access-Reject','2016-11-07 09:55:16'),(94618,'3C:CB:7C:C5:1E:7E','0x625d1b29e8c4afceea3030647326981bc2','Access-Reject','2016-11-07 09:55:44'),(94619,'F0:25:B7:A8:1E:76','0x9a32eaef1acb5590f766e78bd5dd12ba39','Access-Reject','2016-11-07 09:55:51'),(94620,'48:5A:3F:72:78:C0','0x5b9075d655095c8bd68593ed44d4549e76','Access-Reject','2016-11-07 09:55:57'),(94621,'40:F0:2F:A3:35:0E','0xf1c8e56f93d940acf96c48d8290c015836','Access-Reject','2016-11-07 09:56:23'),(94622,'80:19:67:39:5E:A3','0x6ba64ff0441504eb1cf8b9cacb4b1b3baf','Access-Reject','2016-11-07 09:57:10'),(94623,'18:89:5B:DC:89:F3','0xb06c727217dab8f9be1b025bcad1d30eab','Access-Reject','2016-11-07 09:57:15'),(94624,'80:19:67:53:93:05','0xe7d1ddcb6391780d7518e4a2e5c4f8413d','Access-Reject','2016-11-07 09:57:30'),(94625,'BC:F5:AC:D4:ED:FE','0x2df667c07c4b01169b779d419d7cd1b533','Access-Reject','2016-11-07 09:58:13'),(94626,'00:B8:12:A0:BB:6F','0x749dac48171013f55b330fda68c7b59ebc','Access-Reject','2016-11-07 09:58:24'),(94627,'00:08:22:06:43:49','0xf00c68632081b21ee1a64caf11b6f547ce','Access-Reject','2016-11-07 09:58:47'),(94628,'88:A7:3C:F7:C6:09','0x4d8a7890d4191b110201f840ccd8f76114','Access-Reject','2016-11-07 09:58:54'),(94629,'1C:3E:84:69:96:62','0x57e959ac0b44d6b7004855dd9059cf2101','Access-Reject','2016-11-07 09:59:22'),(94630,'80:19:67:25:7F:85','0x580c7bfdae8d198640f5e4da89b3593bed','Access-Reject','2016-11-07 09:59:48'),(94631,'90:00:DB:15:79:83','0x60a01c45f6b8caccff5282d347bf72b6f3','Access-Reject','2016-11-07 10:00:25'),(94632,'20:72:0D:39:1A:41','0xb7e33c30701519c42a2f2af8a9839e5f3f','Access-Reject','2016-11-07 10:00:52'),(94633,'C4:8E:8F:42:7B:4D','0xe3ac5edf73f1bca51cdd7a3496ac21b6c9','Access-Reject','2016-11-07 10:01:44'),(94634,'34:C8:03:1B:A2:04','0xa64bc4c424f6ca424156efb9a50d8de1a4','Access-Reject','2016-11-07 10:02:33'),(94635,'40:60:BF:C4:6E:59','0xb9067f5066891180ce02d9c1eeb447b769','Access-Reject','2016-11-07 10:02:36'),(94636,'00:27:15:21:37:86','0x804a53f1f548e2ca7ba2098a9e8311bafc','Access-Reject','2016-11-07 10:02:46'),(94637,'78:FF:CA:CB:E7:0D','0x81830425e7c9e30b8beb7187d3c6f90d25','Access-Reject','2016-11-07 10:02:56'),(94638,'F4:42:8F:BA:58:B0','0x301f6db33a9a23b8b26468e642156db405','Access-Reject','2016-11-07 10:03:15'),(94639,'9C:6C:15:07:73:94','0xa3c4405cfece99b227203537a6d39a2258','Access-Reject','2016-11-07 10:03:25'),(925859,'dodoos','','Access-Reject','2019-11-08 23:53:52'),(94641,'E4:98:D1:00:D9:D8','0xac17127621ff57c4ced44896ec66c57dbd','Access-Reject','2016-11-07 10:03:49'),(94642,'3C:CB:7C:C5:1E:7E','0x0050e8d63da59a2fe34de0fd403e4405bc','Access-Reject','2016-11-07 10:03:58'),(94643,'80:19:67:39:5E:A3','0xc08d471cd68e359798288a013ce5e65304','Access-Reject','2016-11-07 10:04:23'),(94644,'00:B8:12:A0:BB:6F','0x19bab3a3107fd4a87fddbb37e51d32485f','Access-Reject','2016-11-07 10:04:59'),(94645,'74:C6:3B:3A:7F:22','0x4ed4251adad4290432ff7f4ea279861930','Access-Reject','2016-11-07 10:05:13'),(94646,'00:08:22:04:FB:FB','0xd7dba0fc7a3d7aa12dace4b9baf428ae26','Access-Reject','2016-11-07 10:05:19'),(94647,'14:B9:68:3D:59:CC','0xeb90df0ca261c3470f49664d53000ba2a2','Access-Reject','2016-11-07 10:05:20'),(925858,'dodoos','','Access-Reject','2019-11-08 23:53:40'),(94649,'80:19:67:30:C3:59','0x8aee942cb4159f903efc56515c4507ea8e','Access-Reject','2016-11-07 10:06:01'),(94650,'E8:99:C4:01:0B:BD','0x3fd701331bb81a0c20bd17a5306c70b89d','Access-Reject','2016-11-07 10:06:11'),(351286,'tpsbiz','','Access-Reject','2018-12-15 07:54:39'),(311093,'pempamsie','','Access-Accept','2018-08-30 20:33:43'),(311094,'bernice111','0x72b49ae342bb903b287f2b71316118eb46','Access-Reject','2018-08-30 21:03:33'),(94654,'18:E3:BC:D2:78:52','0x4f6c3d9ef039af2cedab006bd6a003bdce','Access-Reject','2016-11-07 10:08:09'),(94655,'20:02:AF:7C:BC:F9','0x60eae859acf324f91f191706232f9e33a8','Access-Reject','2016-11-07 10:08:16'),(94656,'F4:42:8F:BA:58:B0','0x9cc4dee24a7cc5acfe7c74ef51afacdaad','Access-Reject','2016-11-07 10:08:16'),(94657,'80:19:67:33:46:0E','0xc675b05c8896654b2a834de6edf7571840','Access-Reject','2016-11-07 10:08:35'),(94658,'00:08:22:74:13:0A','0xb82433710ffd945242281787672d518325','Access-Reject','2016-11-07 10:08:40'),(94659,'80:19:67:ED:A8:8F','0x42a4071a1644566f2fe143edcfd6c9f1a7','Access-Reject','2016-11-07 10:08:45'),(94660,'A8:9F:BA:71:56:B5','0x325febcc376b4c3587e74bbe9b8a244065','Access-Reject','2016-11-07 10:09:01'),(94661,'A4:44:D1:67:C6:8A','0xf269fad0d6d6424b7e6b92e74d54ac90a2','Access-Reject','2016-11-07 10:09:03'),(94662,'BC:B3:08:C6:1E:31','0xa2223ba25af4a1fdf7fa5745392b8b760e','Access-Reject','2016-11-07 10:09:19'),(350147,'tpsbiz','','Access-Reject','2018-12-14 22:01:09'),(94664,'D8:5D:E2:00:A8:2D','0x714a355c9ac3c05164622cf86eec17508c','Access-Reject','2016-11-07 10:09:25'),(94665,'38:94:96:CA:C3:93','0x1b73be021c63edc95b60ee2b9d22343a13','Access-Reject','2016-11-07 10:09:38'),(925857,'dodoos','','Access-Reject','2019-11-08 23:53:29'),(94667,'00:27:15:15:42:92','0xa8736f88c836909d12659a37a797d077d7','Access-Reject','2016-11-07 10:10:10'),(94668,'80:19:67:AE:5C:95','0x590e541bfd70ad7db7ebaec0e7e54ffcd7','Access-Reject','2016-11-07 10:10:30'),(94669,'80:19:67:1C:DB:C7','0xfb38963e106d0a0b066e0ca8edd815918d','Access-Reject','2016-11-07 10:10:48'),(94670,'90:4E:2B:91:65:61','0x8d862c8713d3654a304d19211905048f30','Access-Reject','2016-11-07 10:11:02'),(94671,'0C:EE:E6:BD:4B:C2','0x72ca663f38e01a947dbc0916bcd4cdeda7','Access-Reject','2016-11-07 10:11:31'),(94672,'58:F1:02:44:42:6B','0xe260851e57c3e12e99822d8e32f57a6b64','Access-Reject','2016-11-07 10:12:24'),(94673,'88:A7:3C:0A:15:41','0x801bfcd5fdf152f4cd41c427a2c5356131','Access-Reject','2016-11-07 10:12:40'),(94674,'E0:DB:10:D9:D6:3D','0x0910f4f98e3978f9a4b92d8f8d7ae1a1d1','Access-Reject','2016-11-07 10:12:52'),(94675,'70:F1:A1:39:1B:04','0x7f17dbafae6f4d628ff69eee8c310436e5','Access-Reject','2016-11-07 10:13:26'),(94676,'CC:79:4A:41:7A:7E','0x7f7d46302b223cef3ad080bf3ea01a9d13','Access-Reject','2016-11-07 10:14:08'),(94677,'E4:98:D1:00:D9:D8','0x6efb254bc911e8d7b7256c69fc3185b2be','Access-Reject','2016-11-07 10:14:12'),(94678,'14:74:11:21:3C:BA','0x0a3eefadde4df0f7c9b7e643f480ac7dd3','Access-Reject','2016-11-07 10:14:31'),(94679,'18:E3:BC:D2:78:52','0x30024f999e6b6c074bb283f1731b6bb0ef','Access-Reject','2016-11-07 10:14:31'),(94680,'A4:81:EE:03:91:28','0x86507af09a8cdc01aefff28a6e72d9005a','Access-Reject','2016-11-07 10:14:37'),(94681,'C8:51:95:02:35:4F','0xd52aef8de466b7b832ca6c5b27a72ec485','Access-Reject','2016-11-07 10:14:40'),(94682,'80:19:67:66:ED:0B','0x94ec49af88c4baa2124de71dad30c610cd','Access-Reject','2016-11-07 10:15:14'),(94683,'20:6E:9C:F9:26:B5','0xc003fb12a8bcd81adadf1ee4f63d4a4f1e','Access-Reject','2016-11-07 10:15:24'),(94684,'A4:44:D1:71:E6:62','0xaea2e435387563629184f9d542be9843bc','Access-Reject','2016-11-07 10:16:02'),(94685,'F8:F1:B6:22:6B:32','0xad1a38c9df239458c3559fca3b383aa97a','Access-Reject','2016-11-07 10:16:03'),(94686,'80:19:67:30:C3:59','0xf6092c7a6abf6061b3136638d40e96aa3a','Access-Reject','2016-11-07 10:17:52'),(94687,'80:19:67:43:3D:E3','0xdbc53cfe1862280f7b3abe89f859e86f35','Access-Reject','2016-11-07 10:18:14'),(94688,'78:FF:CA:D6:60:35','0x0cca97c8fe045157de5e32fb80aa486fc9','Access-Reject','2016-11-07 10:18:53'),(94689,'80:19:67:15:69:36','0x36442861955113519c49866495035fe5a4','Access-Reject','2016-11-07 10:18:53'),(94690,'28:9A:FA:55:38:18','0x8b679595fa094534eae71cb1bad142f228','Access-Reject','2016-11-07 10:19:06'),(331023,'tpsbiz','','Access-Reject','2018-11-22 14:16:03'),(94692,'00:00:11:11:13:B9','0x63dc84cec276062b602115141c557cc28c','Access-Reject','2016-11-07 10:19:26'),(94693,'30:AA:BD:5C:44:CF','0xeb7c7e566368b8a2cbd5d2c538e4f3f902','Access-Reject','2016-11-07 10:19:28'),(94694,'80:19:67:F3:52:CA','0xe77e3840366b1a3b2c34df4fc604625d6a','Access-Reject','2016-11-07 10:19:30'),(94695,'88:A7:3C:0A:15:41','0x7f96dc6619a97e63dfa866b1be332e0ca6','Access-Reject','2016-11-07 10:19:45'),(94696,'80:19:67:34:E9:83','0x79a9a9fbc502a0bc3fa5c4f5a892627c13','Access-Reject','2016-11-07 10:20:34'),(94697,'A4:44:D1:71:E6:62','0xbf64656f6bacc7bef8f83e8703f07d418c','Access-Reject','2016-11-07 10:20:43'),(94698,'78:FF:CA:11:13:BD','0x259f8b771dad3bf98b4e75b4dac5a69455','Access-Reject','2016-11-07 10:22:20'),(94699,'BC:B3:08:CC:59:43','0x26758d20b3785d0000c926b583dca57a94','Access-Reject','2016-11-07 10:22:37'),(94700,'24:DB:ED:1F:E5:9F','0xf7716e2c293de75b1643c7ec4a4a4a12d9','Access-Reject','2016-11-07 10:22:48'),(94701,'74:C6:3B:3A:7F:22','0xeeeafa10229c8372ce3cc87c931fe6a6c1','Access-Reject','2016-11-07 10:23:14'),(94702,'F4:42:8F:BA:58:B0','0xcc62e86e5fb75bef94b588b58332351f82','Access-Reject','2016-11-07 10:23:21'),(94703,'E8:91:20:23:3E:F0','0x9b52027b6b56febafc387335ed3ad3b56a','Access-Reject','2016-11-07 10:23:30'),(94704,'08:3E:8E:0C:C7:87','0x18e73a85c5e0e2f1193b339b394b0d93de','Access-Reject','2016-11-07 10:23:33'),(94705,'80:19:67:30:C3:59','0x8684d59d92af985325df7e2ece6bd6a347','Access-Reject','2016-11-07 10:23:58'),(94706,'E0:B6:F5:25:1E:CF','0x20d2f491a042eb71f83fdd21b46bec6beb','Access-Reject','2016-11-07 10:23:58'),(94707,'80:19:67:FF:8A:3C','0x4103ae8299737441f3625f8e9dca9db251','Access-Reject','2016-11-07 10:24:27'),(925856,'dodoos','','Access-Reject','2019-11-08 23:53:17'),(94709,'78:FF:CA:32:8E:B6','0x6e1562e1782125595d2a6390a78de31f4b','Access-Reject','2016-11-07 10:24:41'),(94710,'60:7E:DD:EF:84:54','0x332718e07257bc03cbc859f0cd35e462a1','Access-Reject','2016-11-07 10:26:39'),(94711,'78:FF:CA:11:13:BD','0x573c0c1c316fdfaa5649023baabf5c6e97','Access-Reject','2016-11-07 10:26:46'),(94712,'E4:92:FB:21:EF:7E','0xf62c9ef7ca5b4040262e6c038c85f4ea6e','Access-Reject','2016-11-07 10:26:48'),(94713,'A4:44:D1:4F:C0:96','0xad482fc739a5ce50ab7bc8a6fdb7435237','Access-Reject','2016-11-07 10:27:51'),(94714,'80:19:67:DA:65:16','0x67451342316904609f753ce68659b9aadc','Access-Reject','2016-11-07 10:28:00'),(94715,'70:72:3C:5F:60:E1','0x4bbb4d553271264f6ff32edbfd2ba0b7a5','Access-Reject','2016-11-07 10:28:15'),(94716,'78:92:3E:07:54:48','0x90313433fe582e32b8f5242adb18adcb15','Access-Reject','2016-11-07 10:28:15'),(94717,'44:74:6C:1E:DB:8A','0xca99fe1141135dd967c2f7fd4a38ebdbdb','Access-Reject','2016-11-07 10:28:19'),(94718,'F4:42:8F:BA:58:B0','0x2b078e1ecee96ed59f04ad91e501575698','Access-Reject','2016-11-07 10:28:23'),(94719,'D8:5D:E2:00:A8:2D','0xa5bac74ff088d9398b7d06c138e11aec24','Access-Reject','2016-11-07 10:28:32'),(94720,'00:27:15:21:37:86','0xe12bf9dc961e5dd2ac81d569e973c7ff37','Access-Reject','2016-11-07 10:28:47'),(94721,'00:71:86:19:7C:44','0x72e3036b6306da59aa41f057951d0dfb5c','Access-Reject','2016-11-07 10:28:57'),(94722,'AC:5A:14:C7:05:62','0xa378404d4e0fc4be6c6c5ae0959de62f21','Access-Reject','2016-11-07 10:29:02'),(94723,'80:19:67:AB:39:9D','0x66475fcb2ff7953c45fc0c2530b5f8fa35','Access-Reject','2016-11-07 10:29:17'),(94724,'80:19:67:30:C3:59','0x5413a47ca89e62c86a7919a5dc5a8e54ad','Access-Reject','2016-11-07 10:30:10'),(94725,'E4:98:D1:D4:C7:44','0x7506cd75cea7d3e03be07996de2eadca17','Access-Reject','2016-11-07 10:30:35'),(94726,'78:FF:CA:19:2B:74','0x842e4310b6247ec610c60c2cc58fa84d20','Access-Reject','2016-11-07 10:30:44'),(94727,'80:19:67:AB:39:9D','0x045c62d514e3372451b871dbaefc008f03','Access-Reject','2016-11-07 10:30:44'),(94728,'00:1B:9E:07:A0:E2','0xdd72ac16900152a68082f8213fd158d1c7','Access-Reject','2016-11-07 10:30:56'),(94729,'00:08:22:06:43:49','0xa55c8e8fd5126b365e802273a3bc552f29','Access-Reject','2016-11-07 10:31:15'),(94730,'80:19:67:61:FA:05','0x55c26378c69339d3c82680d35a9e7fccec','Access-Reject','2016-11-07 10:31:37'),(94731,'AC:81:12:79:74:11','0xbba0a3e10a2405f6ca2c98798c7d5a407f','Access-Reject','2016-11-07 10:32:03'),(94732,'94:B1:0A:0F:06:33','0x15df4f49aa2a70724d95ae4d0d0a309378','Access-Reject','2016-11-07 10:32:13'),(94733,'9C:D2:1E:5D:BB:CD','0xd427ef59dc5236f603f337c5eb23112ed9','Access-Reject','2016-11-07 10:32:45'),(94734,'C8:19:F7:B4:C7:AB','0x1cef577f2d65fa60bda5643e2883b43891','Access-Reject','2016-11-07 10:33:32'),(94735,'00:12:B2:2D:81:D0','0xc6113e4dc4da5fc1cc629e42826ee701cb','Access-Reject','2016-11-07 10:34:08'),(94736,'C4:8E:8F:42:7B:4D','0x59784cbf6b07d83a7010ed80c58d4022a5','Access-Reject','2016-11-07 10:34:11'),(94737,'B0:45:19:DD:33:65','0x4a1b80f00f90afb606634f717075ef5d81','Access-Reject','2016-11-07 10:34:44'),(94738,'CC:08:E0:98:FD:F5','0xd1c17f481c80ce6d49f3507da5717e2a02','Access-Reject','2016-11-07 10:35:13'),(94739,'80:19:67:DA:65:16','0x987ea445e9fe13e7a709890a15732a1c8f','Access-Reject','2016-11-07 10:35:39'),(94740,'00:F8:1C:57:7A:E1','0x530e871672ba89d6e34e0f5b08d8e9e54e','Access-Reject','2016-11-07 10:35:47'),(94741,'70:F1:A1:39:1B:04','0xb2916a6f17658667d86d9818d9d9acac52','Access-Reject','2016-11-07 10:37:14'),(94742,'A8:A6:68:3E:5A:5B','0x782b02b9bb4dd0d05dc3316e38ef8f58d5','Access-Reject','2016-11-07 10:37:42'),(94743,'80:19:67:D1:40:5E','0xe399acc095258b25ee55fa6b861a0d272a','Access-Reject','2016-11-07 10:38:01'),(94744,'7C:91:22:64:65:36','0xea236d6b90012cca0a2566f31563a9bdca','Access-Reject','2016-11-07 10:38:45'),(94745,'18:83:31:A1:24:BD','0x76bd68f7709469033e16bb342785957399','Access-Reject','2016-11-07 10:38:48'),(94746,'D0:9D:AB:79:2C:14','0x57ced8d7a39421f3de1e27782a33c78192','Access-Reject','2016-11-07 10:39:13'),(94747,'F8:F1:B6:18:46:43','0xda03564cc2d8c30dcc5d1cf0d43a404b74','Access-Reject','2016-11-07 10:39:13'),(94748,'E4:92:FB:21:EF:7E','0x66fc0fe5ae2c6a893f085611cbdd9de25a','Access-Reject','2016-11-07 10:39:26'),(94749,'A8:9F:BA:71:56:B5','0xb4a4c077ee8d43ba59f3d8ada0df965b7b','Access-Reject','2016-11-07 10:39:28'),(94750,'A4:44:D1:4F:C0:96','0x7a11d97c07ebb1a80323f3a2414f55b701','Access-Reject','2016-11-07 10:39:42'),(94751,'2mKC4D  3yF','0x6a408c9e5617c816db03332636b6ef5019','Access-Reject','2016-11-07 10:39:58'),(94752,'00:08:22:8B:8F:A5','0xa184795b1fb54b164634300a41141a24e3','Access-Reject','2016-11-07 10:40:05'),(94753,'80:19:67:48:C9:8A','0x3b0239f579f8a1d3ddf32a897e231b4c11','Access-Reject','2016-11-07 10:40:08'),(925855,'dodoos','','Access-Reject','2019-11-08 23:53:06'),(94755,'78:FF:CA:23:58:72','0x676d4504e75e166292b46c7e2a094184f2','Access-Reject','2016-11-07 10:40:23'),(94756,'78:FF:CA:5C:71:92','0xfddae9be46b245472f8a09cb776c6cf359','Access-Reject','2016-11-07 10:40:28'),(94757,'BC:B3:08:D5:CE:54','0xc6aad8bcc6a5c3a73ce0d0ea00ac8cffad','Access-Reject','2016-11-07 10:40:43'),(94758,'00:1B:9E:07:A0:E2','0xbf8b39c6652a5d4248daecd4f7d7b8dc09','Access-Reject','2016-11-07 10:40:50'),(94759,'00:22:6D:10:5E:0E','0x16129dd749a8387d9e5e5f62b49754be72','Access-Reject','2016-11-07 10:41:09'),(94760,'00:08:22:92:FF:27','0x9c535d198921e036f96406822baf2771b4','Access-Reject','2016-11-07 10:41:23'),(94761,'18:3A:2D:FA:5F:62','0xa663263c1e3a66be5d08b2f1693c7cf32b','Access-Reject','2016-11-07 10:41:47'),(94762,'00:B8:12:A0:BB:6F','0xbd2a2d9365496cca664b885425ecbfe097','Access-Reject','2016-11-07 10:41:52'),(94763,'58:F1:02:3F:D2:8C','0xc2401365e02a0d57e7b1d617229289e2c0','Access-Reject','2016-11-07 10:42:19'),(94764,'E4:92:FB:21:EF:7E','0x2e05485aef44916c9ea3b8735a1bd8a016','Access-Reject','2016-11-07 10:42:27'),(94765,'D0:22:BE:EA:5E:05','0xfc6c1f612274a98ed9cc2df46c6904ea25','Access-Reject','2016-11-07 10:42:34'),(94766,'00:27:15:21:37:86','0xc30a310f6fa0bb386e11af4eeeb8693f56','Access-Reject','2016-11-07 10:43:05'),(94767,'80:19:67:D5:83:CC','0x66a16681c3e2731ada4ec698c9d53c8a44','Access-Reject','2016-11-07 10:43:26'),(94768,'C4:3A:BE:46:FF:2B','0x6e8ae6e83b1b7c0678f78f0730cb2ff825','Access-Reject','2016-11-07 10:43:40'),(94769,'D2:C6:98:04:EE:64','0x8798ef34f395f9b5e71a2c687c505dca37','Access-Reject','2016-11-07 10:43:41'),(94770,'60:51:2C:DD:2D:9D','0x9f7eb735072510203cca27eb6547c767f8','Access-Reject','2016-11-07 10:43:52'),(94771,'80:19:67:30:C3:59','0xf5c115e552ce1ea7ac908c07e66e412f7a','Access-Reject','2016-11-07 10:44:03'),(94772,'78:FF:CA:05:AD:3B','0xee895281aaeb3f5a2fd49866a4c8ba10c3','Access-Reject','2016-11-07 10:44:09'),(94773,'80:19:67:3A:A3:04','0x0a92d2a1a876ef2492be1dc8c79d3bbbdf','Access-Reject','2016-11-07 10:44:25'),(94774,'00:27:15:64:20:E3','0xdd0f68a8102a44598b68b2e9fbd7830655','Access-Reject','2016-11-07 10:44:52'),(94775,'BC:B3:08:D7:43:BB','0x7259b93fb6819f2712cf6358e5dd61dac8','Access-Reject','2016-11-07 10:45:09'),(94776,'14:9A:10:31:0A:FC','0x46f43c91a4c2b1827fd8d8fa5b1100ff47','Access-Reject','2016-11-07 10:45:14'),(94777,'80:19:67:F8:00:06','0xaa505fc3dd42f80975ae91749171b2a454','Access-Reject','2016-11-07 10:45:25'),(94778,'80:19:67:86:12:AB','0x387edd9b73c3aa76c4a46d44ec394ffaf2','Access-Reject','2016-11-07 10:45:43'),(94779,'30:AA:BD:5C:44:CF','0x762b589f9547ae8b0895aeb8068943de4a','Access-Reject','2016-11-07 10:45:52'),(94780,'A6:F5:65:19:EF:EF','0x9b9f21d52408442354592f8f92a6680a17','Access-Reject','2016-11-07 10:46:00'),(94781,'80:19:67:3B:01:5D','0xa991ed8a0673c60434500c9cc0374c3279','Access-Reject','2016-11-07 10:46:12'),(94782,'00:27:15:41:22:48','0xb4996b7c9dc7a52c3cf8c8f817215ccab1','Access-Reject','2016-11-07 10:46:39'),(94783,'0C:41:3E:97:FE:2A','0x9eb10b42932166ef617db6b60ba7b0a51d','Access-Reject','2016-11-07 10:46:59'),(94784,'78:FF:CA:57:A1:21','0xc922f31dad18e2ebed0ef305df774b9361','Access-Reject','2016-11-07 10:47:07'),(94785,'30:AA:BD:5C:44:CF','0x75635c838d285238dd68d42778773c3989','Access-Reject','2016-11-07 10:47:13'),(94786,'78:C3:E9:76:1A:72','0xbb066a9114aa94cca4c33f8b5660fa7c4b','Access-Reject','2016-11-07 10:47:22'),(94787,'78:FF:CA:5F:62:D4','0xeb559f40d14c1f742650758f27b259c104','Access-Reject','2016-11-07 10:47:42'),(94788,'08:27:15:54:55:6F','0x6d5d3bae41a2af0b21eb16838af7b7626f','Access-Reject','2016-11-07 10:47:58'),(94789,'F0:5B:7B:12:BD:D1','0xd1abd73ef7daf94e2907f06d1218e25c6b','Access-Reject','2016-11-07 10:48:04'),(94790,'80:19:67:61:FA:05','0x4f9ce84939171c0454ac75c26830e7ee40','Access-Reject','2016-11-07 10:48:10'),(94791,'A4:44:D1:71:E6:62','0x3a4cd49a0ab158f2f029664f9902c39da2','Access-Reject','2016-11-07 10:48:21'),(94792,'78:FF:CA:63:36:1F','0xc77b9deac6e23993cf81637c2ba40d725f','Access-Reject','2016-11-07 10:48:37'),(94793,'80:19:67:1C:DB:C7','0x41dfcddd8d1ed876fef3b1605fabad3d9d','Access-Reject','2016-11-07 10:49:08'),(94794,'A8:A6:68:3E:5A:5B','0xde9b53981ae957e899fb9e9c77b1160315','Access-Reject','2016-11-07 10:49:51'),(94795,'00:1B:9E:07:A0:E2','0xc5e488c09feb0b51ae289c0ffdc5977585','Access-Reject','2016-11-07 10:50:59'),(94796,'78:FF:CA:05:AD:3B','0x95171bd330c13ba84043f33c2e787471e7','Access-Reject','2016-11-07 10:51:23'),(94797,'30:D6:C9:69:B8:D5','0x3d7fab716d733704edb626bd3aab0b16ae','Access-Reject','2016-11-07 10:51:42'),(94798,'78:FF:CA:65:62:B9','0x2b8b9836bc7ee012f754d4a4b0c74edfae','Access-Reject','2016-11-07 10:52:19'),(94799,'00:27:15:64:20:E3','0xdad327c7bbc32347af30cf0741a222d507','Access-Reject','2016-11-07 10:52:22'),(94800,'00:27:15:64:20:E3','0xbe4860fffec37a20e086f81774b26dfad3','Access-Reject','2016-11-07 10:52:24'),(94801,'00:27:15:64:20:E3','0x6d8cf208907e6b7282209255af40780def','Access-Reject','2016-11-07 10:52:27'),(94802,'00:27:15:64:20:E3','0x11bca71d7a73a7860774594eeae83ae082','Access-Reject','2016-11-07 10:52:28'),(94803,'80:19:67:48:C9:8A','0x1cf8e7e671e0f12ec705f4181165d8367c','Access-Reject','2016-11-07 10:52:30'),(94804,'00:27:15:64:20:E3','0x6210a1871fb2b36fdb2ec81cc293dd7d1b','Access-Reject','2016-11-07 10:52:30'),(94805,'78:FF:CA:23:58:72','0x9a904935fd2e084f53270f1377828b1d6f','Access-Reject','2016-11-07 10:52:41'),(94806,'00:66:4B:1B:C5:26','0x329e012f28b7b870d11b9b54b76ddacae5','Access-Reject','2016-11-07 10:52:49'),(94807,'78:FF:CA:47:C3:D9','0x3711b56d897b9df35ea55e21603964d3b0','Access-Reject','2016-11-07 10:53:29'),(94808,'4C:0F:6E:65:6A:47','0x93dfbb0104d75d63abc9c5d93088359c99','Access-Reject','2016-11-07 10:54:10'),(347797,'tpsbiz','','Access-Reject','2018-12-14 00:58:31'),(94810,'00:B8:12:A0:BB:6F','0x9b582f65fa0b66e2c86c6e412e5209ae15','Access-Reject','2016-11-07 10:54:17'),(94811,'78:FF:CA:05:AD:3B','0xa09a3d4f685bb99120975831ee70456082','Access-Reject','2016-11-07 10:54:28'),(347796,'tpsbiz','','Access-Reject','2018-12-14 00:58:00'),(94813,'70:72:3C:5F:60:E1','0x76e3a202bf3036945590d84b8a8bb3a7de','Access-Reject','2016-11-07 10:55:27'),(94814,'BC:B3:08:CF:70:D9','0xb29c0e98519e6f3ad1629420d1a0724a92','Access-Reject','2016-11-07 10:55:32'),(94815,'80:19:67:AB:39:9D','0xa61a398a9dabd269c4e3de2b44c6d8c694','Access-Reject','2016-11-07 10:55:37'),(94816,'C0:38:96:40:F3:8B','0x2677807566e76d91c5438c94620477a943','Access-Reject','2016-11-07 10:56:45'),(94817,'CC:3A:61:37:F2:50','0x0b643971edde67a1f440dce54e8db27052','Access-Reject','2016-11-07 10:57:05'),(94818,'5C:F9:6A:8F:8A:AB','0x1c8059e007ab17612155c26728a3e93c32','Access-Reject','2016-11-07 10:57:29'),(94819,'B0:45:19:DD:37:8B','0xe7e3622a6e40403d0b3ec3af846c4acf07','Access-Reject','2016-11-07 10:57:37'),(94820,'00:22:6D:10:5E:0E','0x0a7354b39b84d8f6e827cf2fb9efbffe14','Access-Reject','2016-11-07 10:57:43'),(351285,'tpsbiz','','Access-Reject','2018-12-15 07:54:08'),(94822,'00:EE:BD:9E:DD:E5','0xb824ae856616477b89482cb0a5780c4f6c','Access-Reject','2016-11-07 10:57:51'),(94823,'08:3E:8E:0C:C7:87','0x70b5c11ad3c7c3b8a632135522d326e678','Access-Reject','2016-11-07 10:58:07'),(94824,'78:FF:CA:5F:62:D4','0x5f47b3b5c928b597862f10cdd670ad264c','Access-Reject','2016-11-07 10:58:09'),(94825,'80:19:67:ED:A8:8F','0x62d0bbe1bde83f5c0318cc6e18c8aa2878','Access-Reject','2016-11-07 10:58:26'),(94826,'A4:44:D1:4C:09:54','0xea8cbf49e814d31ba2d24022d1a62a4372','Access-Reject','2016-11-07 10:59:13'),(94827,'90:4E:2B:4B:7E:7A','0x010d5e2053acf0ba42ff87d5d9e5a083e4','Access-Reject','2016-11-07 10:59:27'),(94828,'00:BD:38:DE:DF:D3','0xc7b95347e8411d9945577008935e74eb8e','Access-Reject','2016-11-07 10:59:47'),(94829,'00:08:22:34:D0:FB','0x5a3cdcf4382878ad730a7cf0ccad2d0cdc','Access-Reject','2016-11-07 10:59:51'),(94830,'70:18:8B:76:94:55','0x5a0032be64844b40d0a0fa4864f5ba5bc9','Access-Reject','2016-11-07 10:59:56'),(94831,'00:21:E2:EA:A1:99','0xafb95c44a28712c4af6b0bfbbade5ff18f','Access-Reject','2016-11-07 11:00:39'),(94832,'68:48:98:37:30:35','0xd5fca65b9810ef006a1f6cb259ee1b41f2','Access-Reject','2016-11-07 11:01:25'),(94833,'00:08:22:1C:64:E1','0x32fcb1bed8f6b630329ebdc43dfaae0799','Access-Reject','2016-11-07 11:01:29'),(94834,'E4:32:CB:CC:BF:DE','0x26d870727ba628056957535b2d0deb6c8d','Access-Reject','2016-11-07 11:01:34'),(94835,'BC:B3:08:D5:CE:54','0xc434590f9a8628411f591046589096bc67','Access-Reject','2016-11-07 11:01:40'),(94836,'70:72:3C:5F:60:E1','0x0f41097c6dbb56aace787b0ca6f757fe6c','Access-Reject','2016-11-07 11:01:41'),(94837,'70:F1:A1:39:1B:04','0xfc3651402c454d3400a6c21ad1aec788da','Access-Reject','2016-11-07 11:01:55'),(94838,'CC:08:8D:8D:6D:E3','0x616bc5c96b7f95183edc36f18228e03f64','Access-Reject','2016-11-07 11:03:19'),(94839,'78:FF:CA:63:36:1F','0xe0a7993eab54c28663bd6a565c45eda9e1','Access-Reject','2016-11-07 11:03:29'),(94840,'80:19:67:6E:BB:03','0xc52b8e4c2512f9697f56b986e5d40eddb4','Access-Reject','2016-11-07 11:04:07'),(94841,'00:B8:12:A0:BB:6F','0xa76e9c0810a7cf0c2386906d28fe2ec805','Access-Reject','2016-11-07 11:04:17'),(94842,'28:9A:FA:D0:6A:B4','0x8a0caef82dd6dcdc92ef8dbc126ba89c10','Access-Reject','2016-11-07 11:04:41'),(94843,'D0:53:49:2A:1F:9B','0x7655b9284db489eda2a75967c1ea975519','Access-Reject','2016-11-07 11:05:21'),(94844,'A4:81:EE:B1:94:88','0x3e9b3e7b5a75a842d7682228a55018aa96','Access-Reject','2016-11-07 11:05:22'),(94845,'B0:47:BF:E8:4E:4A','0x2c189e08bbc76da82285881c9937e21159','Access-Reject','2016-11-07 11:05:49'),(94846,'00:08:22:34:D0:FB','0x70f6a8734b1d79462493ad192f126bd318','Access-Reject','2016-11-07 11:06:02'),(94847,'BC:05:00:3C:D9:1A','0xe13776297b98f0b879c0fff49d8a5c8607','Access-Reject','2016-11-07 11:06:57'),(94848,'00:22:6D:10:5E:0E','0x1578804a2de43360ab3787bfeaf235005e','Access-Reject','2016-11-07 11:07:00'),(94849,'70:72:3C:5F:60:E1','0x65badeeba568a44e71fb63968026eee533','Access-Reject','2016-11-07 11:07:07'),(94850,'84:58:E0:7B:86:42','0x86503d8a70640fb4b2d5df0165b190e054','Access-Reject','2016-11-07 11:07:29'),(94851,'80:19:67:53:93:05','0x6cf5d6d5a60c1c8de9ed22f5833e9d1a6a','Access-Reject','2016-11-07 11:07:33'),(94852,'D8:5B:2A:A7:80:A1','0x0e775dec2af81b6edf9e7e8db03be36e81','Access-Reject','2016-11-07 11:07:52'),(94853,'84:7A:88:77:68:C3','0xf4aa3ec7db82e847f8e5114f8c73149341','Access-Reject','2016-11-07 11:08:04'),(349039,'tpsbiz','','Access-Reject','2018-12-14 12:18:56'),(94855,'80:19:67:19:1B:85','0xb9f173759ef4a4ba86076fff3bf6240bcd','Access-Reject','2016-11-07 11:08:58'),(94856,'C0:38:96:02:72:D8','0xb39067b782800aec3876a04b70be9de380','Access-Reject','2016-11-07 11:09:24'),(94857,'B0:47:BF:82:AF:33','0x5715fde7f5985b9b66f067cb709a960c53','Access-Reject','2016-11-07 11:09:49'),(94858,'80:19:67:4D:38:A9','0xd280624bfdac261d3ef6976918d2c029d2','Access-Reject','2016-11-07 11:10:17'),(94859,'E8:D5:9C:F2:BB:36','0x672184a191599d7c79fe8c224ed861c2e0','Access-Reject','2016-11-07 11:10:18'),(94860,'10:FA:CE:98:77:01','0xe9355b6d80ec0898f76fc83edada7b7be8','Access-Reject','2016-11-07 11:10:21'),(94861,'18:4F:32:B6:01:7A','0x97364e8dd947395d578fe6e6f038d9cad1','Access-Reject','2016-11-07 11:10:39'),(94862,'1C:65:9D:72:3E:B5','0x94ac69836c15264c01ef3a0a65e30b519b','Access-Reject','2016-11-07 11:10:56'),(94863,'D2:C6:98:04:EE:64','0xc644ecf7b5ee13537525424a97c090cd73','Access-Reject','2016-11-07 11:11:20'),(94864,'80:19:67:48:C9:8A','0x10b3968b78fbc127e24624be5722595db2','Access-Reject','2016-11-07 11:11:39'),(94865,'C8:51:95:02:35:4F','0x2ff7e335013bc01d83709b0a68fed6396c','Access-Reject','2016-11-07 11:11:58'),(94866,'NERVE TECH','0xda1a5a40ed151d9e6f3f7eae29b1ca777f','Access-Reject','2016-11-07 11:12:05'),(94867,'BC:B3:08:D7:43:BB','0x37495ddba6e536a7ae196ac4057eaa8bb3','Access-Reject','2016-11-07 11:12:14'),(347628,'tpsbiz','','Access-Reject','2018-12-13 23:29:36'),(94869,'A4:44:D1:4B:0C:A8','0xcaf7726f9222b00f52b01a8426e6d16947','Access-Reject','2016-11-07 11:12:32'),(94870,'80:19:67:4F:36:28','0x676f6c8017b6aa6fe61b6d28722399969b','Access-Reject','2016-11-07 11:12:40'),(94871,'BC:B3:08:D5:CE:54','0x22df981a5d15f4cb41f5d4660b11e390b5','Access-Reject','2016-11-07 11:13:19'),(94872,'F4:42:8F:BA:58:B0','0x4158093d2199e0651d096cf4cc9aad17af','Access-Reject','2016-11-07 11:13:40'),(94873,'9C:6C:15:28:DD:9C','0x69862cdb28bfc44986075418d408085f3c','Access-Reject','2016-11-07 11:13:40'),(925854,'dodoos','','Access-Reject','2019-11-08 23:52:54'),(94875,'50:32:75:5D:96:8C','0x629300d888fe4dcdd7d9b8ba61f4f8c4b1','Access-Reject','2016-11-07 11:13:59'),(347541,'tpsbiz','','Access-Reject','2018-12-13 22:45:27'),(94877,'00:B8:12:A0:BB:6F','0x5b275381d464eaebe273af24cd9d13eeda','Access-Reject','2016-11-07 11:14:36'),(94878,'00:12:B2:2D:81:D0','0x6d70f16613ae19db4ae40e16201fe7468e','Access-Reject','2016-11-07 11:14:48'),(94879,'D8:5B:2A:A7:80:A1','0xdbbf6c3d2a58f53547c7222fb992796246','Access-Reject','2016-11-07 11:15:17'),(94880,'00:27:15:21:37:86','0x65848774799487ba343044451b6176eb04','Access-Reject','2016-11-07 11:15:20'),(94881,'E8:D5:9C:F2:BB:36','0x4c9571ce2151fd5d028b729d5b2a1112ed','Access-Reject','2016-11-07 11:15:33'),(94882,'00:27:15:15:42:92','0x3e17866baf9ed87b5b7fbfa93829cecccd','Access-Reject','2016-11-07 11:15:38'),(94883,'08:11:96:70:55:80','0xf591c7279f2f20fdd33721206f13900402','Access-Reject','2016-11-07 11:16:21'),(94884,'00:08:22:BC:C5:FB','0x1fd04f8002dece3ea8a98c3ee7cfa0854e','Access-Reject','2016-11-07 11:16:46'),(94885,'00:EE:BD:9E:DD:E5','0xa17fe6f22c4bf33f335d8c4e4be3dbefb4','Access-Reject','2016-11-07 11:18:05'),(94886,'CC:07:AB:60:4F:6D','0xc078884f861a5a94213758e881cb3155fc','Access-Reject','2016-11-07 11:18:20'),(94887,'78:FF:CA:5F:62:D4','0x1e0d8a1040c9f6e736fb14c920a74ce2e1','Access-Reject','2016-11-07 11:18:20'),(94888,'B4:6D:83:47:F5:C2','0x07b788573f68063cf4deb2743faa02e886','Access-Reject','2016-11-07 11:19:10'),(94889,'00:47:EA:3A:BF:E9','0xcba08890ee98bad9dd33d97d57fe2f6dc3','Access-Reject','2016-11-07 11:19:14'),(94890,'A4:44:D1:5B:BA:8C','0x97299f72029a63e79b900498c74551c53e','Access-Reject','2016-11-07 11:19:45'),(94891,'18:87:96:61:A7:E6','0x22aabefb926f3a11a28ee425e6e0326946','Access-Reject','2016-11-07 11:20:21'),(94892,'E8:D5:9C:F2:BB:36','0xab92c45ff07cf1f017d47e8c1f02c53104','Access-Reject','2016-11-07 11:22:48'),(94893,'80:19:67:A3:4A:DA','0x8820b2c000dde1c5ba44d4dba60e02419a','Access-Reject','2016-11-07 11:22:50'),(94894,'80:19:67:F3:51:79','0x0d804bebc9c6f734d7599820ddbe4bcf91','Access-Reject','2016-11-07 11:22:54'),(94895,'80:19:67:F3:51:79','0xfbf9ab5ebebd9b9b173846ca1562f79fb9','Access-Reject','2016-11-07 11:23:08'),(94896,'24:A4:3C:48:F1:4F','0xe9d1063344692a917747fa5f29a25f9732','Access-Reject','2016-11-07 11:23:22'),(94897,'00:08:22:FE:FA:10','0x1d52f515d65bb0dee53cf790b6b2ae005d','Access-Reject','2016-11-07 11:23:25'),(94898,'00:11:00:00:16:EA','0x0103613293c4df01d77380b866f3d3e5c9','Access-Reject','2016-11-07 11:23:28'),(94899,'F4:42:8F:BA:58:B0','0x525efa1a8e817f5100d06867600993c58d','Access-Reject','2016-11-07 11:23:42'),(94900,'dadukpo','0x6280d1646ebbea01547d0cdadb4d79351e','Access-Reject','2016-11-07 11:23:53'),(94901,'84:4B:F5:6F:80:5C','0x6ed9d133a2ac361ff863bab4f70e5ccd80','Access-Reject','2016-11-07 11:23:59'),(94902,'dadukpo','0xfa410e9cc5c417d378bba6e06d9bcfda8e','Access-Accept','2016-11-07 11:24:08'),(94903,'200mbVtf','0xe590fbbafc02d0ff04b4215dfad1732645','Access-Reject','2016-11-07 11:24:15'),(94904,'80:19:67:F7:9A:4C','0x9402f3896a3afdf1e5db3e687c99acb917','Access-Reject','2016-11-07 11:24:26'),(94905,'00:B8:12:A0:BB:6F','0x8a23c11f0f4b2486db78505ca01fcfcdfe','Access-Reject','2016-11-07 11:24:38'),(94906,'80:19:67:E2:D2:51','0x31f64d75b8b1c48f3cc59c3ebc1e5a4d16','Access-Reject','2016-11-07 11:24:39'),(94907,'200mbVtf','0xa3f1dcc1ccf12ecc0073f8e8c96d0a3f6a','Access-Reject','2016-11-07 11:24:59'),(94908,'00:0C:E7:27:C3:A6','0x849ca70b28bc89562594a36ed060c865a7','Access-Reject','2016-11-07 11:25:16'),(94909,'78:FF:CA:7B:BF:2D','0xe9b988142de183fb24e2f21aa4eb6bc5f2','Access-Reject','2016-11-07 11:25:46'),(94910,'mbVtf','0xd54d9bb57efd14d6b943fe971dc7df949f','Access-Reject','2016-11-07 11:25:58'),(94911,'AC:5A:14:C7:05:62','0x49b71fefcc80c0a9023d2edb3d3b839c89','Access-Reject','2016-11-07 11:26:00'),(94912,'50:2E:5C:37:B9:9C','0xcc82bdb32b8227d51f7c0044cd712c483b','Access-Reject','2016-11-07 11:26:09'),(94913,'80:19:67:ED:A2:4A','0x772ac2c4e9b599849d6c350675cf2129da','Access-Reject','2016-11-07 11:26:11'),(94914,'00:21:E2:EA:A1:99','0xbfc1ff2024b602e21cbadd51ee1dcfc59e','Access-Reject','2016-11-07 11:26:18'),(94915,'80:19:67:1C:DB:C7','0xb40990d0e358e32a0d341bc3325fcc0121','Access-Reject','2016-11-07 11:26:42'),(94916,'Vtf','0xf4edc37b611b0fd034c34ea7f1e5eca6fd','Access-Reject','2016-11-07 11:27:02'),(94917,'F4:0F:24:01:BA:6D','0x812999674cad341623dd1e2163ceba76ec','Access-Reject','2016-11-07 11:27:08'),(94918,'80:19:67:4D:38:A9','0x29aba72544a2952304def61755b7511a0a','Access-Reject','2016-11-07 11:27:14'),(94919,'70:F1:A1:39:1B:04','0xe7d6367a92fe3ae8359e3264ae44d88b0d','Access-Reject','2016-11-07 11:27:57'),(94920,'00:11:00:00:16:EA','0xc52e0feba99a3486f74defb7777e819e30','Access-Reject','2016-11-07 11:28:02'),(94921,'60:FE:1E:94:88:29','0x3a521e51a7e66e3831849e0b556a5f9ae7','Access-Reject','2016-11-07 11:28:25'),(94922,'Vtf','0xedacbdd57bef13a8c86b9463276ae16ddd','Access-Reject','2016-11-07 11:29:01'),(94923,'68:72:51:00:72:BF','0xfb5bcb52ca518aa493e1deffd9bde9e7c4','Access-Reject','2016-11-07 11:29:23'),(94924,'00:27:22:B0:C0:D3','0xf1e1f636837d876c3aa5e473ee8d20716e','Access-Reject','2016-11-07 11:29:23'),(94925,'68:7F:74:1B:94:AF','0x6edbed2962604ffeafa1413007efea0dfa','Access-Reject','2016-11-07 11:29:23'),(94926,'00:27:22:AE:6D:D7','0x6b786b5f54d87d0c3f8f1ed1bab3de44c9','Access-Reject','2016-11-07 11:29:23'),(94927,'98:FC:11:56:30:31','0xf8b58eb3a6d0a01909580949b67485d68c','Access-Reject','2016-11-07 11:29:23'),(94928,'24:A4:3C:48:15:0D','0xd77d5e6e2f1b7be0ef852cc9f64d999442','Access-Reject','2016-11-07 11:29:23'),(94929,'00:40:77:BB:55:10','0x8e579f2a0911bb8615d365588882635ee2','Access-Reject','2016-11-07 11:29:23'),(94930,'68:7F:74:B2:0E:51','0xdf5c1dffe76c38f0c3a5e527495a8e459e','Access-Reject','2016-11-07 11:29:23'),(94931,'68:7F:74:26:E7:E2','0x0226869c8bb46ec105613eef4e8835435b','Access-Reject','2016-11-07 11:29:23'),(94932,'BC:B3:08:D7:43:BB','0x0c65f6759379317a86a43287cd855c10ce','Access-Reject','2016-11-07 11:30:34'),(94933,'Vtf','0xc8a88fde39254ca723e39f79f2e693e18f','Access-Reject','2016-11-07 11:31:05'),(94934,'A4:44:D1:5B:96:2C','0x8cf95f36544599be3ef4c1c2ad2d2b011f','Access-Reject','2016-11-07 11:31:42'),(94935,'10:41:7F:88:BF:F8','0xe0cbee7df463bdb1d2dfa62d542a42a2d5','Access-Reject','2016-11-07 11:31:46'),(94936,'9C:D2:1E:1C:4F:CB','0xb733698f4a5ccf17845666f12ee4968ffe','Access-Reject','2016-11-07 11:32:09'),(94937,'200mbVtf','0x5c64bac52c14aa391470f4d195e28f46c6','Access-Reject','2016-11-07 11:32:45'),(94938,'A8:81:95:48:16:54','0x34c4169e8e4c4956e8e8166163ecdd1b20','Access-Reject','2016-11-07 11:32:45'),(94939,'F4:0F:24:01:BA:6D','0x2f4ab849b2c6dc974bbeb202d84e334a76','Access-Reject','2016-11-07 11:33:12'),(94940,'1C:65:9D:97:D0:B8','0x12a53e22b6079bbf20d4ae164ff9cc5651','Access-Reject','2016-11-07 11:33:40'),(94941,'80:19:67:9D:AD:FF','0x38de86d3cd3230cfd3bb75caa192012f19','Access-Reject','2016-11-07 11:33:48'),(94942,'B4:6D:83:47:F5:C2','0x0f38ad378e4e6397e1f742f3dc2ebd3e00','Access-Reject','2016-11-07 11:34:34'),(94943,'2C:6E:85:D2:4F:3D','0xe9b4c0685b4a5489429d1bffa27496e804','Access-Reject','2016-11-07 11:34:39'),(94944,'90:4E:2B:4B:7E:7A','0xc665945cfa419e060c60d679306cb61c63','Access-Reject','2016-11-07 11:34:46'),(925853,'dodoos','','Access-Reject','2019-11-08 23:52:43'),(94946,'24:A4:3C:48:F1:4F','0x01fd51a3c652245d998ba04febae1a596a','Access-Reject','2016-11-07 11:36:18'),(94947,'00:27:15:87:48:5F','0x80ffd7d13ab3dab96e4fa448b9ae45878c','Access-Reject','2016-11-07 11:36:20'),(94948,'F4:0E:22:D2:8B:5D','0xc2b5bf93c1f97ebc9fd823a8b89ae60b46','Access-Reject','2016-11-07 11:36:27'),(94949,'10:41:7F:88:BF:F8','0x5482a89c57b1677bd0ff2b5249414115aa','Access-Reject','2016-11-07 11:37:43'),(94950,'CC:FA:00:B9:C4:FB','0x68979c9133d338610fd9e45f5d73e4691e','Access-Reject','2016-11-07 11:38:04'),(94951,'A4:44:D1:46:9C:A4','0xe4e460fc40dc47126e679b1743c2391e8d','Access-Reject','2016-11-07 11:38:20'),(94952,'3C:C2:43:28:C4:58','0x4dae16dd498e9aea5ea248541b7907b21b','Access-Reject','2016-11-07 11:38:36'),(94953,'F4:42:8F:BA:58:B0','0x0b6ed91d55b75b653c6678a928ccda0a9f','Access-Reject','2016-11-07 11:38:50'),(94954,'20:A6:80:0C:4F:35','0x312401a46c144ce34791c3d1790638d5ab','Access-Reject','2016-11-07 11:39:03'),(94955,'A4:44:D1:26:96:86','0x574400000792f1202e8816f8da82cd4901','Access-Reject','2016-11-07 11:39:30'),(94956,'60:51:2C:DD:2D:9D','0xfdb79d6f8ca6216b8a8156f24d53d80e6c','Access-Reject','2016-11-07 11:39:35'),(925852,'dodoos','','Access-Reject','2019-11-08 23:52:32'),(925851,'dodoos','','Access-Reject','2019-11-08 23:52:20'),(925850,'dodoos','','Access-Reject','2019-11-08 23:52:09'),(94959,'70:F1:A1:39:1B:04','0x43f45ead6093ed69ef9e077f4886e42124','Access-Reject','2016-11-07 11:40:27'),(94960,'D2:C6:98:04:EE:64','0x5ddd540b04901caf66bfe012f429a3e592','Access-Reject','2016-11-07 11:40:51'),(94961,'D0:9D:AB:79:2C:14','0x30837f50cced239e79e852e57550545052','Access-Reject','2016-11-07 11:40:57'),(94962,'F8:E0:79:87:D8:B9','0xef5d571dacc4d6d995b82a438d8e1e9be7','Access-Reject','2016-11-07 11:41:23'),(94963,'58:F1:02:84:D0:32','0x8f29d98e4b7d3f7a3d09f0dcfcc59cf289','Access-Reject','2016-11-07 11:43:02'),(94964,'08:11:96:70:55:80','0x956f2f0ca2fe868e38888defc3e80082e7','Access-Reject','2016-11-07 11:43:10'),(94965,'80:19:67:6B:E1:27','0x7750055b65c99da5a0bb3a750c7a4af924','Access-Reject','2016-11-07 11:43:11'),(94966,'F4:0E:22:D2:8B:5D','0x8d79ebadfd45bb415a6d554989bf847047','Access-Reject','2016-11-07 11:43:19'),(94967,'00:B8:12:A0:BB:6F','0x689f85e6520ea1d1682e4d9e6e42bfa9c0','Access-Reject','2016-11-07 11:44:09'),(94968,'EC:88:92:86:F5:81','0x899bb9fe312d5ad45803605edef3f7826f','Access-Reject','2016-11-07 11:45:24'),(925849,'dodoos','','Access-Reject','2019-11-08 23:51:57'),(94970,'B0:45:19:DD:33:DD','0xcd414d93f08e3ad1f9d3d280af8830c2f1','Access-Reject','2016-11-07 11:47:26'),(94971,'BC:B3:08:D7:43:BB','0x4afc785a360ec44d894b7ddc87003afec7','Access-Reject','2016-11-07 11:47:34'),(94972,'68:A3:C4:EB:BE:8C','0xfc499d1b922a2d6822aed7b651c3cafaa4','Access-Reject','2016-11-07 11:48:05'),(94973,'8C:3A:E3:63:E9:DD','0xcc5c0fdc578b77763fc85fae4413738a65','Access-Reject','2016-11-07 11:48:45'),(94974,'F4:0E:22:D2:8B:5D','0x62d872a8c64a373aec7e2e88cee64fabb2','Access-Reject','2016-11-07 11:48:53'),(94975,'F4:42:8F:BA:58:B0','0x897a1fe0b668bdc87516d3a32ef2b1da45','Access-Reject','2016-11-07 11:48:53'),(94976,'24:FD:52:98:FC:2C','0x168e475b8d68a96f2b47cbe851d4c0040a','Access-Reject','2016-11-07 11:48:55'),(94977,'68:7F:74:1B:94:AF','0xfa3d531bec71dd08ef0c69cbf86b43c92e','Access-Reject','2016-11-07 11:49:19'),(94978,'68:72:51:00:72:BF','0xab77ec4182cbba174cd1450659760f4efe','Access-Reject','2016-11-07 11:49:19'),(94979,'00:27:22:B0:C0:D3','0x95a443599a5f31ad55f71bd78375c37f6d','Access-Reject','2016-11-07 11:49:19'),(94980,'00:27:22:AE:6D:D7','0x87106b553153515d5ce81664718aaf2000','Access-Reject','2016-11-07 11:49:19'),(94981,'98:FC:11:56:30:31','0x50b59fefb1e8b15bb726c832485dd24cea','Access-Reject','2016-11-07 11:49:19'),(94982,'00:40:77:BB:55:10','0xce5ea6f0acfbc68cb76ae7d634c36d9a70','Access-Reject','2016-11-07 11:49:19'),(94983,'24:A4:3C:48:15:0D','0x9e9ec4ccc20842cd5be98d00fb7df4aae9','Access-Reject','2016-11-07 11:49:19'),(94984,'68:7F:74:B2:0E:51','0xd8894c018c2ab797e31404368ef9e354da','Access-Reject','2016-11-07 11:49:19'),(94985,'68:7F:74:26:E7:E2','0xd1d68f9207f62472a38404501403b8b046','Access-Reject','2016-11-07 11:49:19'),(94986,'CC:07:AB:60:4F:6D','0x525ea9001784b6e18effdafd12ad49d088','Access-Reject','2016-11-07 11:50:15'),(94987,'BC:B3:08:D7:35:26','0xc7b3a627fab731d220785258a1c43b5022','Access-Reject','2016-11-07 11:52:05'),(94988,'44:74:6C:1E:DB:8A','0x044b3a84a18b584875c2fc1773af9c0807','Access-Reject','2016-11-07 11:52:24'),(94989,'1C:65:9D:97:D0:B8','0x5d3ed03fffe19a2af7597915f5608a3690','Access-Reject','2016-11-07 11:52:46'),(94990,'78:FF:CA:04:3F:76','0xb9b653047eddf1cb890bba53d0a95ed24a','Access-Reject','2016-11-07 11:53:05'),(94991,'80:19:67:96:6A:9C','0xf97d1074539c0c09852e595496bc1bd8f9','Access-Reject','2016-11-07 11:53:22'),(94992,'60:51:2C:DD:2D:9D','0xf888de4f85d04d888e293199c632e0a051','Access-Reject','2016-11-07 11:53:45'),(94993,'F4:42:8F:BA:58:B0','0x27d9714ee817e062f8ab190cd77c0da144','Access-Reject','2016-11-07 11:53:54'),(94994,'00:27:15:15:42:92','0xccb9e7df69ce1360585ff59bea00c270aa','Access-Reject','2016-11-07 11:54:00'),(94995,'F4:0E:22:D2:8B:5D','0x415759c16bd67d80c98ae82b083f474c40','Access-Reject','2016-11-07 11:54:36'),(94996,'80:72:0D:39:1E:18','0xe5a4d427508c531458d07a4ca476d5aca7','Access-Reject','2016-11-07 11:54:36'),(94997,'BC:B3:08:B1:AF:D7','0x26d2b6860b3194779ea68b09bab745cf20','Access-Reject','2016-11-07 11:54:56'),(94998,'00:B8:12:A0:BB:6F','0x925ab27e7025493e0092de06a66f711ac1','Access-Reject','2016-11-07 11:55:02'),(94999,'CC:07:AB:60:4F:6D','0x13a7808a6c2a9b3045f0d2113cbdec658d','Access-Reject','2016-11-07 11:55:58'),(95000,'80:19:67:F8:FD:B4','0x9867db51c74e717271836426c968529d3d','Access-Reject','2016-11-07 11:57:08'),(95001,'BC:B3:08:D7:43:BB','0x62c7c397061c09fa53a5b3b3f375e5a46f','Access-Reject','2016-11-07 11:57:34'),(95002,'6C:88:14:27:17:C4','0x5ca9ff54392d8d97449d856e042a9f089a','Access-Reject','2016-11-07 11:57:37'),(95003,'18:21:95:15:BA:0E','0x5b622f3d3c8cad55014c2fdb8134e858b2','Access-Reject','2016-11-07 11:58:00'),(95004,'80:19:67:B3:27:C1','0x8e0b520014cabaf72676cd9f82441d3f93','Access-Reject','2016-11-07 11:58:14'),(95005,'E4:32:CB:CC:BF:DE','0x5f36bf5d6759f2417e1adfd7efff1f63c1','Access-Reject','2016-11-07 11:58:38'),(95006,'C4:43:8F:41:26:DE','0x07ab7778aaa10565aab3e2e76469e2e9bf','Access-Reject','2016-11-07 11:59:04'),(95007,'80:19:67:A9:BE:EB','0xcdb57a217fbb2f97522dd3c389366e0000','Access-Reject','2016-11-07 11:59:58'),(95008,'B0:47:BF:14:FA:B6','0xddb0ca7e44464880d86850a0c39598da83','Access-Reject','2016-11-07 12:00:00'),(95009,'80:19:67:98:F4:6B','0x6be604b9e332c290762e791d405217a92a','Access-Reject','2016-11-07 12:00:09'),(95010,'70:F1:A1:39:1B:04','0x1e183ce877655db0fc74ce7d079778aac6','Access-Reject','2016-11-07 12:00:18'),(95011,'80:19:67:E2:FE:6B','0x66f1ade4a4501db37179ce38a896107e28','Access-Reject','2016-11-07 12:00:45'),(95012,'00:27:15:15:42:92','0x70561537d5aa4c8b85af8a212cdefbc5f9','Access-Reject','2016-11-07 12:01:13'),(95013,'CC:07:AB:60:4F:6D','0x25ff9ac6e1b0f9621b7a95ebd4d84301a9','Access-Reject','2016-11-07 12:01:38'),(95014,'60:AF:6D:45:E4:7D','0x61c58606e5da69db93c4f08a231ba701be','Access-Reject','2016-11-07 12:02:08'),(95015,'30:AA:BD:AC:2D:EC','0x928b435abbe291d4a3eac4aa68f481d4ef','Access-Reject','2016-11-07 12:02:32'),(95016,'BC:E5:9F:BB:E8:F9','0x7260db80870897e670d8f54c097c75f630','Access-Reject','2016-11-07 12:02:45'),(925848,'dodoos','','Access-Reject','2019-11-08 23:51:46'),(95018,'00:27:15:87:58:8C','0x866c0175098fb0f69ebc4fc86bb5c960d5','Access-Reject','2016-11-07 12:03:48'),(95019,'CC:FA:00:AC:8E:81','0xfd73eab8e70122d94a8f59c84a936f8524','Access-Reject','2016-11-07 12:03:59'),(95020,'40:0E:85:82:75:4F','0xcd7423dc072607f30561c0a5f65d7f8332','Access-Reject','2016-11-07 12:05:12'),(349048,'tpsbiz','','Access-Reject','2018-12-14 12:23:38'),(95022,'60:FE:1E:94:88:29','0x15f5f16ee47ff2abdffb9e6ecef44c438f','Access-Reject','2016-11-07 12:06:08'),(95023,'9C:6C:15:9A:A4:78','0x597238172511cf2ee3c85219bec865c6a7','Access-Reject','2016-11-07 12:06:44'),(95024,'30:AA:BD:37:5D:8F','0x55a6d3d52924bf26a941cd0fc4624a737a','Access-Reject','2016-11-07 12:06:48'),(95025,'00:91:4A:EC:0A:3B','0x0b83d352fb9644ca708c2feca5044c8e2e','Access-Reject','2016-11-07 12:06:55'),(95026,'30:0D:43:EE:CE:24','0x89640e0553049a8c35e427180a5b3fa349','Access-Reject','2016-11-07 12:07:37'),(95027,'BC:B3:08:D7:43:BB','0xe8fd8ddcd2a5e4d211c07f5b267bcf13f3','Access-Reject','2016-11-07 12:07:54'),(95028,'BC:76:70:4F:C5:D3','0xc27cb132cbd165473a00236b02d3a5b723','Access-Reject','2016-11-07 12:08:01'),(95029,'BC:B3:08:CD:36:76','0x90a853477065adf4157e43e29963a904c7','Access-Reject','2016-11-07 12:08:01'),(95030,'70:F1:A1:39:1B:04','0x2f42ba3bda7ccde0fca0c2387aa8d9097d','Access-Reject','2016-11-07 12:08:23'),(95031,'80:19:67:B6:77:2B','0x7a8f99838462f6e0382bc6efc13173efe1','Access-Reject','2016-11-07 12:08:37'),(95032,'F4:0E:22:D2:8B:5D','0x74f649c68c433fe12172a33d241732e92a','Access-Reject','2016-11-07 12:08:51'),(95033,'F4:42:8F:BA:58:B0','0xed1dd79dd65ab00cbcc981fc9a58c1a691','Access-Reject','2016-11-07 12:08:57'),(95034,'A4:44:D1:62:06:EC','0x643cdb8a108078ad96d1ae3f026fc17dad','Access-Reject','2016-11-07 12:09:31'),(95035,'2C:6E:85:D2:4F:3D','0x45bc7516857e8ecf25500f87956797c89f','Access-Reject','2016-11-07 12:09:42'),(95036,'C0:38:96:02:72:D8','0x4ecb6af6fad179990b0c69c844d5bf698a','Access-Reject','2016-11-07 12:10:29'),(95037,'F4:8E:92:E7:89:A5','0xaf938e6d12005812c2513b93af25bec078','Access-Reject','2016-11-07 12:10:49'),(925847,'dodoos','','Access-Reject','2019-11-08 23:51:34'),(95039,'00:0C:E7:21:53:E9','0xa0c7fb8b74f7817c330a1369f53f710522','Access-Reject','2016-11-07 12:11:57'),(95040,'8C:99:E6:C7:A3:0A','0x977d39f14b15eaf6ddbdd6a846e22451f0','Access-Reject','2016-11-07 12:12:16'),(95041,'5C:2E:59:B7:45:45','0xce4eb316de5bd7a56bc835765f665615ea','Access-Reject','2016-11-07 12:12:25'),(95042,'00:27:15:15:42:92','0xc1ee3bc3c293aaab0da093ccc8a4128a8a','Access-Reject','2016-11-07 12:12:50'),(95043,'90:00:DB:45:D2:1F','0xbe50136767f0a99124342e94e22b471b27','Access-Reject','2016-11-07 12:13:29'),(95044,'60:FE:1E:94:88:29','0x3ba4b770ed101c217aab47c5852e35277e','Access-Reject','2016-11-07 12:13:38'),(95045,'00:24:D6:37:D3:58','0x62eef9be63e9d21ac19af126d07bc33019','Access-Reject','2016-11-07 12:13:59'),(930324,'dodoos','','Access-Reject','2019-11-09 14:58:51'),(95047,'00:27:15:14:76:A3','0xeb53131abf7faf64d18c5392f207f7fdf7','Access-Reject','2016-11-07 12:14:23'),(347488,'tpsbiz','','Access-Reject','2018-12-13 22:19:15'),(95049,'A6:F5:65:19:EF:EF','0xc43ccfbc94ef79dec2e63fb37dfd64fc40','Access-Reject','2016-11-07 12:15:52'),(95050,'18:87:96:61:A7:E6','0x0a6248215a8a940510bbeaddd33dcaec33','Access-Reject','2016-11-07 12:16:29'),(95051,'80:19:67:3B:03:F2','0x56ad6fe9144bf592945535913b7deeebd9','Access-Reject','2016-11-07 12:17:07'),(95052,'nanaama','0xf3ddd3eb05abb64d61316701e493e5be90','Access-Reject','2016-11-07 12:17:16'),(95053,'78:FF:CA:05:AD:3B','0xa97f1efdace6862986b5b65ace5ae7f7bf','Access-Reject','2016-11-07 12:17:25'),(95054,'E4:98:D1:F0:61:B0','0xafd4d3f63e1ad2d3af6774bbc842b41408','Access-Reject','2016-11-07 12:17:32'),(95055,'BC:B3:08:D7:43:BB','0x1cae55fbb7dcb8ebe7cd8c487d4f444864','Access-Reject','2016-11-07 12:17:55'),(95056,'6C:88:14:27:17:C4','0x09dc09118265eea7b38beda1dcc4c79e9a','Access-Reject','2016-11-07 12:18:14'),(95057,'00:0C:E7:21:53:E9','0xf2ce18c56ce980e943b3fc3675e3795c50','Access-Reject','2016-11-07 12:18:17'),(95058,'20:68:9D:54:F9:E8','0xafd5c375ef95d531f9194862df00b5e149','Access-Reject','2016-11-07 12:18:23'),(95059,'00:21:E2:EA:A1:99','0x651172c7a9e58632f49726a788751163d3','Access-Reject','2016-11-07 12:18:25'),(95060,'00:08:22:BC:C5:FB','0x1245b644a488bc6d775d6ec9a6630ba448','Access-Reject','2016-11-07 12:19:08'),(95061,'60:51:2C:DD:2D:9D','0xa249e2a523cfef10175c5e682542b2830e','Access-Reject','2016-11-07 12:19:31'),(95062,'80:19:67:F7:CC:46','0x10eb2b4ec11fd6b0f20f38d1def92ca6d1','Access-Reject','2016-11-07 12:19:48'),(95063,'30:AA:BD:AC:2D:EC','0xb700e36bdf56f450122950833ec57e4ac7','Access-Reject','2016-11-07 12:20:23'),(347512,'tpsbiz','','Access-Reject','2018-12-13 22:31:48'),(925846,'dodoos','','Access-Reject','2019-11-08 23:51:23'),(95066,'60:FE:1E:94:88:29','0x45efb724f853369d7a464a87a1fcfd0477','Access-Reject','2016-11-07 12:21:41'),(95067,'58:F1:02:84:D0:32','0x00175f95627af5613b2f8e2b7a6d3adb5c','Access-Reject','2016-11-07 12:21:51'),(95068,'CC:79:4A:FD:17:F5','0x64e3937082e7769b8b198b2c44c0620b38','Access-Reject','2016-11-07 12:22:31'),(95069,'78:FF:CA:22:57:9D','0xbbbddfd74543346199fde0b2ada40d0b7e','Access-Reject','2016-11-07 12:23:23'),(95070,'60:FE:1E:39:83:CE','0xeb66b8097fab9b08c190b51345ddf430c3','Access-Reject','2016-11-07 12:23:28'),(95071,'20:A6:80:0C:4F:35','0x003c982db4f4778f76e86c78bd5f190fcf','Access-Reject','2016-11-07 12:24:05'),(95072,'00:0C:E7:21:53:E9','0xeec4ea760796f77971814037d4bb6048b0','Access-Reject','2016-11-07 12:24:14'),(95073,'80:19:67:6D:EA:94','0xa11cd43ff0dcd88338e1ddab4cea940e2b','Access-Reject','2016-11-07 12:24:39'),(95074,'F4:8E:92:E7:89:A5','0x7d7f27fcc68c6e0be1682d1189b0c7f799','Access-Reject','2016-11-07 12:24:58'),(95075,'C8:AA:21:36:E4:14','0x6c83315a6171f299042735befe53dca1b1','Access-Reject','2016-11-07 12:24:59'),(95076,'C8:F7:33:18:49:85','0xb2391c6164c3db0b2e305fd6486a5386f8','Access-Reject','2016-11-07 12:25:07'),(95077,'00:27:22:B0:C0:D3','0x953653b567001dc92ae24a33e7779684ab','Access-Reject','2016-11-07 12:25:36'),(95078,'68:7F:74:1B:94:AF','0x6bdcfc59abb787eac33ea2957a8ad36820','Access-Reject','2016-11-07 12:25:36'),(95079,'98:FC:11:56:30:31','0xfdb2894097c3644051fd9e622c1cdd6aa1','Access-Reject','2016-11-07 12:25:36'),(95080,'00:27:22:AE:6D:D7','0xdea50b2a95a6fc1496e731a1e8882f867b','Access-Reject','2016-11-07 12:25:36'),(95081,'68:72:51:00:72:BF','0xd313114958b2d4f9c56ced9dc04e35ac62','Access-Reject','2016-11-07 12:25:36'),(95082,'24:A4:3C:48:15:0D','0x2a26cc3ba4c15aecfa73c11cac2e167878','Access-Reject','2016-11-07 12:25:36'),(95083,'68:7F:74:B2:0E:51','0x2486ce839fd79bac3753d76ba744649af6','Access-Reject','2016-11-07 12:25:36'),(95084,'68:7F:74:26:E7:E2','0xcca8a606028ae573cdfa79e46c4b6863f3','Access-Reject','2016-11-07 12:25:36'),(95085,'00:B8:12:A0:BB:6F','0xc0253d89f720420f2e8eb907772a6bc32c','Access-Reject','2016-11-07 12:25:51'),(95086,'F4:0E:22:D2:8B:5D','0xcf23eba7b066f34c587ea295720bfa8ad8','Access-Reject','2016-11-07 12:26:02'),(95087,'80:19:67:32:57:B3','0xbd4a56aba5b331c500dbfbc0807a505fb4','Access-Reject','2016-11-07 12:26:04'),(95088,'18:87:96:B4:D2:67','0x3e305b6174003d6b5d0795b642f4493e61','Access-Reject','2016-11-07 12:27:11'),(95089,'BC:B3:08:D7:43:BB','0x336852abef1be60ee49ee92c9038a958af','Access-Reject','2016-11-07 12:27:55'),(95090,'00:27:15:15:42:92','0xa5dfb5e9b9d66e5ffd96097a32ea7698c4','Access-Reject','2016-11-07 12:28:13'),(95091,'24:A4:3C:48:F1:4F','0xf84c46b2dc70f59b53fc93c9bc847267aa','Access-Reject','2016-11-07 12:28:23'),(95092,'CC:79:4A:FD:17:F5','0x23ff69d51356b7f7483b2cbfd92a10f2c5','Access-Reject','2016-11-07 12:28:24'),(95093,'80:19:67:E0:C9:2E','0x2db6bfa2637409c28945af7b757b33f590','Access-Reject','2016-11-07 12:29:11'),(95094,'BC:B3:08:CD:A4:A8','0xd78867984529d524a6d365a16ac1fc1059','Access-Reject','2016-11-07 12:29:43'),(95095,'80:19:67:48:C9:8A','0xa86f8ce309166bcae760dddb579c24ac78','Access-Reject','2016-11-07 12:29:53'),(95096,'14:1A:A3:98:3F:38','0xd6aae10fe5cf7e2728fd174df80480ef69','Access-Reject','2016-11-07 12:30:18'),(95097,'40:6F:2A:30:24:C1','0x0272653d0b0bc45b720b8a8f565a1f22b7','Access-Reject','2016-11-07 12:30:53'),(95098,'78:FF:CA:6B:BA:38','0xf58bbd1247939344176a5338c015e0d90a','Access-Reject','2016-11-07 12:31:06'),(95099,'60:FE:1E:08:05:DF','0x79a4fe1311b6dc69198b5d08f3e28617b5','Access-Reject','2016-11-07 12:32:23'),(95100,'D8:5B:2A:A7:80:A1','0x7d8c6b91e85726a9d188f9d069d84d2321','Access-Reject','2016-11-07 12:32:23'),(95101,'80:19:67:AC:06:F3','0xb67350dec24e0c63160899dea90b8b8bcf','Access-Reject','2016-11-07 12:33:19'),(95102,'F0:25:B7:0E:96:9D','0xedc9565e8f4b19446661716f7f0af2ff7e','Access-Reject','2016-11-07 12:33:31'),(95103,'BC:F5:AC:CB:DC:D5','0x667875a00784a6ad2ebd48eb4a5a500286','Access-Reject','2016-11-07 12:33:47'),(95104,'F4:42:8F:BA:58:B0','0x25eefe65db47a19004e44dea57ffd9cdb2','Access-Reject','2016-11-07 12:34:05'),(95105,'60:51:2C:DD:2D:9D','0x9113bbe0574dd35de9d18a44d8ded56622','Access-Reject','2016-11-07 12:35:11'),(95106,'80:19:67:B2:D2:8A','0xf2dabbc133d5bacc6a07574322bef12d80','Access-Reject','2016-11-07 12:36:51'),(95107,'00:27:15:41:37:9D','0x7697c4d10ec6f0824d3f9d5cda3d911be5','Access-Reject','2016-11-07 12:37:11'),(95108,'14:9A:10:F4:35:56','0xe31c0c5068f6e32328b34a2cb7a48faece','Access-Reject','2016-11-07 12:37:12'),(95109,'80:19:67:A6:C3:2E','0xa59e27287a02103587bc5aa595b3993ed8','Access-Reject','2016-11-07 12:37:20'),(95110,'00:27:15:54:38:D2','0x397df05c0d9de19d5ee7f9a7b8d570a2f1','Access-Reject','2016-11-07 12:37:22'),(95111,'BC:B3:08:D7:43:BB','0x32a19e96ee4f688402be607003011d363e','Access-Reject','2016-11-07 12:37:56'),(95112,'78:FF:CA:54:23:0C','0x4c526758b6554da4032768d7e51a5a716c','Access-Reject','2016-11-07 12:37:56'),(95113,'80:19:67:D7:21:9D','0x05561998726ee2bbf488f433f908622edf','Access-Reject','2016-11-07 12:39:01'),(95114,'40:6A:AB:2B:98:73','0x4019b153d63abccc135fe37624ee5589fe','Access-Reject','2016-11-07 12:39:36'),(95115,'90:E7:C4:60:40:D0','0x57fa64f65154c51c5df1e63d9ca15ad2fd','Access-Reject','2016-11-07 12:39:38'),(95116,'78:FF:CA:D6:60:35','0xb73b798eda12deefc09d5d38095571467a','Access-Reject','2016-11-07 12:39:55'),(95117,'78:FF:CA:65:62:B9','0xbd814c59813565cf76c29a778eff015bd6','Access-Reject','2016-11-07 12:40:48'),(95118,'80:19:67:AE:5C:95','0x66eeb463528ddeb2c3809a79f426689c96','Access-Reject','2016-11-07 12:40:59'),(95119,'CC:79:4A:FD:17:F5','0x41b7f6d0c7f8da4121a2fa4a0a820cb1b8','Access-Reject','2016-11-07 12:42:09'),(95120,'CC:79:4A:FD:17:F5','0x4026265ef191ac743557a697a61e69406e','Access-Reject','2016-11-07 12:42:10'),(95121,'00:12:B2:2D:81:D0','0xfef41d5c735641021ad1d35fc50aefd511','Access-Reject','2016-11-07 12:42:11'),(95122,'CC:79:4A:FD:17:F5','0xa2b69e1649080088cd00bc78e69af5eb6f','Access-Reject','2016-11-07 12:42:12'),(95123,'00:27:15:41:95:07','0xb5294b46e315bf9834ff8bb319dd5f8b6a','Access-Reject','2016-11-07 12:42:30'),(95124,'80:19:67:B2:D5:A7','0x2bf7dc8d9d33b3956dbe91282be0d29a18','Access-Reject','2016-11-07 12:42:37'),(95125,'80:19:67:15:69:36','0x753696f9d3033ace2cc62c18b0189c5bee','Access-Reject','2016-11-07 12:43:12'),(95126,'30:F7:72:1E:E6:65','0xfee7b489d43599a23104d2e7a7a8c4e94c','Access-Reject','2016-11-07 12:43:15'),(95127,'CC:79:4A:9D:A1:06','0xde43e299520eeef2649980cb653300b6fb','Access-Reject','2016-11-07 12:43:39'),(95128,'60:FE:1E:94:88:29','0x2376eb240abba6582df3778b6cb237117a','Access-Reject','2016-11-07 12:43:51'),(347730,'tpsbiz','','Access-Reject','2018-12-14 00:23:14'),(95130,'80:19:67:C5:96:F3','0x7bf917be4fc75bc4ff9c3f838ac933b9a5','Access-Reject','2016-11-07 12:44:29'),(95131,'88:25:2C:CA:A4:E8','0x5a2327417b653974bbbdc3850fc33bba96','Access-Reject','2016-11-07 12:44:51'),(95132,'30:AA:BD:6D:FD:F1','0x2a55363df6ec5114bbbd10f6752fd9ffa9','Access-Reject','2016-11-07 12:44:53'),(95133,'78:FF:CA:22:57:9D','0xb8e1f3a2f722c5a6fcef6a709975ee480b','Access-Reject','2016-11-07 12:45:00'),(95134,'78:FF:CA:6B:BA:38','0xbef227b59edd38eaadbc3b063e33c03975','Access-Reject','2016-11-07 12:45:19'),(95135,'E0:DB:10:AA:DF:5C','0xda3ded7b3a54421a4fcec7ee3a7bda96b9','Access-Reject','2016-11-07 12:45:51'),(95136,'00:B8:12:A0:BB:6F','0xb394ec49cb8edb15f2c4e00706d76a45a4','Access-Reject','2016-11-07 12:45:58'),(95137,'80:19:67:42:79:47','0xfe74dd027cd03a2a81bb5d9c4a926bfdda','Access-Reject','2016-11-07 12:46:00'),(95138,'BC:F5:AC:A0:1C:8F','0xaa1c7e738912e6a0bc5b590b2da18dc5db','Access-Reject','2016-11-07 12:46:09'),(95139,'D8:90:E8:8B:40:FA','0x40757d9291f97ab91dc4c274a67d032283','Access-Reject','2016-11-07 12:46:35'),(95140,'80:71:7A:AB:F5:62','0x5af366f1f1bc4fcc262b2a964fb34bd494','Access-Reject','2016-11-07 12:47:09'),(95141,'BC:B3:08:D7:43:BB','0xca8fce98a27aa68a92aa8e1b4975395071','Access-Reject','2016-11-07 12:47:59'),(95142,'08:EE:8B:93:14:F1','0xf81fcb5c2ef6417414a81dbd0573bd1d38','Access-Reject','2016-11-07 12:48:01'),(95143,'AC:22:0B:58:CB:ED','0x94c2ad6831e064d6080a1c2ec71c753063','Access-Reject','2016-11-07 12:48:39'),(95144,'78:FF:CA:19:AD:08','0x2bd91b8d4e8f75fff248528d1555ebd160','Access-Reject','2016-11-07 12:49:11'),(95145,'F4:42:8F:BA:58:B0','0xc503bf88555165ec4e6b9fad069e9c75c6','Access-Reject','2016-11-07 12:49:13'),(95146,'CC:07:AB:60:4F:6D','0x7fd05ccc35e7fe42dfe9b7d65acd52c390','Access-Reject','2016-11-07 12:49:55'),(95147,'CC:07:AB:60:4F:6D','0x25d57d05b2bb1ed0196459411d3f982992','Access-Reject','2016-11-07 12:50:09'),(95148,'80:19:67:D7:21:9D','0x24f7c45db8c4e91e192eec248edf48f0f1','Access-Reject','2016-11-07 12:50:33'),(95149,'00:27:15:00:72:D3','0x8699e2e864f2f4a7b7dfef46b33aa06ed7','Access-Reject','2016-11-07 12:51:20'),(95150,'80:19:67:38:7A:21','0x9e53ce8bfbfa688f5b03341e5a141f524e','Access-Reject','2016-11-07 12:51:33'),(351109,'tpsbiz','','Access-Reject','2018-12-15 06:23:40'),(95152,'60:51:2C:DD:2D:9D','0xfc2d711c4cb334464d0b38504f79ec4047','Access-Reject','2016-11-07 12:51:47'),(95153,'80:19:67:15:69:36','0x367891ab3dfca66c9fa1e5fe464586db49','Access-Reject','2016-11-07 12:52:17'),(95154,'10:2F:6B:36:70:5F','0x16f525dd2d4ab84dfcc85069b84c2e384a','Access-Reject','2016-11-07 12:52:18'),(95155,'04:1B:BA:9E:BE:13','0x204c13d72e4c7fdc56f6aafe883d205e1d','Access-Reject','2016-11-07 12:53:32'),(95156,'24:A4:3C:48:F1:4F','0xe84c8e0c25ad7249eebd1d8950029a6475','Access-Reject','2016-11-07 12:53:58'),(95157,'A8:A6:68:62:48:26','0x0a28e25205b005bde645ba6c7e36e1852e','Access-Reject','2016-11-07 12:54:14'),(95158,'00:08:22:1C:64:E1','0x41f128c3268f61707a21b6d2b7621765e6','Access-Reject','2016-11-07 12:54:26'),(95159,'78:FF:CA:D6:60:35','0xdefde9585ec4f88bd09f962b14acf748ad','Access-Reject','2016-11-07 12:54:36'),(95160,'30:0D:43:BE:DE:84','0x2ba0414e5f4ebf7f5195e64ccdc2126f3f','Access-Reject','2016-11-07 12:54:36'),(95161,'80:19:67:15:69:36','0xbd9697c361f77f632d3749c6662e977148','Access-Reject','2016-11-07 12:55:02'),(95162,'00:27:15:15:42:92','0xae40516a1a30ea727cdf1105e09eca8850','Access-Reject','2016-11-07 12:55:27'),(95163,'18:21:95:18:41:8E','0xa538a4d64bbf849c9541f1ab1a7f179090','Access-Reject','2016-11-07 12:55:51'),(95164,'10:FA:CE:98:F1:06','0x7dc2f02a99b64f9a62aeca430986754a06','Access-Reject','2016-11-07 12:55:59'),(95165,'88:A7:3C:10:62:BA','0x8384c8536cf2ad0cc9ab2052532bbce055','Access-Reject','2016-11-07 12:56:52'),(95166,'BC:B3:08:D7:43:BB','0xd5dc659196ec803c76e26dbdc8fa1331a2','Access-Reject','2016-11-07 12:57:59'),(95167,'80:19:67:4B:43:45','0xa3d060cf30363d446676bb7d47229f9daa','Access-Reject','2016-11-07 12:58:02'),(95168,'0543921658','0x44f33b3fdfea6d6f66a5c855ef043ad519','Access-Reject','2016-11-07 12:58:12'),(95169,'0543921658','0xb6c69a4420760dc76dd1001a5c6bfa0543','Access-Reject','2016-11-07 12:58:40'),(95170,'C4:42:02:CD:8A:29','0x521a0cac2b9ae37c28d0a3d7701ad990c7','Access-Reject','2016-11-07 12:58:54'),(95171,'F4:42:8F:BA:58:B0','0xd89b0e5dcddecbc9d52469d08212719e14','Access-Reject','2016-11-07 12:59:16'),(95172,'D8:90:E8:8B:40:FA','0x9718efd2a69964abffcb5161a405a804af','Access-Reject','2016-11-07 12:59:20'),(95173,'78:FF:CA:CC:09:0E','0x15d53391a43c01cb788bdd03beab5c8209','Access-Reject','2016-11-07 12:59:33'),(95174,'80:6A:B0:49:8B:F8','0xe34487bd13f5d54484372403371c6fadf2','Access-Reject','2016-11-07 12:59:40'),(95175,'90:2E:1C:10:C7:0F','0x0715b4f82bed6ffecc1958660673863af9','Access-Reject','2016-11-07 12:59:42'),(347860,'tpsbiz','','Access-Reject','2018-12-14 01:31:05'),(95177,'14:9A:10:F4:35:56','0xb7b7d566f5138797feeaa65860d206f17e','Access-Reject','2016-11-07 13:00:04'),(347859,'tpsbiz','','Access-Reject','2018-12-14 01:30:34'),(95179,'78:FF:CA:D6:60:35','0x0f3ed461eb15f6879a16107e4237b2e573','Access-Reject','2016-11-07 13:00:26'),(95180,'48:5A:3F:72:78:C0','0xf099e7567808419d4618315ee4f479d58a','Access-Reject','2016-11-07 13:00:57'),(95181,'A8:A6:68:AD:40:DB','0x97da7be8173cce900f409ad308a83d6551','Access-Reject','2016-11-07 13:00:59'),(95182,'D0:53:49:2E:E2:A8','0x941d457e4c87c764f4ac65fc0d32f35edb','Access-Reject','2016-11-07 13:01:03'),(95183,'00:0A:00:73:74:45','0xda7d2c6ef1199575b3f540483b4ed1e253','Access-Reject','2016-11-07 13:01:22'),(95184,'78:FF:CA:04:3F:76','0x984a8849d23a5be854bfe577c0e9729d17','Access-Reject','2016-11-07 13:01:44'),(95185,'80:19:67:F7:E1:0B','0xfb242487397aeae7cf29788b8a73e63fdb','Access-Reject','2016-11-07 13:02:07'),(95186,'20:D3:90:30:FC:C8','0x2b8496105814b7fc8d5454bed8f58739fc','Access-Reject','2016-11-07 13:02:24'),(95187,'20:6E:9C:F9:26:B5','0xbb0810011b6e79b678aff1ec2cc3efc5a2','Access-Reject','2016-11-07 13:03:04'),(95188,'80:19:67:2B:E4:77','0x11b2b546ad5ffbeb955d14dd1bf2b56030','Access-Reject','2016-11-07 13:03:24'),(95189,'78:FF:CA:19:AD:08','0xd0e22f5871f4c29243da1816294a0c8c43','Access-Reject','2016-11-07 13:03:31'),(95190,'58:F1:02:84:D0:32','0x46a6e73b9da49e0b96551c33bb0a04d358','Access-Reject','2016-11-07 13:03:31'),(95191,'80:19:67:38:7A:21','0x97c7a40bb17b8fb14510e47c3dadc7f0f4','Access-Reject','2016-11-07 13:04:10'),(95192,'00:B8:12:A0:BB:6F','0xcd6c646ac3e29eb6a3af76328c7d1101a0','Access-Reject','2016-11-07 13:05:00'),(95193,'30:AA:BD:F3:C7:A4','0xba315739c3ca99bd00c0ed096d884c1556','Access-Reject','2016-11-07 13:05:22'),(95194,'78:FF:CA:22:03:E2','0xd41856299d5882cf2b6d2a9365ce9063f2','Access-Reject','2016-11-07 13:05:27'),(95195,'88:A7:3C:07:33:D1','0x8c9327ee8b9f396afa9f2275a4f5c6fd31','Access-Reject','2016-11-07 13:05:38'),(95196,'78:FF:CA:04:3F:76','0x55028633a22212fc3b0627e51aafb2afd9','Access-Reject','2016-11-07 13:05:57'),(95197,'80:19:67:27:F6:CF','0x3cab2b56facba5c3024969a3654b516db4','Access-Reject','2016-11-07 13:06:28'),(95198,'34:CD:BE:6E:47:52','0xe7dee1a43ea0e85952d4e66f408c5dbed2','Access-Reject','2016-11-07 13:06:42'),(95199,'24:A4:3C:48:F1:4F','0xa54d62355f1a0d991ac5f8101646340145','Access-Reject','2016-11-07 13:06:53'),(95200,'BC:B3:08:D7:43:BB','0x6d100222829fd33da149635312deb7699c','Access-Reject','2016-11-07 13:08:00'),(95201,'D8:5B:2A:A7:80:A1','0x1dc60be9e470a81f5c12c9e6813ca6774a','Access-Reject','2016-11-07 13:08:04'),(95202,'78:FF:CA:2C:49:0D','0x50993d5ff5d9a0e3b64a30da583d07a51b','Access-Reject','2016-11-07 13:08:24'),(95203,'58:C3:8B:64:46:A2','0x4aeedd1074eda288c048e6027b7465979a','Access-Reject','2016-11-07 13:08:41'),(95204,'30:0D:43:C1:F3:10','0x95d20eee7da9828c5e9160e1edcb81acd7','Access-Reject','2016-11-07 13:08:44'),(95205,'80:19:67:2F:1A:F9','0xef80fe3052ed88bca7fc6d5b46d849fdc5','Access-Reject','2016-11-07 13:08:54'),(95206,'00:27:15:15:42:92','0x81a9cd7bae2236d254ca3c6b450ada6f11','Access-Reject','2016-11-07 13:08:57'),(95207,'14:9A:10:E5:83:9C','0x05d9fd3c312d7708619d020854527bc101','Access-Reject','2016-11-07 13:09:22'),(95208,'78:FF:CA:23:C1:0F','0xfd093460331fd60b478fa74bd73afdf4f2','Access-Reject','2016-11-07 13:09:35'),(95209,'5C:F9:6A:8F:CA:71','0x02ed7a2b162e78897a6aecafa4cdff6386','Access-Reject','2016-11-07 13:09:55'),(95210,'C0:38:96:02:72:D8','0x7b3a62dfd23b8262f20ff2148b2fb2a003','Access-Reject','2016-11-07 13:11:00'),(931203,'Edith','0x0f4c7317d15f851ae1aa32d92caa10aa3e','Access-Reject','2019-11-09 17:51:43'),(95212,'80:19:67:A6:C3:2E','0x3587886ba1387dea7ca74751268d7ff49a','Access-Reject','2016-11-07 13:11:19'),(95213,'60:51:2C:DD:2D:9D','0x0807b73440865041a377a7ec3fe53a4a73','Access-Reject','2016-11-07 13:11:59'),(95214,'14:9A:10:F4:35:56','0x6a5d5d425571fdc4bd602a2fa29fe426e1','Access-Reject','2016-11-07 13:11:59'),(925845,'dodoos','','Access-Reject','2019-11-08 23:51:11'),(95216,'88:A7:3C:10:62:BA','0x260442ed307cf7ac600da9afbc997e6260','Access-Reject','2016-11-07 13:12:34'),(95217,'A4:44:D1:5B:BA:8C','0x5caa16b8206bec8bd42b9c3a5d8093ecab','Access-Reject','2016-11-07 13:13:01'),(95218,'80:19:67:DA:D9:2E','0xa8eb093df869983f8231294d1b885b7fee','Access-Reject','2016-11-07 13:13:08'),(95219,'BC:B3:08:DB:E5:25','0x75532925b327a8c0e73291a93aa15bf2d3','Access-Reject','2016-11-07 13:13:14'),(95220,'00:27:15:21:54:74','0xfc7cb08a8fe732cd68bc4bcbc7d6d3f505','Access-Reject','2016-11-07 13:13:50'),(95221,'60:FE:1E:94:88:29','0xd1de587f7cfccaac019fae12b671000da6','Access-Reject','2016-11-07 13:13:53'),(95222,'78:FF:CA:22:57:9D','0xd5df6874b09b241b037597cfbd617cfdc0','Access-Reject','2016-11-07 13:14:02'),(95223,'78:FF:CA:20:14:B1','0xfa3168586395cc1c18a78294b2030109e4','Access-Reject','2016-11-07 13:14:09'),(95224,'F4:42:8F:BA:58:B0','0x78e311a0e0307cb8160f34a4a00790b873','Access-Reject','2016-11-07 13:14:21'),(95225,'10:2F:6B:36:70:5F','0x0cb8f30648d74e73cf34c84b7843ab28cc','Access-Reject','2016-11-07 13:14:22'),(95226,'20:72:0D:3A:BD:C8','0xe8e60c000ec383efdaa11bb10337a31176','Access-Reject','2016-11-07 13:14:30'),(347518,'tpsbiz','','Access-Reject','2018-12-13 22:35:00'),(95228,'80:19:67:B6:77:2B','0x3d612952038f0d60f11d00aeea73a97f2c','Access-Reject','2016-11-07 13:14:32'),(95229,'00:B8:12:A0:BB:6F','0x2f04de3f0232d673ebd352b9322cea1738','Access-Reject','2016-11-07 13:16:01'),(95230,'20:D3:90:30:FC:C8','0x527747177e96160244044ab7dd9ce12f04','Access-Reject','2016-11-07 13:16:17'),(95231,'48:59:29:DD:3A:57','0xa5f17beb18b6c32bfb6a376e699fecaaeb','Access-Reject','2016-11-07 13:16:21'),(95232,'80:19:67:D4:60:24','0x8aee4226b0b552e540eba583535807e69b','Access-Reject','2016-11-07 13:16:49'),(95233,'74:5C:9F:01:1A:FE','0x8e2da7d775a53f1e3dc43d75898516f3a2','Access-Reject','2016-11-07 13:17:01'),(95234,'20:72:0D:3A:BD:C8','0x6a92c6112315f0c04ffce687bcc1621c11','Access-Reject','2016-11-07 13:17:01'),(95235,'9C:A9:E4:C7:DA:7B','0x262f35ada7bbcc143547c24a546f36e1da','Access-Reject','2016-11-07 13:17:50'),(95236,'BC:B3:08:D7:43:BB','0xe1a89054e9335f123e50f23f3ba1346f61','Access-Reject','2016-11-07 13:18:01'),(95237,'04:46:65:31:A7:A6','0x9795d226b3b6bb6d0ac4f704ab787d4c93','Access-Reject','2016-11-07 13:18:03'),(95238,'5C:3C:27:B1:08:04','0x5b17648c10349ec4f7557e25310bf18866','Access-Reject','2016-11-07 13:19:20'),(95239,'9C:2A:83:C2:B2:28','0xb1e1ebdf6fbcc1d3b6e78ea582ec8c5e0d','Access-Reject','2016-11-07 13:19:26'),(95240,'EC:52:DC:00:1A:AA','0xb8b8098ee71c2c6821d951d5162cac1988','Access-Reject','2016-11-07 13:19:27'),(95241,'A4:44:D1:7D:BB:A0','0xa7eda1b3b745ee8065fa982f5414fb9c1b','Access-Reject','2016-11-07 13:19:39'),(95242,'80:19:67:15:69:36','0x11003370dfe6c0f58c28abd23809281b78','Access-Reject','2016-11-07 13:19:59'),(95243,'18:21:95:DA:B9:09','0x876470418b22701f53b30aefed037de87c','Access-Reject','2016-11-07 13:20:14'),(95244,'58:F1:02:84:D0:32','0x34645551af0a896b04a0c6fc5d97f14669','Access-Reject','2016-11-07 13:20:29'),(95245,'A4:44:D1:6E:53:BA','0xbf0d47440a7c842fcffb74f8bbca1a6671','Access-Reject','2016-11-07 13:21:00'),(95246,'00:0C:E7:27:C3:A6','0xcf77f3a710948d39a94ce4b030ede32836','Access-Reject','2016-11-07 13:21:02'),(95247,'A4:44:D1:6E:54:C8','0x09b0c9ccce0ac51b4ec60ba7b4c541af5c','Access-Reject','2016-11-07 13:22:23'),(95248,'30:0D:43:BE:DE:84','0x802846f9888e486704f2821cf63946d672','Access-Reject','2016-11-07 13:22:37'),(95249,'C4:43:8F:AF:81:DB','0x83ebbd1854b102cb05a90ef5dd8ee282d3','Access-Reject','2016-11-07 13:22:49'),(95250,'78:FF:CA:FE:C8:46','0x7627bccf3c4b152e7f7402e2d332d5ed7e','Access-Reject','2016-11-07 13:22:55'),(95251,'70:F1:A1:39:1B:04','0x76f208851b9e3f3e4c20a093d4b846c9dd','Access-Reject','2016-11-07 13:22:58'),(95252,'80:19:67:33:46:0E','0x4947abfa0b3197ec9b0aef816e3c5bcdd7','Access-Reject','2016-11-07 13:23:04'),(95253,'64:A6:51:7D:89:6A','0x34d004612d44ff9cca1e0be34c4104c4ff','Access-Reject','2016-11-07 13:24:24'),(95254,'80:19:67:8F:DA:0E','0x05fbc0db5891f9f2f941c9b678ae99cf78','Access-Reject','2016-11-07 13:24:24'),(347487,'tpsbiz','','Access-Reject','2018-12-13 22:18:44'),(95256,'80:19:67:AB:39:9D','0x25d9f42da811d48f47ceeb8e41f1ea062c','Access-Reject','2016-11-07 13:25:40'),(95257,'A4:44:D1:4C:08:EE','0xce8ee6b2d1dfd3442860c77f176691d587','Access-Reject','2016-11-07 13:25:48'),(95258,'00:B8:12:A0:BB:6F','0x429ce24629237eebc97a5b00c66b77c5ec','Access-Reject','2016-11-07 13:26:04'),(95259,'14:B9:68:3D:59:CC','0xce3de1e12315778df4f821fd57c82a075f','Access-Reject','2016-11-07 13:26:19'),(95260,'30:F7:72:1E:E6:65','0xb70c3b8c1211bc31b15e7061d265d30a75','Access-Reject','2016-11-07 13:26:21'),(95261,'00:27:15:88:83:02','0x76313ec63609cecbccf15a7dfcfcae8715','Access-Reject','2016-11-07 13:26:37'),(95262,'20:02:AF:94:5E:11','0x50bb4f3c31a4e6f3069249df57ca64712f','Access-Reject','2016-11-07 13:27:46'),(95263,'38:F8:89:8E:2B:23','0xa9cae4424db6084fc6a8e5748a8af0c51c','Access-Reject','2016-11-07 13:27:49'),(95264,'70:F1:A1:39:1B:04','0xf57e6eed6309df6bfe56781646b9931a8b','Access-Reject','2016-11-07 13:27:59'),(95265,'BC:B3:08:D7:43:BB','0xbd38513812b1cbfbb646da9cb3fc09cbb7','Access-Reject','2016-11-07 13:28:01'),(95266,'14:9A:10:F4:35:56','0x3dbf52830628cf71fe7c9dc6b4da2c1c33','Access-Reject','2016-11-07 13:28:11'),(95267,'18:3A:2D:F9:B9:2A','0x65ff9969416746f8a1d0bc4f282460319f','Access-Reject','2016-11-07 13:28:36'),(95268,'EC:52:DC:00:1A:AA','0xabebf302ce93999d35301a1966eb233cd4','Access-Reject','2016-11-07 13:28:40'),(95269,'E8:08:8B:5F:FF:3F','0xa40c0c853d9a53170aaf9d890695a0a553','Access-Reject','2016-11-07 13:29:07'),(95270,'80:19:67:A6:C3:2E','0x1cbbaf9d0212be7f96387ef51549071173','Access-Reject','2016-11-07 13:29:49'),(95271,'78:FF:CA:11:13:BD','0xae910c7e1445a079c483c766a2e259d914','Access-Reject','2016-11-07 13:29:53'),(95272,'40:F3:08:CA:0C:52','0x4692d8ba44c0d911bea5299d08695ef5b5','Access-Reject','2016-11-07 13:29:55'),(95273,'58:F1:02:84:D0:32','0x6b6e0cc7db99d3d8f9488c3bc64c6b0d74','Access-Reject','2016-11-07 13:30:31'),(95274,'20:A6:80:0C:4F:35','0x81362161aceaf70d3d8358af65f2fa3e71','Access-Reject','2016-11-07 13:30:40'),(95275,'80:19:67:D5:83:CC','0x9feea7857c9cf0ddf132bc21247dbbc8ca','Access-Reject','2016-11-07 13:30:43'),(95276,'5C:2E:59:B7:45:45','0x95946fd7f00af6e891896fbd62be4c5f20','Access-Reject','2016-11-07 13:31:11'),(350342,'tpsbiz','','Access-Reject','2018-12-14 23:39:27'),(95278,'00:21:6B:AD:F7:FA','0xfbdf1b6d16bd786fedef93e328bc7b52f6','Access-Reject','2016-11-07 13:34:18'),(95279,'E0:B6:F5:25:1E:CF','0xec89d3930c0c83730e6c90bf429e47598c','Access-Reject','2016-11-07 13:35:16'),(95280,'F8:0C:F3:20:41:EA','0x5d97513492a2b328de581a2a9b723f5908','Access-Reject','2016-11-07 13:35:32'),(95281,'78:FF:CA:69:D7:16','0xe02a1ce97a482f7ed803fe729e58db1acf','Access-Reject','2016-11-07 13:36:15'),(95282,'9C:6C:15:28:DD:9C','0x6ac9f523fc74aec25fdf53f82191a6dad9','Access-Reject','2016-11-07 13:36:20'),(95283,'00:0C:E7:35:EB:E6','0x6c3b5c9f5a77457ee3b456228ffe1755a5','Access-Reject','2016-11-07 13:36:24'),(347540,'tpsbiz','','Access-Reject','2018-12-13 22:44:56'),(95285,'78:FF:CA:23:C1:0F','0x9aad36960ace0a5ccccd13b6c1cafe556d','Access-Reject','2016-11-07 13:37:22'),(95286,'30:AA:BD:3E:21:CB','0xc06b06836c7ad9267e2a30e7a5ce6488cc','Access-Reject','2016-11-07 13:37:26'),(95287,'B8:98:F7:F1:3C:8A','0xa0d23175646f4822d68b9d121fcc7f0a86','Access-Reject','2016-11-07 13:37:53'),(95288,'BC:B3:08:D7:43:BB','0xf59faebb0f7c5acac038f6b2f261beeeee','Access-Reject','2016-11-07 13:38:02'),(95289,'00:27:15:21:51:90','0x5e4839cf6247d4c39ffdb4f3fec3779993','Access-Reject','2016-11-07 13:38:25'),(95290,'80:19:67:A6:C6:15','0x5c12f26d2194b7b86191034eb1bd2ade02','Access-Reject','2016-11-07 13:40:16'),(95291,'80:19:67:D4:60:24','0xc19e485d9b5020cf24f7084cf9371189e2','Access-Reject','2016-11-07 13:40:35'),(95292,'4C:BB:58:5F:BE:CA','0x1e64887fc72fc90e47d34b5afe1c7f9aea','Access-Reject','2016-11-07 13:40:39'),(95293,'00:0C:E7:40:6B:62','0x84bcb275bfc3500de219ca7ce8bbe53071','Access-Reject','2016-11-07 13:40:42'),(95294,'00:27:15:15:42:92','0x06515af404a32fc841dc366e315f90fa25','Access-Reject','2016-11-07 13:40:54'),(95295,'1C:65:9D:ED:C5:B4','0xa1d222ee872dc66071a8e458e6937d5a47','Access-Reject','2016-11-07 13:42:10'),(95296,'80:19:67:4E:FD:55','0x9eeaecd9b73808b86f6c3ee6d21358f253','Access-Reject','2016-11-07 13:42:11'),(95297,'80:19:67:C1:67:14','0x2ef2a1d8dd0b5a7bf663205cb1d0178820','Access-Reject','2016-11-07 13:43:01'),(95298,'18:21:95:AE:22:19','0xb4ca2160b7dfb273eeaf6f61e6289282fd','Access-Reject','2016-11-07 13:43:45'),(95299,'60:51:2C:DD:2D:9D','0xf55d2cc16694555ae956c44a801d8b2c26','Access-Reject','2016-11-07 13:44:00'),(350100,'tpsbiz','','Access-Reject','2018-12-14 21:37:29'),(95301,'20:10:7A:5D:D4:9F','0x4737c47e5dc50412c021f092b6e71b52a5','Access-Reject','2016-11-07 13:44:28'),(347858,'tpsbiz','','Access-Reject','2018-12-14 01:30:03'),(95303,'80:19:67:A6:C3:2E','0xfcbedb730e0a251bce21757e8ad31abb67','Access-Reject','2016-11-07 13:44:30'),(95304,'30:AA:BD:B9:D0:95','0x5bd87b3b6d9ff897fe50bde8767c035fc4','Access-Reject','2016-11-07 13:45:01'),(95305,'18:3A:2D:EB:78:F2','0xd3740e3de70dc0a38a9506e53c9727627d','Access-Reject','2016-11-07 13:45:06'),(95306,'60:51:2C:DD:2D:9D','0x2f22876d7ba4988abc2e9a3b71f03bb26d','Access-Reject','2016-11-07 13:45:22'),(95307,'60:51:2C:DD:2D:9D','0xab249d5a5d6afb9f0cdf312732693b4075','Access-Reject','2016-11-07 13:45:30'),(95308,'A4:44:D1:4C:1A:E8','0x6159da114a5d582bfdb656d7f0094b9bdc','Access-Reject','2016-11-07 13:45:32'),(95309,'CC:FA:00:AC:8E:81','0x0210d9aab3850f792842b5a591a9b3e070','Access-Reject','2016-11-07 13:45:52'),(95310,'A4:44:D1:4E:78:B8','0x9b7a95891f5c4e0ff26c554250b4f0c4fa','Access-Reject','2016-11-07 13:46:01'),(95311,'00:B8:12:A0:BB:6F','0xfc59ec54a087f3e62150e6e0f7ec0c11ad','Access-Reject','2016-11-07 13:46:25'),(95312,'78:FF:CA:2C:49:0D','0x1709f8d561a967d2b9b6a70d985b130e63','Access-Reject','2016-11-07 13:46:29'),(95313,'5C:F9:6A:90:37:88','0x0d328d2f64b9b56898ff5f7e9268e0f63c','Access-Reject','2016-11-07 13:46:55'),(95314,'BC:B3:08:D7:43:BB','0xe6c4e6baa177de3b2ad1f18c515ae3ef46','Access-Reject','2016-11-07 13:48:02'),(95315,'80:19:67:2F:F4:AA','0x1d9384b38818ded52c43750186dc23315e','Access-Reject','2016-11-07 13:48:03'),(95316,'80:19:67:F8:28:64','0x906d21f17ef1fbd17a5a471b8a7bae5e04','Access-Reject','2016-11-07 13:48:12'),(95317,'D0:53:49:2E:E2:A8','0x35f46f721f6e65fb6943778731d6f4b421','Access-Reject','2016-11-07 13:49:54'),(95318,'F8:0C:F3:20:41:EA','0x9b0999a3c0af4f60e652b5694c08ac26a9','Access-Reject','2016-11-07 13:50:04'),(95319,'B4:74:43:1A:C5:1F','0xf7452e90c884493fb6da20d992a0fbe0d6','Access-Reject','2016-11-07 13:50:12'),(95320,'80:19:67:C5:96:54','0x367288be00c1ced931b863ceb86341f355','Access-Reject','2016-11-07 13:50:31'),(95321,'80:19:67:F9:01:25','0x4e3cd237a0e4311551fb11608fe04acebb','Access-Reject','2016-11-07 13:50:52'),(95322,'A4:44:D1:4B:FF:02','0xbc7a92680a53df6bda48cb8c46da6e4c2a','Access-Reject','2016-11-07 13:51:08'),(95323,'00:27:15:15:42:92','0x4d012276fb81c0a1923d7db51d704310bd','Access-Reject','2016-11-07 13:51:24'),(95324,'00:B8:12:A0:BB:6F','0x7ad1f896306fcacedfeeb84b1654dc59f8','Access-Reject','2016-11-07 13:51:39'),(95325,'80:19:67:A0:FB:33','0x1dc9c924e87c637f25f85902eab02407ee','Access-Reject','2016-11-07 13:52:22'),(95326,'80:19:67:48:C9:8A','0x024ff6ca8422439e0f108375ecaac5088a','Access-Reject','2016-11-07 13:52:24'),(95327,'80:19:67:4E:FD:55','0x8fcb35e9e7e8c8d88a2e082c9fc2241372','Access-Reject','2016-11-07 13:52:29'),(95328,'78:FF:CA:57:B1:12','0xd8166aaae4b276b4f9c9135e4140be91db','Access-Reject','2016-11-07 13:52:36'),(95329,'A4:44:D1:4B:FF:02','0x1f6510b177531b223e5d8387fd8c0d3182','Access-Reject','2016-11-07 13:52:45'),(347595,'tpsbiz','','Access-Reject','2018-12-13 23:12:48'),(95331,'60:51:2C:DD:2D:9D','0xad508db6282e01af6f2596a9d89c63efb4','Access-Reject','2016-11-07 13:53:16'),(95332,'18:21:95:AE:22:19','0xb276121cb738e94048dc3f9cfbe9aebabe','Access-Reject','2016-11-07 13:53:21'),(95333,'30:0D:43:BE:DE:84','0x11eab6b2139617f7c69d942ffdeb4c0457','Access-Reject','2016-11-07 13:53:42'),(95334,'14:7D:C5:6D:4D:C9','0x57d9edf3100698d43750789d474cf07b2e','Access-Reject','2016-11-07 13:53:46'),(95335,'98:0C:A5:4F:A5:5B','0x8dddd9637470af864f94572bd604f1b936','Access-Reject','2016-11-07 13:55:06'),(95336,'80:19:67:94:AB:EC','0x44eaf8407741c4831dc35b115f67298218','Access-Reject','2016-11-07 13:55:12'),(95337,'80:19:67:6E:2C:3C','0xcb0449381feeb638028d08ad43e3c1e4fc','Access-Reject','2016-11-07 13:55:30'),(95338,'CC:79:4A:67:B3:DD','0x0a87f750c44284c9c5f941983bed25605a','Access-Reject','2016-11-07 13:55:38'),(95339,'74:E2:8C:F8:C4:44','0x6d6f46945e8c7fda0fb46f4d2d2c88b99d','Access-Reject','2016-11-07 13:55:41'),(95340,'60:FE:1E:94:88:29','0x58ab429ff0e1d3fdabff368578ab8b6058','Access-Reject','2016-11-07 13:55:56'),(95341,'78:FF:CA:04:3F:76','0x4d42b46542847ae5f9015f505c753c3c16','Access-Reject','2016-11-07 13:56:09'),(95342,'CC:79:4A:E0:54:4B','0xe49750613e4007990976c77a482d89e97a','Access-Reject','2016-11-07 13:57:28'),(95343,'78:FF:CA:57:B1:12','0x7cb09dc7e732b45c60fb51e2c41989b69d','Access-Reject','2016-11-07 13:57:48'),(95344,'80:19:67:2F:F4:AA','0xd6c410396ad9f4d8fd343ec23786bc531e','Access-Reject','2016-11-07 13:57:59'),(95345,'BC:B3:08:D7:43:BB','0x779fdee1021227d44749ce20f9c1280ec4','Access-Reject','2016-11-07 13:58:02'),(95346,'00:27:15:15:42:92','0x31436c95fb1ce8a570faf971da38557356','Access-Reject','2016-11-07 13:58:36'),(95347,'24:A4:3C:48:F1:4F','0x48b76b220b07e9111612fd8273c877b6c5','Access-Reject','2016-11-07 13:58:59'),(95348,'78:FF:CA:19:AD:08','0x0183f42cde12f287c671d1331a0480e85f','Access-Reject','2016-11-07 13:59:11'),(95349,'20:62:74:9E:71:F8','0xcc6878245d402fd7d558296a4b8c6c3090','Access-Reject','2016-11-07 13:59:26'),(95350,'80:19:67:4E:FD:55','0x23cebe6d5b7533cf2fad60f3d3ebafc0a6','Access-Reject','2016-11-07 13:59:54'),(347404,'tpsbiz','','Access-Reject','2018-12-13 21:35:52'),(347403,'tpsbiz','','Access-Reject','2018-12-13 21:35:20'),(95353,'78:FF:CA:2A:12:CD','0xe8c8c563437584ce51ab17da4f43f4b27e','Access-Reject','2016-11-07 14:00:16'),(95354,'00:41:E2:EA:9E:23','0x0d9df89cdcd78c5bcc5bfaeafd4e845d53','Access-Reject','2016-11-07 14:00:16'),(95355,'14:B4:84:05:38:EA','0x0d6f3923c40d63868638adee57cf1013dd','Access-Reject','2016-11-07 14:00:17'),(95356,'80:19:67:F8:28:64','0x7c8e8976b7a91d6429f4857e6002d94e97','Access-Reject','2016-11-07 14:00:31'),(95357,'C8:51:95:02:35:4F','0xbe7f21d870038f49c220157ed162400162','Access-Reject','2016-11-07 14:00:59'),(95358,'E0:B6:F5:F4:E6:41','0xe95984ee6ddc7a9aab8381f21d1a867752','Access-Reject','2016-11-07 14:01:12'),(95359,'80:19:67:F0:C9:03','0xe140af63a9fca16620ef47c654184a0579','Access-Reject','2016-11-07 14:02:13'),(95360,'9C:A9:E4:C7:DA:7B','0x69b146b12325ff2ae884dc7c2bbf991d5a','Access-Reject','2016-11-07 14:03:45'),(95361,'14:32:D1:76:3F:BF','0xed4f85ca84ba904f3d26f707434bfea672','Access-Reject','2016-11-07 14:04:02'),(95362,'00:0C:E7:35:EB:E6','0x85a708d7d372c9d725696ab6b934e70856','Access-Reject','2016-11-07 14:04:03'),(95363,'60:51:2C:DD:2D:9D','0x74aae89b3f3e6676c4071c5ebb9388f182','Access-Reject','2016-11-07 14:04:09'),(95364,'78:FF:CA:47:C3:D9','0x2b64cf43be7ea9f2bd4d76d08e96d51ace','Access-Reject','2016-11-07 14:04:34'),(95365,'1WWAAe','0x2429a764cb141b3b7955a453a0baa2f34d','Access-Reject','2016-11-07 14:04:43'),(95366,'EC:59:E7:DD:FB:87','0x558e6340a8b0e7efc85aaf66705a9caaca','Access-Reject','2016-11-07 14:04:51'),(350099,'tpsbiz','','Access-Reject','2018-12-14 21:36:58'),(95368,'80:19:67:26:59:F9','0x9b602b1c0ef05e69dde43a0d2705fc3a6a','Access-Reject','2016-11-07 14:05:37'),(95369,'80:19:67:19:1B:85','0x89b0d42e551ff6abdc67288726b9b9f021','Access-Reject','2016-11-07 14:06:36'),(318698,'tpsbiz','','Access-Reject','2018-10-25 23:01:37'),(318699,'tpsbiz','','Access-Reject','2018-10-25 23:02:08'),(95371,'E0:B6:F5:2E:97:C2','0x27690619010e90225969cb6d7f8e0bf290','Access-Reject','2016-11-07 14:06:58'),(95372,'00:27:15:66:79:47','0x7a11a8a8eb1328efbcdbf3e2b32e4de62b','Access-Reject','2016-11-07 14:06:59'),(95373,'80:19:67:25:FD:9A','0xe4803582468f6f69e9c9dcea6190a38775','Access-Reject','2016-11-07 14:07:20'),(95374,'BC:72:B1:CA:E6:35','0x895fdf227e57d93f060ccbf23eec59d0ae','Access-Reject','2016-11-07 14:07:40'),(95375,'BC:B3:08:D7:43:BB','0x09ae6de52c0dc5710e7789e35fc06e2922','Access-Reject','2016-11-07 14:08:03'),(95376,'00:08:22:92:E0:FB','0xc0cb4a7f9cb571983c99a09959849d6ad1','Access-Reject','2016-11-07 14:08:08'),(95377,'E8:D5:9C:F2:BB:36','0xb3c3ffe6b6733ab1b7bf61d80c6585cc7b','Access-Reject','2016-11-07 14:08:22'),(95378,'78:FF:CA:63:36:1F','0xd0e04386a0b6109f1266e7ebf46b1c15c5','Access-Reject','2016-11-07 14:08:37'),(350098,'tpsbiz','','Access-Reject','2018-12-14 21:36:27'),(95380,'80:19:67:F8:28:64','0x0a2772bdaf16f64b9c42ac02e5aef50f86','Access-Reject','2016-11-07 14:09:02'),(95381,'14:32:D1:76:3F:BF','0x115e70884d8d706e2e7baf037ed465759c','Access-Reject','2016-11-07 14:09:33'),(95382,'00:08:22:56:B3:FB','0xe61c4d9427aca13ff508444ef47a2d4c32','Access-Reject','2016-11-07 14:09:38'),(95383,'38:B1:DB:B2:2D:69','0xfca3b2b64a84cb960db7fdfc73582e8fc0','Access-Reject','2016-11-07 14:09:56'),(95384,'BC:B3:08:A6:50:35','0x49784051125c23aee1f3b80d5de15910df','Access-Reject','2016-11-07 14:09:57'),(95385,'78:FF:CA:33:91:8F','0x2e0ce0f5146b471a32366287b27243da93','Access-Reject','2016-11-07 14:10:08'),(95386,'BC:E2:00:3E:3A:BE','0x6ac8f6f694b3c3600abe6ec628cbb5b448','Access-Reject','2016-11-07 14:10:39'),(95387,'80:19:67:94:AB:EC','0x950a5b9dad6a8b894b6e2f8ccce9d53a7a','Access-Reject','2016-11-07 14:10:42'),(95388,'88:70:8C:CD:20:89','0x3447a9828643a7a22c547e9989e16bce49','Access-Reject','2016-11-07 14:10:59'),(95389,'9C:6C:15:07:73:94','0xc324de55bebc6bdbfa70412473ea8201f4','Access-Reject','2016-11-07 14:11:01'),(851814,'kumi','','Access-Reject','2019-09-06 08:36:25'),(95391,'38:2D:D1:F4:5A:2A','0xb965cad6c5bfe0841c4f07a3a8f763defa','Access-Reject','2016-11-07 14:11:37'),(95392,'80:19:67:25:FD:9A','0xe4a09310f217e879ae1a2c868ae775325e','Access-Reject','2016-11-07 14:11:41'),(95393,'14:A3:64:78:E6:4B','0x515df51aa6d58e77124cdf6a803cec31e6','Access-Reject','2016-11-07 14:12:32'),(95394,'80:19:67:94:AB:EC','0x15a005154c2c22bea115ddd68439e3a54c','Access-Reject','2016-11-07 14:12:40'),(95395,'C0:38:96:02:72:D8','0x9398b817f2973c9ee82e99dbe21dc489b0','Access-Reject','2016-11-07 14:12:42'),(95396,'BC:B3:08:D7:4B:53','0x9570d3cfe3f96acb8e0c17915a550039a7','Access-Reject','2016-11-07 14:13:16'),(95397,'60:BE:B5:E3:71:BB','0xe69de3a7f27857e2d445c9be7a7a6a37ac','Access-Reject','2016-11-07 14:13:28'),(95398,'58:F1:02:80:B7:89','0xff8f0836c74980c582f37cb7d88585a40f','Access-Reject','2016-11-07 14:14:01'),(95399,'80:19:67:4D:38:A9','0x81ef6f4934b3cd27a6b7b409aaa5c0c0aa','Access-Reject','2016-11-07 14:14:26'),(95400,'60:51:2C:DD:2D:9D','0xbda30cd3df4f515313f9290f00f000e906','Access-Reject','2016-11-07 14:14:29'),(95401,'00:B8:12:A0:BB:6F','0x4e73df5701dd7722016168db1ecb3cfe38','Access-Reject','2016-11-07 14:15:02'),(95402,'BC:B3:08:B1:AF:D7','0x34e922305978d194d426ac2cd796ce3056','Access-Reject','2016-11-07 14:15:27'),(95403,'78:FF:CA:04:3F:76','0xfaafe5d2ace281fbda3b7ed370c282bf40','Access-Reject','2016-11-07 14:15:58'),(95404,'A4:44:D1:7E:F5:BA','0xa0877677fee6c1c43bb7c4712ac62c6edc','Access-Reject','2016-11-07 14:16:42'),(95405,'34:BB:26:3B:3D:FB','0x0a3b8fb56a29122381b7395033b17820ac','Access-Reject','2016-11-07 14:16:58'),(95406,'84:7A:88:77:68:C3','0x580b0a4b35745d3f0c428591badbd7b67e','Access-Reject','2016-11-07 14:17:03'),(95407,'30:10:B3:43:A1:0E','0xacb2cbee567f57c38494fcccff21ce6085','Access-Reject','2016-11-07 14:17:27'),(347679,'tpsbiz','','Access-Reject','2018-12-13 23:56:27'),(95409,'A4:44:D1:71:E2:7E','0xd64f2897b9fea7d0ab83df02b1133ba70e','Access-Reject','2016-11-07 14:17:38'),(95410,'90:2E:1C:10:C7:0F','0x9d1a2f1557107b03d04aabe34d1241f693','Access-Reject','2016-11-07 14:17:39'),(95411,'BC:B3:08:D7:43:BB','0x652f7611a1e6b8a96793b2fc0a206fe5eb','Access-Reject','2016-11-07 14:18:04'),(95412,'80:19:67:83:38:63','0xa7eea4c620c88a65aa0ea81defab0b7ccb','Access-Reject','2016-11-07 14:18:30'),(95413,'80:19:67:A9:C0:47','0xf39b0273084e92123b81a424b57982ca5c','Access-Reject','2016-11-07 14:18:35'),(95414,'E0:B6:F5:20:59:7D','0xba43dcd5a57578160791f65b4531ff7406','Access-Reject','2016-11-07 14:18:36'),(95415,'80:19:67:30:CE:34','0xd68ed3e86946c3ef2737d3365f7ede6374','Access-Reject','2016-11-07 14:18:59'),(95416,'A4:44:D1:26:96:86','0x4fcc9ee5b25138b82f249415b8083266ef','Access-Reject','2016-11-07 14:19:42'),(95417,'18:3A:2D:F9:9C:B8','0x4766795774677ed2148fe1476a8689a58f','Access-Reject','2016-11-07 14:19:42'),(95418,'AC:5A:14:EB:1C:1A','0x94f150910c91d2b88671c43e8a350751de','Access-Reject','2016-11-07 14:20:01'),(95419,'80:19:67:ED:A8:8F','0x62abb4803ae6f3b9420cfc08bcdc410710','Access-Reject','2016-11-07 14:20:23'),(95420,'3C:83:75:DE:02:F8','0x136284b250b0936ab7872bd0ef73d6da29','Access-Reject','2016-11-07 14:21:31'),(95421,'80:19:67:48:C9:8A','0x1493af940dd386361a79d79c0a328584b2','Access-Reject','2016-11-07 14:21:50'),(95422,'48:50:73:AB:EE:18','0x62af4e9bf96adca27eaab9cb3309fc903f','Access-Reject','2016-11-07 14:21:58'),(95423,'5C:CA:1A:0C:2A:EC','0x13d7de5695270ac5f53624fb9845ead5c9','Access-Reject','2016-11-07 14:22:15'),(95424,'80:19:67:3D:AF:35','0xdf9d750bedd49496be2824e8dcfbfe9a63','Access-Reject','2016-11-07 14:22:28'),(95425,'38:AA:3C:6E:52:DA','0x77fefca6f01e1ab61874029a5752d71d88','Access-Reject','2016-11-07 14:22:42'),(95426,'60:FE:1E:94:88:29','0x301508454fac81c2c3c441b288dc70fa41','Access-Reject','2016-11-07 14:22:44'),(95427,'80:19:67:4D:2B:9C','0x0c14e2ed8976abd83022d8bb571a49a304','Access-Reject','2016-11-07 14:23:06'),(925844,'dodoos','','Access-Reject','2019-11-08 23:51:00'),(95429,'B8:A3:E0:52:3A:39','0xf6b7dca6ac1b4b7c0cabba30cc9edd4fe4','Access-Reject','2016-11-07 14:24:23'),(95430,'68:72:51:00:72:BF','0x88be04703c2920c31ba01f3e83155d901c','Access-Reject','2016-11-07 14:24:57'),(95431,'00:27:22:B0:C0:D3','0x2711e85335e5358e0092598eeaea6f7df7','Access-Reject','2016-11-07 14:24:57'),(95432,'68:7F:74:1B:94:AF','0x5327b64c935d5170af99b09b94d5e7a32c','Access-Reject','2016-11-07 14:24:57'),(95433,'98:FC:11:56:30:31','0x3a175f0fbff4b0f6c33dc84d67b2407705','Access-Reject','2016-11-07 14:24:57'),(95434,'00:27:22:AE:6D:D7','0x770ea1f014f994dcb1a49f4063583352e3','Access-Reject','2016-11-07 14:24:57'),(95435,'00:40:77:BB:55:10','0x37997cc3bc53dec70f6ae129df64bb12b1','Access-Reject','2016-11-07 14:24:57'),(95436,'24:A4:3C:48:15:0D','0xbd0d669c8c81c81e5fccd411cb7ccab39b','Access-Reject','2016-11-07 14:24:57'),(95437,'68:7F:74:B2:0E:51','0x8da43c2b06f66ad1c2896ac64f2cdd25c3','Access-Reject','2016-11-07 14:24:57'),(95438,'68:7F:74:26:E7:E2','0x35a1f3d34a92f74d0bef5cadf058636fc9','Access-Reject','2016-11-07 14:24:57'),(95439,'D4:93:98:D0:06:79','0xc09278c4e8cac330c4814474369ca70fb1','Access-Reject','2016-11-07 14:25:48'),(95440,'78:FF:CA:04:3F:76','0xe918b6a11e19c2a26b708d0be7489530ed','Access-Reject','2016-11-07 14:26:14'),(95441,'00:B8:12:A0:BB:6F','0x880262eee1fdba947d19cbcfbe59f8e747','Access-Reject','2016-11-07 14:26:33'),(95442,'C8:F7:33:18:49:85','0xf8cf2621caff6bd1f34247e21fb7c259ef','Access-Reject','2016-11-07 14:26:40'),(95443,'90:48:9A:A5:E7:61','0xb633a78d360186b421b59cc793c5467ead','Access-Reject','2016-11-07 14:26:42'),(95444,'AC:5A:14:EB:1C:1A','0xb2206ba55937948808ed06f24db6d58821','Access-Reject','2016-11-07 14:26:44'),(95445,'1C:65:9D:72:3E:B5','0x486ba10ab724f992ee4528305fac03465f','Access-Reject','2016-11-07 14:26:49'),(95446,'E8:D5:9C:F2:BB:36','0x8c1236302c9044b610b147429350cf2b7b','Access-Reject','2016-11-07 14:27:08'),(95447,'70:F1:A1:39:1B:04','0x6ccef0482350f8f175928b74fc6149a801','Access-Reject','2016-11-07 14:27:09'),(95448,'80:19:67:D2:88:46','0xf4f22e51fe2e0c86943dc05916dbab0bdf','Access-Reject','2016-11-07 14:27:16'),(95449,'BC:B3:08:D7:43:BB','0xbdaa2b27b17fdfcdc471a18a965fbe5881','Access-Reject','2016-11-07 14:28:04'),(95450,'80:19:67:F2:55:5F','0x992c20454f7f545995e56a166083779bc7','Access-Reject','2016-11-07 14:28:22'),(95451,'80:19:67:92:5D:76','0x4e89c90b80f5636514a499b652421cec5c','Access-Reject','2016-11-07 14:28:28'),(95452,'60:51:2C:DD:2D:9D','0x535990c79be2a2eefcb364929b791d3014','Access-Reject','2016-11-07 14:28:36'),(925842,'dodoos','','Access-Reject','2019-11-08 23:50:37'),(925843,'dodoos','','Access-Reject','2019-11-08 23:50:48'),(925841,'dodoos','','Access-Reject','2019-11-08 23:50:26'),(95455,'24:A4:3C:48:F1:4F','0x550e3641310ae9ecd3e3ddb92e1b41a317','Access-Reject','2016-11-07 14:29:17'),(95456,'E0:B6:F5:F4:E6:41','0x9826df933c94c8164da3d1fe79b4a33d30','Access-Reject','2016-11-07 14:30:05'),(95457,'80:19:67:43:3D:E3','0x98ff189269acb429e490e1bf7a2e201b9b','Access-Reject','2016-11-07 14:30:13'),(95458,'00:08:22:30:66:00','0x7d99cd79f11dbf95936411e8eb91dbcad8','Access-Reject','2016-11-07 14:30:20'),(318696,'tpsbiz','','Access-Reject','2018-10-25 23:00:34'),(318697,'tpsbiz','','Access-Reject','2018-10-25 23:01:05'),(95460,'88:25:2C:CA:A4:E8','0x67817a4b5ae0705f44be702e7cdc8c2b31','Access-Reject','2016-11-07 14:31:42'),(95461,'80:19:67:A5:BD:09','0x929eb3253df87f729ca3152b00db090b00','Access-Reject','2016-11-07 14:33:02'),(95462,'D0:53:49:2A:1F:9B','0xd8bf767d1efcf09916ee19cc4c07da138b','Access-Reject','2016-11-07 14:33:29'),(95463,'A4:44:D1:47:C4:5E','0xb0f5de2789239d77120c5ec83f300afa28','Access-Reject','2016-11-07 14:33:57'),(95464,'80:19:67:30:CE:34','0xb38505eddc2c16774d66987bda739cae90','Access-Reject','2016-11-07 14:34:14'),(95465,'F4:42:8F:BA:58:B0','0x853b03a45b04e9fbe80765832a6822bcdf','Access-Reject','2016-11-07 14:34:39'),(95466,'64:5A:04:72:18:3B','0x3d71b17ac4301a003747813c46cdff838b','Access-Reject','2016-11-07 14:34:46'),(95467,'64:5A:04:72:18:3B','0xb0e46b993aa2da93e882033791037fe2bf','Access-Reject','2016-11-07 14:34:53'),(95468,'68:A3:C4:F2:F4:A7','0x4600c2f0c160b01c901ee097c8ce4bb4f2','Access-Reject','2016-11-07 14:35:22'),(95469,'F4:0E:22:D2:8B:5D','0x937ca22251ac8a5fa70c15cd3a16dafb24','Access-Reject','2016-11-07 14:35:29'),(95470,'08:3D:88:B4:E2:39','0x162fd1b3763b5044bfbaa17efe5f2e52b7','Access-Reject','2016-11-07 14:36:06'),(95471,'70:72:3C:5F:60:E1','0x477589d9571235c97cef73ff308c92224c','Access-Reject','2016-11-07 14:36:13'),(95472,'68:A3:C4:98:6F:C2','0x9cd69aa0bd92932f70f12a7482ffd1628c','Access-Reject','2016-11-07 14:36:18'),(95473,'B0:E0:3C:83:48:E2','0xbe0ed8dbdf50f0f89857505007f2dfdb3f','Access-Reject','2016-11-07 14:36:32'),(95474,'00:B8:12:A0:BB:6F','0x0e9ef289a01795b6f2403d31d527786182','Access-Reject','2016-11-07 14:36:36'),(95475,'58:F1:02:33:AD:45','0x44494e90c518057ad9a0781691f19dd244','Access-Reject','2016-11-07 14:36:47'),(95476,'78:FF:CA:13:56:56','0x7317fa720218a888af7c7b6720ba356c3b','Access-Reject','2016-11-07 14:36:55'),(95477,'80:19:67:92:5D:76','0xfb66bf1e0e7cbaa841b1d9c4b071aa006b','Access-Reject','2016-11-07 14:37:13'),(95478,'78:FF:CA:33:9A:EE','0xdb1235ecfa886038a4b4a2143599192f9e','Access-Reject','2016-11-07 14:37:46'),(318694,'tpsbiz','','Access-Reject','2018-10-25 22:59:31'),(318695,'tpsbiz','','Access-Reject','2018-10-25 23:00:03'),(95480,'18:E3:BC:48:05:5D','0xa46646ec20915d6bb5f94e91c72abe5075','Access-Reject','2016-11-07 14:37:55'),(95481,'BC:B3:08:D7:43:BB','0x720c545d2b7c7110e289917adb9aab1ad7','Access-Reject','2016-11-07 14:38:05'),(95482,'80:19:67:ED:AE:4D','0x0f0d43635eaee68bfc5cd2d0297aef280e','Access-Reject','2016-11-07 14:38:24'),(95483,'00:08:22:06:43:49','0x3eae915224566f2ac838b777915a6aa38a','Access-Reject','2016-11-07 14:38:27'),(95484,'B0:E0:3C:83:48:E2','0x56c8c505167d45d64316c59faff2abb0d1','Access-Reject','2016-11-07 14:38:33'),(95485,'BC:B3:08:D7:4B:53','0x580d036661162636090a61d28f0be3472e','Access-Reject','2016-11-07 14:38:54'),(95486,'F4:42:8F:BA:58:B0','0x788c6e3054381f3c96e28349dbbcf5c358','Access-Reject','2016-11-07 14:39:40'),(95487,'80:19:67:AC:22:CF','0x2696018a988c31910e93d858569e35d261','Access-Reject','2016-11-07 14:40:15'),(95488,'9C:2A:83:C2:B2:28','0x9102ad621f0aacb30702d7096e9177ec0a','Access-Reject','2016-11-07 14:40:52'),(95489,'84:4B:F5:6F:80:5C','0x56e986b2be92a4d00b8c0c716f826a0b03','Access-Reject','2016-11-07 14:40:57'),(95490,'78:FF:CA:37:36:8A','0x6d168d1f34a24719e3691caa67a02041e4','Access-Reject','2016-11-07 14:41:03'),(95491,'00:27:15:07:55:50','0x60017f870ba2e7fa9bf5e5dc42f9bb4e35','Access-Reject','2016-11-07 14:41:09'),(95492,'10:A5:D0:00:76:C4','0x0a9c02940187352c50f35691031cd45b9d','Access-Reject','2016-11-07 14:41:13'),(95493,'E8:D5:9C:F2:BB:36','0x752cfecf867843e0271c2cb93e0d79b7ca','Access-Reject','2016-11-07 14:41:21'),(95494,'E8:D5:9C:F2:BB:36','0x86112919b3f253d8553eb7dcf6643599e4','Access-Reject','2016-11-07 14:41:23'),(95495,'E8:D5:9C:F2:BB:36','0x8b5599b29710e98a1daa1a09ffe8193e12','Access-Reject','2016-11-07 14:41:27'),(95496,'F4:0E:22:D2:8B:5D','0x5578f6fddf2f33585648c96e7aef80f7a2','Access-Reject','2016-11-07 14:41:28'),(95497,'60:AF:6D:45:E4:7D','0x3c7665a8293ba60c78b4d2823d7726854c','Access-Reject','2016-11-07 14:41:34'),(95498,'00:27:15:08:38:CB','0x245740b6aad2f735d3c78a9b67080dcc65','Access-Reject','2016-11-07 14:41:52'),(925840,'dodoos','','Access-Reject','2019-11-08 23:50:14'),(95500,'0C:E7:25:6B:3B:AA','0x8167498b8ed3474d357b822518326d7142','Access-Reject','2016-11-07 14:42:40'),(925839,'dodoos','','Access-Reject','2019-11-08 23:50:03'),(925838,'dodoos','','Access-Reject','2019-11-08 23:49:51'),(925837,'dodoos','','Access-Reject','2019-11-08 23:49:40'),(95503,'00:92:C3:83:FB:DE','0x55dc7af23ddf98575910dd53e5946e412f','Access-Reject','2016-11-07 14:43:23'),(95504,'B0:47:BF:E8:4E:4A','0x9963ef093fb388ebbafb45887ada52c714','Access-Reject','2016-11-07 14:43:26'),(95505,'00:23:76:66:B5:90','0x472efb936641b6dc40d2f9af9169347ab0','Access-Reject','2016-11-07 14:44:04'),(95506,'80:19:67:AC:22:CF','0x86dc0fc815457e1f5705e166fe7a1c3a65','Access-Reject','2016-11-07 14:44:05'),(95507,'80:96:B1:16:D3:D4','0xa4ca9378c8537bc6ca1c7304032efb9f91','Access-Reject','2016-11-07 14:44:48'),(315216,'tpsbiz','','Access-Reject','2018-10-09 06:26:59'),(315217,'tpsbiz','','Access-Reject','2018-10-09 06:27:09'),(95509,'84:7A:88:5A:35:DD','0x2c1449464cf62a5021ee51b7cee4aadc23','Access-Reject','2016-11-07 14:44:59'),(95510,'08:3D:88:B4:E2:39','0xc95c671f60c9ebc59c0b8098358874e12d','Access-Reject','2016-11-07 14:45:09'),(95511,'BC:B3:08:FC:E8:84','0xaeb78c6cd26d6ed0c1d0e0fa1ab0d44ab1','Access-Reject','2016-11-07 14:45:55'),(95512,'80:19:67:AC:22:CF','0x33af2ddc6a7890e66febc9b10a4e3f8798','Access-Reject','2016-11-07 14:46:01'),(95513,'80:19:67:AC:22:CF','0xfaf1b76195e90dc65d78b906a7c675b43b','Access-Reject','2016-11-07 14:46:07'),(95514,'D0:9D:AB:C5:7B:51','0x59ce613876ec14fc1f410520921491d926','Access-Reject','2016-11-07 14:46:12'),(95515,'BC:44:34:E0:06:1B','0xb04fdc1309eeaeb4555ff9bf99d3222640','Access-Reject','2016-11-07 14:46:33'),(95516,'E0:B6:F5:F4:E6:41','0xbb81928d1063f57f8df577280d66afa3b3','Access-Reject','2016-11-07 14:47:05'),(95517,'80:19:67:C0:7E:D1','0x8d8d3f4b2e34b6f075f20f207456e4116e','Access-Reject','2016-11-07 14:47:20'),(95518,'78:FF:CA:05:B9:27','0x08666720d208e826abfb1d41627b4f827e','Access-Reject','2016-11-07 14:47:31'),(95519,'00:27:15:20:51:C2','0x8604a50b39d826a15191e61ff559be053c','Access-Reject','2016-11-07 14:47:43'),(95520,'BC:B3:08:D7:43:BB','0xfb13479857d17abf16a33f0783bab7bcb3','Access-Reject','2016-11-07 14:48:05'),(95521,'7C:C7:09:29:C2:54','0xca31d51c9a5118d48a9cd6682462668dfb','Access-Reject','2016-11-07 14:48:14'),(95522,'80:19:67:AA:5D:F5','0x69e796b7d0266d6b5b2124736111bfe25c','Access-Accept','2016-11-07 14:48:41'),(925836,'dodoos','','Access-Reject','2019-11-08 23:48:55'),(95524,'A8:81:95:48:16:54','0x73af40fb1b1ce88909c312e4fb3e89d1f0','Access-Reject','2016-11-07 14:48:48'),(95525,'AC:5A:14:A1:2F:1D','0xa129341afab51781a0395f5d8800d4a97b','Access-Reject','2016-11-07 14:49:03'),(95526,'B8:EE:65:68:FE:40','0xbf3cc33534a2c6645950bb98849a785293','Access-Reject','2016-11-07 14:49:03'),(95527,'3C:BB:FD:13:6F:59','0x1a19dedff5d0f0528fdf990aca9de071c5','Access-Reject','2016-11-07 14:49:03'),(95528,'4C:ED:DE:11:26:3F','0xccc8e8e293e57c16dca9b5245d19882b31','Access-Reject','2016-11-07 14:49:06'),(95529,'80:19:67:B2:F2:4C','0x3ca0a9946da01d5d0cf09e949986caca13','Access-Reject','2016-11-07 14:49:10'),(95530,'00:19:7E:4D:92:57','0xb01ecec2370dfb8be9478ebb41004e8c7b','Access-Reject','2016-11-07 14:49:18'),(309039,'Felix arthur','0x4c29dfe604fb062c31abe6e641d940e84f','Access-Reject','2018-05-31 21:02:39'),(95532,'78:FF:CA:33:9A:EE','0xbd81a1989a67ca57baec9845013455ecc4','Access-Reject','2016-11-07 14:49:42'),(95533,'80:19:67:DC:F2:14','0x064e138a0182633f83c57b4532b166acf9','Access-Reject','2016-11-07 14:50:37'),(95534,'60:FE:1E:60:00:E3','0xd130e6ac0301b4960c905e4512173ab634','Access-Reject','2016-11-07 14:51:16'),(95535,'D0:53:49:2E:E2:A8','0xfeb336478bab767483888c4e23a798e331','Access-Reject','2016-11-07 14:52:20'),(318692,'tpsbiz','','Access-Reject','2018-10-25 22:58:29'),(318693,'tpsbiz','','Access-Reject','2018-10-25 22:59:00'),(95537,'AC:5A:14:D7:1A:AC','0x515d79df49cd7580e173abf3aad40ae8b0','Access-Reject','2016-11-07 14:53:07'),(95538,'1C:99:4C:65:36:51','0x05a1a73ea7580c2f66462be0a3d7d48592','Access-Reject','2016-11-07 14:53:20'),(95539,'1C:99:4C:65:36:51','0x4cec34f1de7d00b00f54e445d66d7a518e','Access-Reject','2016-11-07 14:53:22'),(95540,'80:19:67:C5:96:54','0xc5000e21d8057109665a05fd7d4f8b2a8b','Access-Reject','2016-11-07 14:53:23'),(95541,'68:05:71:07:73:A1','0x3837b7bd3d05ef34c72f87c477ea7a1e00','Access-Reject','2016-11-07 14:53:35'),(95542,'18:87:96:12:37:92','0x093aaa9eb59d9dba7ae993ee4e2d6f3cf4','Access-Reject','2016-11-07 14:53:35'),(95543,'00:27:15:64:67:08','0x5be62c5513f295b1503d076bb141a47eaf','Access-Reject','2016-11-07 14:53:52'),(95544,'00:27:15:08:38:CB','0xabb0b8826b16dacaf7d1e4c83613a18f5b','Access-Reject','2016-11-07 14:54:03'),(95545,'A8:A7:95:D0:0C:CD','0x4e346ef4d90542fbd068c900b2fdc07b22','Access-Reject','2016-11-07 14:54:03'),(315214,'tpsbiz','','Access-Reject','2018-10-09 06:26:39'),(315215,'tpsbiz','','Access-Reject','2018-10-09 06:26:49'),(95547,'A8:81:95:CE:57:72','0x9b858b874a3f1b4865dec25a7f9f2d577d','Access-Reject','2016-11-07 14:55:14'),(95548,'18:89:5B:5D:85:E2','0xb026a1df65e0a0297b127a820bea590be9','Access-Reject','2016-11-07 14:55:33'),(95549,'00:00:01:6B:35:F6','0xe0a4f693dfb6457e6178105b4f43ccde3e','Access-Reject','2016-11-07 14:55:35'),(95550,'E0:B6:F5:F4:E6:41','0x149792f07cd1c5574bc3af3c7455d7f2a2','Access-Reject','2016-11-07 14:55:38'),(95551,'80:19:67:47:1F:34','0xa8e2732635b238c09dae495e9f1c0520c2','Access-Reject','2016-11-07 14:55:40'),(95552,'80:19:67:2F:1A:F9','0x6603f6e67166e4986be51ebcf10745e949','Access-Reject','2016-11-07 14:56:48'),(95553,'60:51:2C:DD:2D:9D','0x10024f359cba2422403cd0d0feabca743c','Access-Reject','2016-11-07 14:57:54'),(95554,'00:0A:00:73:74:45','0x8cd44a414421855fc9ee08b8232653e403','Access-Reject','2016-11-07 14:58:07'),(95555,'B8:EE:65:68:FE:40','0xbbf4d0c01d9a116269cc5b6469ac22ff21','Access-Reject','2016-11-07 14:58:14'),(95556,'00:08:22:BC:C5:FB','0x00548da74d3c7b3d2c38ec79747dd4f17e','Access-Reject','2016-11-07 14:58:54'),(95557,'00:08:22:BC:C5:FB','0x50ecd6a4fa10b37f3aa8fd84f86077d2cf','Access-Reject','2016-11-07 14:58:56'),(95558,'B8:86:87:D3:1B:A7','0xa54e746432f7bc2854c698ab74b8921c45','Access-Reject','2016-11-07 14:58:57'),(95559,'E8:08:8B:5F:FF:3F','0x3dde8e64801bc43794d55304b92f0bd3bc','Access-Reject','2016-11-07 14:58:59'),(95560,'80:19:67:BA:BB:01','0xaed8996f2ff57dbd4620f9e36343b996c5','Access-Reject','2016-11-07 14:59:43'),(95561,'BC:B3:08:D7:43:BB','0x20e231021c941d032c2d7100421c4ae6b6','Access-Reject','2016-11-07 14:59:44'),(95562,'00:2B:A9:DE:DF:ED','0x17ce0c779221d8673981294822ae255562','Access-Reject','2016-11-07 15:00:28'),(95563,'3C:83:75:4D:40:E6','0x82c14998f82df780bc216da1d774884db4','Access-Reject','2016-11-07 15:01:08'),(95564,'00:00:01:6B:35:F6','0xf3cb72fd3df18e028897c7469280d246fc','Access-Reject','2016-11-07 15:01:40'),(95565,'80:19:67:CC:EF:AE','0xd22a1f0eb6eec113f5fbb3b1e8aed1f8a8','Access-Reject','2016-11-07 15:01:43'),(95566,'64:5A:04:72:18:3B','0xee0ba7ef022797fc8589dd579399a615cb','Access-Reject','2016-11-07 15:02:00'),(95567,'74:E2:8C:F8:C4:44','0xacbc6bd6c72a4aab322248a5d7342d5858','Access-Reject','2016-11-07 15:02:02'),(95568,'24:DA:9B:89:0F:B3','0xfd007b70b04787c637753326dad8670883','Access-Reject','2016-11-07 15:02:07'),(95569,'E8:92:A4:E9:25:3B','0x01341618631b5c1c75086fb2c248d98254','Access-Reject','2016-11-07 15:02:41'),(95570,'30:0D:43:C1:F3:10','0xf26d41f6db50a7250ae6c69ff74c6d10af','Access-Reject','2016-11-07 15:03:24'),(95571,'60:D9:A0:C7:D4:38','0x5767ee6b54548c52f1a11b5dd96b85f070','Access-Reject','2016-11-07 15:03:42'),(95572,'80:19:67:AF:71:08','0x337c9c8ffc32265ef429155895ab727264','Access-Reject','2016-11-07 15:04:16'),(315212,'tpsbiz','','Access-Reject','2018-10-09 06:26:18'),(315213,'tpsbiz','','Access-Reject','2018-10-09 06:26:28'),(95574,'00:27:15:61:54:5F','0x9e873ab609683493d862a1bae28d8ba20c','Access-Reject','2016-11-07 15:04:37'),(95575,'BC:B3:08:D7:35:26','0x985fb18f5a893ed1554bef1f57279f660d','Access-Reject','2016-11-07 15:04:44'),(95576,'80:19:67:2F:1A:F9','0xfdec8b6c6b3b3e37a2c81f17a4584cc75a','Access-Reject','2016-11-07 15:05:06'),(95577,'BC:B3:08:CB:0B:0A','0xfbe30467ef8de945bea028eb73203cdeaf','Access-Reject','2016-11-07 15:06:24'),(95578,'A8:16:B2:5A:3C:90','0xa62c90b8b6b0ed844b77d0ba844fd0528c','Access-Reject','2016-11-07 15:06:36'),(95579,'40:25:C2:7B:FA:3C','0x21d8ea927800fe3004f933863b36e74039','Access-Reject','2016-11-07 15:06:47'),(95580,'78:84:3C:A7:FA:28','0xc2040d9c3d8dc1c4f57125f89c4777f903','Access-Reject','2016-11-07 15:07:07'),(95581,'E0:B6:F5:D1:DB:2E','0x9b4531562aced55dc630d703077cab0c2c','Access-Reject','2016-11-07 15:07:13'),(95582,'80:96:B1:4A:07:CC','0x30921abb9d8bdfac4432e9586b3050e610','Access-Reject','2016-11-07 15:07:38'),(95583,'68:A0:F6:9A:C4:76','0x655ddf74e85f2f8a611a8b5edf006919c5','Access-Reject','2016-11-07 15:07:39'),(95584,'60:51:2C:DD:2D:9D','0x705025dee9ec5425a9b894cca3390a78f8','Access-Reject','2016-11-07 15:07:47'),(95585,'B0:45:19:DD:37:B7','0x101d8d990036e356b6a028be44168e6afb','Access-Reject','2016-11-07 15:07:53'),(95586,'14:D1:1F:DC:89:47','0xa91439b74cab3eaae91f3e2acde8ea9ebd','Access-Reject','2016-11-07 15:07:53'),(95587,'kkpc','0x7877e42e5520f215533195fb0226044d6a','Access-Accept','2016-11-07 15:08:21'),(95588,'60:FE:1E:90:60:16','0x1dcb6015166b146e28395e3e5485e5adea','Access-Reject','2016-11-07 15:08:28'),(95589,'E8:D5:9C:F2:BB:36','0x3f0599d971f1b6d844949999bc1076390c','Access-Reject','2016-11-07 15:08:59'),(95590,'00:24:D2:8D:DC:27','0x47a867ae15a9d3b7c0e3e8c893ea11667e','Access-Reject','2016-11-07 15:09:24'),(95591,'CC:FA:00:BE:6D:24','0x1f83bdd3bb4057ff52848460e76e9fb723','Access-Reject','2016-11-07 15:09:42'),(95592,'A4:81:EE:C1:4A:50','0xf2942d670a1f90904588b78aa5e6da8431','Access-Reject','2016-11-07 15:09:44'),(95593,'BC:B3:08:D7:43:BB','0xf4e952df6f9343bc152491c5d7a7715131','Access-Reject','2016-11-07 15:09:44'),(95594,'80:19:67:AA:ED:E7','0xf9376a67133bfdc030eef005a54929a7b1','Access-Reject','2016-11-07 15:09:47'),(95595,'80:19:67:3A:A3:04','0x6880e04527b9df1a87deaadc1f0556a4c5','Access-Reject','2016-11-07 15:09:55'),(95596,'BC:B3:08:B8:80:4E','0x762eec7319a01a991f59f41e2fadee6cab','Access-Reject','2016-11-07 15:10:08'),(95597,'78:FF:CA:63:36:1F','0x6a54fa5fb4024cb4b54370315bbf0e0109','Access-Reject','2016-11-07 15:10:28'),(95598,'80:19:67:25:FD:9A','0x1901980423c60946098bc200362309c45c','Access-Reject','2016-11-07 15:11:05'),(95599,'00:27:15:87:48:5F','0xa3039ab33c936d64aaa15f197f58b30d0e','Access-Reject','2016-11-07 15:11:10'),(95600,'E8:D5:9C:F2:BB:36','0xfcfb71f9d99a34a063e8fb68e7709fb07a','Access-Reject','2016-11-07 15:11:25'),(95601,'E0:B6:F5:F4:E6:41','0x994c341069db24ee5e537ee850fa6d9a56','Access-Reject','2016-11-07 15:11:27'),(95602,'E8:D5:9C:F2:BB:36','0x9b25dbc34040f0275ace718dc3e9d733a3','Access-Reject','2016-11-07 15:11:27'),(95603,'18:87:96:12:37:92','0xacaf7f49e3cc16d1c57003f2e698d5131c','Access-Reject','2016-11-07 15:11:30'),(95604,'1C:65:9D:8E:5A:5B','0x6ea766be41c8cf068774791d4f4461bd3a','Access-Reject','2016-11-07 15:12:01'),(95605,'80:19:67:A0:FB:33','0x185f229456203cd249d7a31a0765a6b6bf','Access-Reject','2016-11-07 15:12:50'),(95606,'60:51:2C:DD:2D:9D','0x1f106068f2e241316a527449562dc50e2c','Access-Reject','2016-11-07 15:12:56'),(95607,'B0:C5:59:BB:C7:47','0xffa318c164228572a3410b54f4dc9b0087','Access-Reject','2016-11-07 15:12:59'),(95608,'B8:86:87:D3:1B:A7','0x76253b14e7a43121eac76b27cd11bf6f3d','Access-Reject','2016-11-07 15:13:02'),(95609,'80:19:67:92:5D:76','0x3f00a117c21e1c537ee7bd73fc23022617','Access-Reject','2016-11-07 15:13:33'),(95610,'BC:B3:08:D7:35:26','0x1d32bfe78f93298e280fc7b4eaeaf4ceb6','Access-Reject','2016-11-07 15:13:38'),(315210,'tpsbiz','','Access-Reject','2018-10-09 06:25:59'),(315211,'tpsbiz','','Access-Reject','2018-10-09 06:26:09'),(95612,'10:68:3F:7A:29:D3','0xa3b5b8232d56a31780b9ec46a011caab32','Access-Reject','2016-11-07 15:14:25'),(95613,'24:A4:3C:48:F1:4F','0x47d86f820c9deffc2b3f163a35d2c4f248','Access-Reject','2016-11-07 15:14:37'),(95614,'60:D9:A0:C7:D4:38','0xa8506478a45578401ac4b1ed0e136e4569','Access-Reject','2016-11-07 15:14:39'),(95615,'90:48:9A:A5:E7:61','0x59ca595063a95c37ef161db68cd7f3d2b2','Access-Reject','2016-11-07 15:14:45'),(95616,'60:8F:5C:37:15:B2','0x25af201810a58f1c82890678faf50341c6','Access-Reject','2016-11-07 15:14:49'),(95617,'80:19:67:D7:42:4B','0xfcee75cb0582227f6a1c1ac38471fa0c17','Access-Reject','2016-11-07 15:15:26'),(95618,'3C:83:75:4D:40:E6','0x1fda5461dcfd3bc23641527d118b84fa74','Access-Reject','2016-11-07 15:15:28'),(95619,'1C:B0:94:AD:F3:EB','0xb13b4a1a216256a3efcdb4df6fafb00d80','Access-Reject','2016-11-07 15:15:29'),(95620,'80:19:67:47:1F:34','0x9e494d80b10b81811742322836ba3c92f8','Access-Reject','2016-11-07 15:15:58'),(95621,'E8:D5:9C:F2:BB:36','0x35fdc5917b9f21b7d182fc05ac6cab9f12','Access-Reject','2016-11-07 15:16:21'),(95622,'18:21:95:18:41:8E','0xe2c78e86ac0dff82afc16ac04e69befc1b','Access-Reject','2016-11-07 15:16:39'),(95623,'78:FF:CA:19:4A:0A','0x1d5cbdcab4e256908368c6a06b530992d3','Access-Reject','2016-11-07 15:16:46'),(95624,'E8:92:A4:E9:25:3B','0x9f3a3db1c1916f9ff6186689cd17cc3e93','Access-Reject','2016-11-07 15:17:05'),(95625,'BC:B3:08:D7:4B:53','0x57a00a8af0500fff3a13ecdf4316fd5192','Access-Reject','2016-11-07 15:17:22'),(95626,'80:19:67:18:4F:67','0x83dec5b4f0c0e6a141b31a8a14faf79588','Access-Reject','2016-11-07 15:17:29'),(95627,'A4:44:D1:58:A8:60','0x263b911ec7a646c062ad0442da8454d25f','Access-Reject','2016-11-07 15:17:57'),(95628,'E0:B6:F5:F4:E6:41','0x460457a4225754fd6686c792dfbd1680ec','Access-Reject','2016-11-07 15:18:10'),(95629,'60:51:2C:DD:2D:9D','0x35f9393724839c2f384559154bbc9547b1','Access-Reject','2016-11-07 15:18:22'),(95630,'80:19:67:48:C9:8A','0xa2b9d8d759167bf920161d6ced51a32482','Access-Reject','2016-11-07 15:18:47'),(95631,'80:19:67:E6:4A:FB','0xc2f0ff1cf105a4a0ddee39cb06d74ff1b5','Access-Reject','2016-11-07 15:19:24'),(95632,'BC:B3:08:D7:43:BB','0xa32cfed37af8c94cd7a058ac50ed40010f','Access-Reject','2016-11-07 15:19:45'),(95633,'F4:8E:92:CD:A6:D5','0x7b2564bd65acf51136470a4ce8674b4844','Access-Reject','2016-11-07 15:19:51'),(95634,'9C:6C:15:28:DD:9C','0x7f34cab40212ef0fd85a0c70ecfa001308','Access-Reject','2016-11-07 15:20:09'),(95635,'E8:D5:9C:F2:BB:36','0xb98f9c6009656ab262216d92b1d58df318','Access-Reject','2016-11-07 15:20:21'),(95636,'80:19:67:BE:65:78','0xb07e37a708ed1040d2fac21ab74ed66c1d','Access-Reject','2016-11-07 15:20:26'),(95637,'5C:F9:6A:90:19:FD','0x60d467d13519c02f45263db846445e8716','Access-Reject','2016-11-07 15:20:29'),(95638,'74:C6:3B:38:1D:7B','0xb2287a17dc0a8d1f680f156eb19b4a494c','Access-Reject','2016-11-07 15:21:19'),(95639,'78:FF:CA:32:8E:B6','0x3aa066a04a34ec348efad74bd3dccf2e00','Access-Reject','2016-11-07 15:21:24'),(95640,'78:FF:CA:05:98:9A','0x2a9e1b8daadb567016496707a36b0b3bcb','Access-Reject','2016-11-07 15:21:40'),(95641,'AC:E0:10:65:4C:65','0x007b5acc84ad48b04ad313db7fd4ff7c77','Access-Reject','2016-11-07 15:21:49'),(347559,'tpsbiz','','Access-Reject','2018-12-13 22:54:26'),(315208,'tpsbiz','','Access-Reject','2018-10-09 06:25:40'),(315209,'tpsbiz','','Access-Reject','2018-10-09 06:25:50'),(95644,'20:72:0D:3A:BD:C8','0x26ae0a572061dc8d32f13fa4db0195e3b0','Access-Reject','2016-11-07 15:23:57'),(95645,'40:88:05:A1:0E:3A','0x183e407d0b3f76c1f573430e72f412fea7','Access-Reject','2016-11-07 15:24:12'),(95646,'78:FF:CA:4C:7F:D8','0x4dcf3a1deefb984dbc0202f56978b4c9f0','Access-Reject','2016-11-07 15:24:28'),(95647,'E8:D5:9C:F2:BB:36','0x1e64a6061d00a4b3c302df7e479984c4e5','Access-Reject','2016-11-07 15:24:31'),(95648,'78:FF:CA:4D:76:90','0x5a12a5492c626343eb95878ef6ce1f8ecc','Access-Reject','2016-11-07 15:25:44'),(95649,'08:3D:88:B4:E2:39','0xb38acd2a5075dd48fdcfd55a42e4a85b64','Access-Reject','2016-11-07 15:25:48'),(95650,'E4:98:D1:26:40:A6','0x4342e50602d1b34b87eca95e6a2acaea39','Access-Reject','2016-11-07 15:26:16'),(95651,'78:FF:CA:20:0A:E9','0x211704f095e30490f9bffddc2e67edf904','Access-Reject','2016-11-07 15:26:23'),(95652,'E4:32:CB:CC:BF:DE','0x7b062ddd0ccf2dcc45d7475ee0bb873a73','Access-Reject','2016-11-07 15:26:32'),(95653,'A8:26:D9:E1:CE:FC','0x5b7eac7f9a975310a65ba02237f4201c19','Access-Reject','2016-11-07 15:28:02'),(95654,'A8:26:D9:E1:CE:FC','0xb92069490da008066331741039c02019b6','Access-Reject','2016-11-07 15:28:17'),(95655,'84:8E:0C:42:31:9A','0xb353a6d570c9534071aa585d5d6e97232a','Access-Reject','2016-11-07 15:28:17'),(95656,'78:FF:CA:11:39:62','0xb7d3a38f790ecebe91f04c9122da97ca66','Access-Reject','2016-11-07 15:28:28'),(95657,'A8:26:D9:E1:CE:FC','0x50901a202a18fec1f7343c3a17e0315365','Access-Reject','2016-11-07 15:28:33'),(95658,'C0:38:96:02:72:D8','0x5ef6a0fcc9eef0d897de76a4d08462c5ce','Access-Reject','2016-11-07 15:28:34'),(95659,'F4:42:8F:BA:58:B0','0xffa25c1d340c02d65524502bb0096cc82b','Access-Reject','2016-11-07 15:28:58'),(95660,'C8:AA:21:36:E4:14','0x89656aeb70e307e01f6d39ce80c15ef392','Access-Reject','2016-11-07 15:29:25'),(95661,'80:19:67:FC:73:18','0xf7fe90fe78ec9adfdc5654d6cf47e80456','Access-Reject','2016-11-07 15:29:38'),(95662,'BC:B3:08:D7:43:BB','0x932a1c3991cbe65aac009ed747b4563f75','Access-Reject','2016-11-07 15:29:45'),(95663,'20:54:76:89:3B:7F','0xa84cfee4d3e97b83c9ea5a2289519b037e','Access-Reject','2016-11-07 15:30:30'),(95664,'78:FF:CA:3E:36:2B','0x96a6e94cb19e70c8dbb4170b3351a9fb6f','Access-Reject','2016-11-07 15:30:37'),(95665,'08:86:20:72:00:81','0x334a8d3c62da9c5e16188df89f34656c4d','Access-Reject','2016-11-07 15:31:09'),(309038,'Gee9ejndbry','0xed627d791cd1a2014c9683010637dff894','Access-Reject','2018-05-31 21:01:17'),(95667,'C8:51:95:02:35:4F','0x4e725494a1a1fcb5d585aec737e4a4cc67','Access-Reject','2016-11-07 15:31:20'),(925835,'capitalhill','','Access-Accept','2019-11-08 23:48:48'),(308955,'Owusu-Ansah  Emmanuel ','0xb6f88f98d7b01abfe726c4b7302156d4be','Access-Reject','2018-05-29 15:54:19'),(95669,'8C:77:16:48:59:23','0xad6a3343ea89d1f89d9e485a13b22bc020','Access-Reject','2016-11-07 15:31:54'),(95670,'BC:E5:9F:BB:E8:F9','0xf1dbe37f25f097e9d19db80367d83b0e49','Access-Reject','2016-11-07 15:32:32'),(95671,'78:FF:CA:2A:12:CD','0x5e2cf7b3766c428ccb8e17d651f537c929','Access-Reject','2016-11-07 15:32:52'),(95672,'30:0D:43:30:E6:60','0xcf5d91cc3ce720259f3ab546d0417013da','Access-Reject','2016-11-07 15:32:55'),(95673,'1C:3E:84:00:2E:1F','0xbefe362e2709b4f7795c6eac770f92dca6','Access-Reject','2016-11-07 15:33:04'),(315205,'tpsbiz','','Access-Reject','2018-10-09 06:25:10'),(315206,'tpsbiz','','Access-Reject','2018-10-09 06:25:21'),(315207,'tpsbiz','','Access-Reject','2018-10-09 06:25:30'),(95676,'DA:8F:B8:98:A4:C8','0x46fe9b216f8326b564fa6afe167780ec6a','Access-Reject','2016-11-07 15:33:47'),(95677,'A4:44:D1:71:DD:1C','0x48671d420c010dcaceb507bf8cf673a06a','Access-Reject','2016-11-07 15:34:24'),(349067,'tpsbiz','','Access-Reject','2018-12-14 12:43:09'),(95679,'00:21:6B:AD:F7:FA','0x17f1d4bc45b08845aad7d8d921ac822bf0','Access-Reject','2016-11-07 15:35:08'),(95680,'38:B1:DB:B2:2D:69','0xccf051e5e1293717ccefb439110ff332ce','Access-Reject','2016-11-07 15:35:08'),(95681,'A4:44:D1:58:A8:60','0x446e2949ea9047cb8d06cace20ccbefef6','Access-Reject','2016-11-07 15:35:08'),(95682,'E0:B6:F5:D1:DB:2E','0xfb87e8c034fed998a223d82d1449f78b77','Access-Reject','2016-11-07 15:35:08'),(95683,'90:2E:1C:10:C7:0F','0xee7841caac330e788a883ac81bdabae04d','Access-Reject','2016-11-07 15:35:08'),(95684,'60:D9:A0:C7:D4:38','0xdf3d8e3c5a22f25ed5da7e14efac2b4ae6','Access-Reject','2016-11-07 15:35:09'),(95685,'08:3E:8E:0C:C7:87','0x8cdf2b470d21b563b5c2728bd441e02683','Access-Reject','2016-11-07 15:35:09'),(95686,'A8:81:95:48:16:54','0xe65ce9930288f051a7e34c4bd209d7bedd','Access-Reject','2016-11-07 15:35:09'),(95687,'30:10:B3:43:A1:0E','0xf378427997244bbdec2fa43770d5668855','Access-Reject','2016-11-07 15:35:13'),(95688,'00:19:7E:4D:92:57','0x2aad7936f8bf36c2b390a41ea857695ba1','Access-Reject','2016-11-07 15:35:14'),(95689,'E8:D5:9C:F2:BB:36','0x0038e527f08c5f5c6f0c9c27d1fc630f00','Access-Reject','2016-11-07 15:35:16'),(95690,'D0:53:49:2E:E2:A8','0x8ee94643c7bcaafe61b7bb0a0223cc6076','Access-Reject','2016-11-07 15:35:21'),(95691,'80:19:67:41:13:74','0x090c28ab070f8c08961010477cd612daec','Access-Reject','2016-11-07 15:35:31'),(95692,'90:48:9A:A5:E7:61','0xf92e20aa11d1a4be5e2b53b1c403647531','Access-Reject','2016-11-07 15:35:47'),(95693,'80:19:67:A0:58:38','0x543fd5804607397d381bc891a500cb62e1','Access-Reject','2016-11-07 15:35:51'),(95694,'90:67:1C:EE:8A:8C','0xa1f8158f039bc0a440de1143e2894d103b','Access-Reject','2016-11-07 15:36:39'),(95695,'48:59:29:DD:3A:57','0x21292513133fce593ea023bc257ef8e663','Access-Reject','2016-11-07 15:36:47'),(95696,'80:19:67:47:1F:34','0x4f88419d54adadba6f6d32d34ea182a53f','Access-Reject','2016-11-07 15:36:47'),(95697,'E8:15:0E:E8:CF:50','0x6988f3d36068c216631dd2f4b29cdbfbe9','Access-Reject','2016-11-07 15:36:53'),(95698,'C8:51:95:02:35:4F','0xcac1413d6f371a43aaaac9bec68ac7cf47','Access-Reject','2016-11-07 15:37:04'),(95699,'20:72:0D:3A:BD:C8','0x5ba62b7ad7baf1dace50dd223358716b4e','Access-Reject','2016-11-07 15:37:12'),(95700,'78:FF:CA:4D:76:90','0xc15ff95c82f04912b7fd2a28464e5443ca','Access-Reject','2016-11-07 15:37:47'),(95701,'58:F1:02:12:F5:18','0xce923de87fe1479abb2ff44249aefe6bee','Access-Reject','2016-11-07 15:37:49'),(95702,'98:D6:F7:9B:99:03','0x52eb6191b0615ef903c93ca20b997713db','Access-Reject','2016-11-07 15:38:24'),(95703,'80:19:67:64:23:B2','0x72325ae0aa46a508466611bd5403e8a3a3','Access-Reject','2016-11-07 15:38:31'),(95704,'80:19:67:C5:96:54','0x1391c42bf015a2e944dff4d83871d4e0bf','Access-Reject','2016-11-07 15:38:45'),(95705,'B8:86:87:D3:1B:A7','0x4c336dd0089c0da43a23cd37617b27dcbd','Access-Reject','2016-11-07 15:39:21'),(95706,'BC:B3:08:D7:43:BB','0x3e7cf3d063e0de521aa3b28d596640f4e0','Access-Reject','2016-11-07 15:39:45'),(95707,'80:19:67:48:C9:8A','0x13215963b05f19b7e6bf8210f4fd535fde','Access-Reject','2016-11-07 15:39:50'),(95708,'80:19:67:E4:52:07','0x8e7c08280a7884eee9b9bf4374289ec3b6','Access-Reject','2016-11-07 15:39:57'),(95709,'60:51:2C:DD:2D:9D','0x170b71b44a749187c162b6351cc3275525','Access-Reject','2016-11-07 15:40:30'),(95710,'00:92:C3:83:FB:DE','0xb55423883a00c390b6e5fddccf9e6f2498','Access-Reject','2016-11-07 15:40:44'),(95711,'E8:39:DF:25:BE:EC','0xaba2d3a76faae859c1b0dfa565e635868e','Access-Reject','2016-11-07 15:41:37'),(95712,'D0:7E:35:E5:44:C6','0x5f1c101c63440ccbd4077a8fa3cb98ce17','Access-Reject','2016-11-07 15:42:44'),(95713,'B8:86:87:D3:1B:A7','0x50d855c9921a134bae9108af1c47290c9e','Access-Reject','2016-11-07 15:44:40'),(95714,'44:78:3E:4F:A0:9C','0xa9358773d0acbd6c33708f6b5319b578de','Access-Reject','2016-11-07 15:44:51'),(95715,'40:A6:D9:16:B4:67','0x3215a2dbbb81eda0c6e3f10c1b7a5baf28','Access-Reject','2016-11-07 15:45:44'),(95716,'E0:B6:F5:28:0A:00','0xc5f67afb023b2eddb716ea963bf4e0f885','Access-Reject','2016-11-07 15:46:03'),(347417,'tpsbiz','','Access-Reject','2018-12-13 21:42:44'),(333906,'tpsbiz','','Access-Reject','2018-12-05 14:21:03'),(95719,'00:08:22:90:87:00','0x45c11dc4fa34eecf035378ac3389dbb223','Access-Reject','2016-11-07 15:46:23'),(95720,'90:48:9A:A5:E7:61','0x76fce6cfb07775f323f04b2dbfc427b121','Access-Reject','2016-11-07 15:46:24'),(95721,'00:27:15:08:38:CB','0x2ff5982682bb406657a46c6294481c1041','Access-Reject','2016-11-07 15:46:34'),(330843,'tpsbiz','','Access-Reject','2018-11-22 12:42:16'),(330844,'tpsbiz','','Access-Reject','2018-11-22 12:42:48'),(330845,'tpsbiz','','Access-Reject','2018-11-22 12:43:19'),(330846,'tpsbiz','','Access-Reject','2018-11-22 12:43:50'),(95725,'8C:99:E6:C7:A3:0A','0xecc4fb6b47938d0f90663a54b6a1861689','Access-Reject','2016-11-07 15:46:51'),(95726,'80:19:67:AA:5D:F5','0x0f29bdd38f69cdf23a62e6545fcd92b68a','Access-Accept','2016-11-07 15:46:56'),(95727,'48:59:29:DD:3A:57','0x418ff0399d025d33bffa27a5001c7ed4e2','Access-Reject','2016-11-07 15:47:01'),(95728,'60:FE:1E:94:88:29','0x2e0970345610d555458743e1d32d7ee623','Access-Reject','2016-11-07 15:47:24'),(95729,'A4:44:D1:75:7C:78','0x282634c500d5c9ecd7c68dec886336bb5e','Access-Reject','2016-11-07 15:47:54'),(95730,'58:F1:02:12:F5:18','0x659bb200ef4f4462181cf25536cbe150fd','Access-Reject','2016-11-07 15:48:03'),(95731,'78:FF:CA:05:7A:D7','0xfdfd6c7943264324e5c87bd2750fd45e2b','Access-Reject','2016-11-07 15:48:09'),(95732,'60:51:2C:DD:2D:9D','0x3cc9dee29adcf839c0d8cf76b2f8c3ec35','Access-Reject','2016-11-07 15:48:14'),(95733,'80:19:67:BA:AB:33','0x5c13bdbe7458c5420398eec99e1e9e7317','Access-Reject','2016-11-07 15:48:24'),(95734,'80:19:67:BC:60:78','0x2e60636ef4e07d547d3e50791df941fad3','Access-Reject','2016-11-07 15:49:06'),(95735,'0C:E7:25:6B:3B:AA','0xb9479bb4d70e73db582c751f0cb1d4cc1a','Access-Reject','2016-11-07 15:49:08'),(95736,'74:29:AF:04:CD:A3','0x574ab940383c9be0a763d42be5656a13da','Access-Reject','2016-11-07 15:50:33'),(95737,'80:19:67:F7:E1:0B','0x9f371d611bc1f6978e5de1267cb62d1c10','Access-Reject','2016-11-07 15:50:37'),(95738,'80:19:67:F8:00:06','0x4658c1f7f5577c8b2a65b9e61a7825cbb6','Access-Reject','2016-11-07 15:50:43'),(95739,'30:AA:BD:CE:FA:22','0xd3143fdcaeae7f3bc50dc70dcb3edbd9a1','Access-Reject','2016-11-07 15:50:53'),(95740,'60:72:0D:39:0C:40','0x8eb0bf4deba7d3c91acf5033d138b9ee7f','Access-Reject','2016-11-07 15:51:05'),(95741,'A4:44:D1:75:7C:78','0xc23d282d2d00a5c5f0f7edd62c775d30a0','Access-Reject','2016-11-07 15:51:26'),(95742,'00:12:F0:00:5C:E1','0xe7216baf2332bba34b18ebd2aa4d3c771f','Access-Reject','2016-11-07 15:51:33'),(345260,'tpsbiz','','Access-Reject','2018-12-13 02:46:43'),(95744,'48:59:29:DD:3A:57','0xf44b318a15d38851c74941d4324e4939a6','Access-Reject','2016-11-07 15:52:15'),(95745,'E0:B6:F5:D1:DB:2E','0x0e56e26da2277d3dc75ee338eef69ef507','Access-Reject','2016-11-07 15:52:54'),(315203,'tpsbiz','','Access-Reject','2018-10-09 06:24:51'),(315204,'tpsbiz','','Access-Reject','2018-10-09 06:25:00'),(95747,'E0:B6:F5:22:56:E3','0x2133725de20d8aec1784a8723306957a88','Access-Reject','2016-11-07 15:53:38'),(95748,'80:19:67:F7:E1:0B','0x250505cec739d63381607fc0d075e58170','Access-Reject','2016-11-07 15:54:09'),(95749,'C4:43:8F:DF:9D:A2','0x8548690c38fbebed07574b16ce7e082822','Access-Reject','2016-11-07 15:54:11'),(95750,'80:19:67:BA:AB:33','0xc96fb250ae0848ba236cca1cd9d65e99ea','Access-Reject','2016-11-07 15:54:41'),(95751,'00:44:B5:71:D4:65','0x3a9b45e9c0f86cbfefca46b80bf148f255','Access-Reject','2016-11-07 15:54:58'),(95752,'18:AF:61:13:4B:A1','0xf746e915cad43a59d0f69a9530b52f3be6','Access-Reject','2016-11-07 15:55:01'),(95753,'9C:B7:0D:B3:8E:9F','0xa193c349863816ea5e49ac85f4d6ae95f0','Access-Reject','2016-11-07 15:55:21'),(95754,'DA:8F:B8:98:A4:C8','0x0b2fe0d8f6a1d54c89e49ab8b3bb81a6fb','Access-Reject','2016-11-07 15:55:29'),(95755,'80:19:67:9E:4E:4C','0xfd8d1923bd66b63f677bb707b7ec0cc986','Access-Reject','2016-11-07 15:55:57'),(345259,'tpsbiz','','Access-Reject','2018-12-13 02:46:12'),(95757,'B8:86:87:D3:1B:A7','0x70cd860027dee01f7edfff5b4dcf0846be','Access-Reject','2016-11-07 15:57:58'),(95758,'0C:E7:25:6B:3B:AA','0x15b8d133d3cdccd2acf2bbb580d929091f','Access-Reject','2016-11-07 15:58:25'),(95759,'80:19:67:DF:C9:CC','0x2aab8e39a8baaf3bb444379cc66561e034','Access-Reject','2016-11-07 15:58:35'),(95760,'80:19:67:DF:C9:CC','0x675361392c307f21f007e2f8d466eb5ead','Access-Reject','2016-11-07 15:59:26'),(925834,'dodoos','','Access-Reject','2019-11-08 23:48:30'),(95762,'80:19:67:F8:00:06','0x1ee2d300e926bd8cf02a06a5f398dd31b2','Access-Reject','2016-11-07 16:00:15'),(95763,'D8:42:AC:B4:BE:2B','0x91c9ae9052bcf53fd46cae689a0db0c934','Access-Reject','2016-11-07 16:00:21'),(95764,'80:19:67:3A:E2:5A','0xe5d0dd4a974ae04c1749920867414e6a2d','Access-Reject','2016-11-07 16:00:25'),(95765,'80:19:67:48:C9:8A','0x502617eb115f53159f781fb12fe64c78ff','Access-Reject','2016-11-07 16:00:29'),(95766,'B0:E0:3C:83:48:E2','0xcbf2094320eeedc70234598a8cfdf86c19','Access-Reject','2016-11-07 16:01:35'),(95767,'58:A2:B5:FD:6C:74','0xd6f14eb4076ee51a81cab8892cbf01f8ce','Access-Reject','2016-11-07 16:02:18'),(95768,'80:19:67:CB:C5:29','0xf4decc537a60ecb86fc168d99bcf202414','Access-Reject','2016-11-07 16:02:21'),(95769,'E8:50:8B:84:BD:CB','0xd2147af6f727e022992dad8230e002fe49','Access-Reject','2016-11-07 16:02:41'),(95770,'80:19:67:C5:96:54','0xc78ab3ee52345ab27c7489a4e576e2637b','Access-Reject','2016-11-07 16:02:50'),(315201,'tpsbiz','','Access-Reject','2018-10-09 06:24:30'),(315202,'tpsbiz','','Access-Reject','2018-10-09 06:24:40'),(95772,'A4:44:D1:48:22:C4','0xc984e4a68e31931403f779776d93da0e9a','Access-Reject','2016-11-07 16:02:52'),(95773,'40:A6:D9:16:B4:67','0x3124eedb2754cedc31c2f4d8cb960c1e21','Access-Reject','2016-11-07 16:03:09'),(95774,'A4:44:D1:71:E2:90','0x266d08839c9d6e26d27c033c17f46b2bf3','Access-Reject','2016-11-07 16:03:47'),(925833,'dodoos','','Access-Reject','2019-11-08 23:47:52'),(95776,'D0:7E:35:E5:44:C6','0xdadc3b7e9c7a222532c498765da5935fa8','Access-Reject','2016-11-07 16:04:34'),(95777,'E0:B6:F5:F4:E6:41','0x2c211fd6154999440f42fca50fff3be012','Access-Reject','2016-11-07 16:04:37'),(95778,'40:F0:2F:A3:35:0E','0x15a6dd0d1bfb76676d6716ba7ce84ab2c0','Access-Reject','2016-11-07 16:04:49'),(95779,'A4:51:6F:F9:DF:2C','0x016ec211a41e629c2b2a90cb7a1f485af5','Access-Reject','2016-11-07 16:04:52'),(95780,'80:19:67:3A:E2:5A','0x11aa50670863c6603840e609e1577e30c5','Access-Reject','2016-11-07 16:05:20'),(95781,'2C:D0:5A:19:69:2B','0xeffd1c66754c010008a8db4f9b8f334509','Access-Reject','2016-11-07 16:06:53'),(95782,'00:21:00:5F:85:B4','0xef523aa2d0ceeef62991d8e78638402bcd','Access-Reject','2016-11-07 16:08:06'),(95783,'C4:43:8F:41:26:DE','0x27349a527a1197b8f81eb26bbd8e1a15ed','Access-Reject','2016-11-07 16:08:49'),(95784,'40:A6:D9:16:B4:67','0x8aef6aee49a6c7f4f429abe48b491ce03e','Access-Reject','2016-11-07 16:09:42'),(95785,'00:27:15:42:64:52','0xae8157099c48319f295cb1f98134a7fcc9','Access-Reject','2016-11-07 16:10:04'),(95786,'60:BE:B5:E3:71:BB','0xf52c2b6de5d22846eab6c0c3f0deebb7bd','Access-Reject','2016-11-07 16:10:15'),(95787,'48:50:73:80:E5:2E','0x8b49fef1866a1a3c5aa7c4da971ab65b95','Access-Reject','2016-11-07 16:10:38'),(95788,'60:D9:A0:C7:D4:38','0x9188677903b9b0b70287f41648d3b05db8','Access-Reject','2016-11-07 16:10:41'),(925832,'dodoos','','Access-Reject','2019-11-08 23:47:34'),(95790,'18:AF:61:13:4B:A1','0xe0af38c03acfbc9ef046769f4ab1510fcd','Access-Reject','2016-11-07 16:11:14'),(925831,'dodoos','','Access-Reject','2019-11-08 23:47:23'),(95792,'F8:CF:C5:8B:8F:2E','0x9076d8ae4f8fc8ecb6ac73873708c959cb','Access-Reject','2016-11-07 16:11:43'),(315199,'tpsbiz','','Access-Reject','2018-10-09 06:24:09'),(315200,'tpsbiz','','Access-Reject','2018-10-09 06:24:19'),(95794,'5','0x3b35c4435fe6b9e53162a5d31103eb043b','Access-Reject','2016-11-07 16:12:46'),(925830,'dodoos','','Access-Reject','2019-11-08 23:47:11'),(95796,'80:19:67:4D:38:A9','0x585ebf93c669e58f0a704f4e7eb884eebf','Access-Reject','2016-11-07 16:13:37'),(95797,'78:FF:CA:21:71:2B','0xbf9ad8b887ebaf5745a9291d41fa5f3c44','Access-Reject','2016-11-07 16:13:56'),(95798,'A4:44:D1:46:39:8A','0x5f4e2ed2ffa9c4b910130ead848576c5d6','Access-Reject','2016-11-07 16:14:11'),(95799,'C4:43:8F:41:26:DE','0x02c9a9362806eac1d5d92c6b880b8aa584','Access-Reject','2016-11-07 16:14:41'),(95800,'00:27:15:08:38:CB','0x907531bd74284cb3b6a26c2c54706073b5','Access-Reject','2016-11-07 16:14:48'),(95801,'3C:47:11:74:69:39','0x9dfadd5f1f7ef0bde5bb1d37496e5cef41','Access-Reject','2016-11-07 16:16:51'),(95802,'EC:1D:7F:65:6D:B2','0x453c34662e71ab80420da8dfd8e71215a2','Access-Reject','2016-11-07 16:17:02'),(95803,'80:19:67:F3:51:79','0x8279c9ccd2cabbf8b618954071b6befffa','Access-Reject','2016-11-07 16:17:04'),(95804,'78:40:E4:13:7D:F7','0x4f99cec6f20ea70b83b0690b786d1898ec','Access-Reject','2016-11-07 16:17:18'),(95805,'00:08:22:1A:DB:64','0x477eebe3a7e16ad9b703a065e2109a52f3','Access-Reject','2016-11-07 16:17:27'),(95806,'A8:81:95:48:16:54','0xb069aac51153e99da631ab1a69f17ae43a','Access-Reject','2016-11-07 16:17:39'),(95807,'00:44:B5:71:D4:65','0xcd9e7511565315ae116a5a287760670ce7','Access-Reject','2016-11-07 16:18:19'),(95808,'E8:92:A4:E9:25:3B','0x0335ccfd48e5a5735bdbe4bcd9c569b594','Access-Reject','2016-11-07 16:19:56'),(95809,'30:AA:BD:F1:99:0D','0x8963e5948302d64eea74e791c26f1a4256','Access-Reject','2016-11-07 16:20:05'),(95810,'4C:FB:45:2B:F8:F5','0xe6176ca6349f0b7680598f5715504ed360','Access-Reject','2016-11-07 16:20:32'),(95811,'48:59:29:DD:3A:57','0x008534910d51bd7ae1485c7239d81c8890','Access-Reject','2016-11-07 16:20:40'),(95812,'78:40:E4:34:4D:4E','0x50a135108af795aeb2eea2cb4eaebd6b4b','Access-Reject','2016-11-07 16:21:12'),(95813,'E0:B6:F5:28:95:8E','0x14a3efbcce0027d4acb1d1a2baa147d912','Access-Reject','2016-11-07 16:21:26'),(95814,'00:12:B2:2D:80:BC','0x6fe93f832f1598c918addbc1bc809380f9','Access-Reject','2016-11-07 16:21:30'),(95815,'dadukpo','0x92e981b284f55f1221e232048e0a248068','Access-Accept','2016-11-07 16:21:33'),(95816,'20:54:76:89:3B:7F','0x2d694a6cb18f8a45d9e52dc0915a98a0e5','Access-Reject','2016-11-07 16:21:37'),(315196,'tpsbiz','','Access-Reject','2018-10-09 06:23:39'),(315197,'tpsbiz','','Access-Reject','2018-10-09 06:23:50'),(315198,'tpsbiz','','Access-Reject','2018-10-09 06:24:00'),(308900,'Gud Gal Irene ','0x47b9f8d5858a8bb33298e01f702e1fb8f4','Access-Reject','2018-05-27 19:28:09'),(95820,'80:19:67:3A:E2:5A','0x7912bafe917c545e0de980c98ee3b74b62','Access-Reject','2016-11-07 16:23:11'),(95821,'A4:81:EE:C1:4A:50','0x3b7a722fec9fa88643d984ebad75faf90a','Access-Reject','2016-11-07 16:23:27'),(95822,'48:E2:44:DF:7B:CB','0xbd254d8d420549acb90f7dc44c9eba8c43','Access-Reject','2016-11-07 16:23:32'),(95823,'B0:E0:3C:83:48:E2','0x9507351e02be5407027d31271ffcd82d24','Access-Reject','2016-11-07 16:23:40'),(95824,'80:19:67:DC:4A:3F','0x425844e887afef9baa8b73a469854fb267','Access-Reject','2016-11-07 16:23:56'),(95825,'64:B8:53:2D:41:25','0xedb10bf210a597728c8dbb7c9d8e805236','Access-Reject','2016-11-07 16:23:57'),(95826,'00:27:15:93:93:55','0x346a435ae3ce85cb5c7655e95bbb30bd41','Access-Reject','2016-11-07 16:23:58'),(95827,'E4:58:B8:2F:9C:B1','0xcd97993ab75ec4737a078e907f0aa032f7','Access-Reject','2016-11-07 16:24:37'),(95828,'00:71:86:19:7C:44','0xfcdae3e66dc3b3de165e0066937e177981','Access-Reject','2016-11-07 16:25:07'),(95829,'88:9F:FA:36:E9:EC','0xe3828f32e0131cd6bddf6b48e68eb461e3','Access-Reject','2016-11-07 16:25:20'),(95830,'00:27:15:19:30:23','0x430be0a27f600620f642973f61eb5b52ee','Access-Reject','2016-11-07 16:25:22'),(95831,'10:2F:6B:43:62:85','0x78080ce5fe7fe2a4fb20b0c358a9a1c41f','Access-Reject','2016-11-07 16:25:32'),(95832,'80:19:67:D1:3A:A2','0x505b11d0b5261b7eaa95d7563a51d729f4','Access-Reject','2016-11-07 16:25:37'),(95833,'48:59:29:DD:3A:57','0xcef733c6177613ff69685c300447c7a85d','Access-Reject','2016-11-07 16:25:43'),(95834,'0C:E7:25:6B:3B:AA','0x13dd3462d223fce4daa68ea4647d2b7f5d','Access-Reject','2016-11-07 16:25:44'),(95835,'1C:65:9D:7A:44:D5','0x789b8ddc41742b7874edbb1bc8831a920e','Access-Reject','2016-11-07 16:25:55'),(95836,'80:19:67:DC:F2:14','0x003945d76bcd891783ea3650107b6ec144','Access-Reject','2016-11-07 16:26:18'),(95837,'A4:81:EE:B1:94:88','0xd5222247d24df72534d71469d35fee3e5b','Access-Reject','2016-11-07 16:26:18'),(95838,'4C:0F:6E:65:6A:47','0x025b3e2baf743e7afe4cca9152a18d7a92','Access-Reject','2016-11-07 16:26:33'),(95839,'F0:5A:09:29:D5:A3','0xf680a3d60491b80fe063bd2d282048a6dc','Access-Reject','2016-11-07 16:26:37'),(95840,'F0:5A:09:29:D5:A3','0x65a15122ee4ab848085455b3373a60dbff','Access-Reject','2016-11-07 16:26:43'),(95841,'F0:5A:09:29:D5:A3','0x7fe0349468ea8b2d38f586fcb7c9b51435','Access-Reject','2016-11-07 16:26:46'),(95842,'F0:5A:09:29:D5:A3','0xc1899896296845e536182ad0a538e6d369','Access-Reject','2016-11-07 16:26:59'),(95843,'A4:44:D1:71:E2:7E','0x53b62da0c51ed05afc7ece66807c5c021b','Access-Reject','2016-11-07 16:26:59'),(347813,'tpsbiz','','Access-Reject','2018-12-14 01:06:56'),(95845,'B0:C5:59:BB:C7:47','0xee4f8ae04f8f02e05c62999b4ce0631f68','Access-Reject','2016-11-07 16:27:21'),(95846,'40:F0:2F:A3:35:0E','0x32abbbc6c0bfd2e7a76c2ad98704f8a634','Access-Reject','2016-11-07 16:27:53'),(95847,'80:71:7A:F8:DE:73','0x4f46afc96b7cabcaeb38c7f525fd689fd1','Access-Reject','2016-11-07 16:28:04'),(925829,'dodoos','','Access-Reject','2019-11-08 23:47:00'),(95849,'90:48:9A:A5:E7:61','0xd75e97a8bbdb9809e3421fab94af95c38b','Access-Reject','2016-11-07 16:29:05'),(95850,'0C:B3:19:DC:AA:82','0xa15a30bc69c382641e3611ec7ac17e6303','Access-Reject','2016-11-07 16:30:16'),(95851,'A0:99:9B:A7:22:D3','0x725046927446b2640dff815819b4f07e50','Access-Reject','2016-11-07 16:30:22'),(95852,'58:F1:02:80:9B:3A','0x6db1af3ff869e92de08b949c6d339a1c69','Access-Reject','2016-11-07 16:30:46'),(95853,'00:08:22:90:87:00','0x8c8c7524ef61c07fb7f655d65d5a90ad47','Access-Reject','2016-11-07 16:30:53'),(95854,'28:27:BF:2D:A9:5D','0xe4596d130e078e89555e346225e8429029','Access-Reject','2016-11-07 16:30:59'),(95855,'18:AF:61:13:4B:A1','0xb7f9fc63a6837956380fd0a3b92af418c6','Access-Reject','2016-11-07 16:31:20'),(95856,'80:19:67:2F:F4:AA','0x8687dea50de3ae2fb98d7de493bdb06c93','Access-Reject','2016-11-07 16:31:50'),(315194,'tpsbiz','','Access-Reject','2018-10-09 06:23:20'),(315195,'tpsbiz','','Access-Reject','2018-10-09 06:23:30'),(95858,'80:19:67:26:59:F9','0x197be4a1c474e823ab12e745821def1f2e','Access-Reject','2016-11-07 16:32:27'),(95859,'14:D1:1F:DF:E7:FC','0x382fa7d2208df28e9f270100610f163837','Access-Reject','2016-11-07 16:33:43'),(95860,'28:9A:FA:CE:97:D2','0x8139f00ddf2bb6d5edb90fc4a2322c7b74','Access-Reject','2016-11-07 16:33:52'),(95861,'80:71:7A:F8:DE:73','0x5dc6e56c260f7584f5aa9f57411aaf63d0','Access-Reject','2016-11-07 16:34:08'),(95862,'80:19:67:D1:3A:A2','0xb1f09c6db62aa84e2f89e1d7a9c767ed19','Access-Reject','2016-11-07 16:34:29'),(347577,'tpsbiz','','Access-Reject','2018-12-13 23:03:50'),(95864,'80:19:67:EA:FB:7D','0x3a280eb881676bb597f6924cc20752ac7c','Access-Reject','2016-11-07 16:34:47'),(95865,'1C:65:9D:97:D0:B8','0xf2e73f59022b460a9989b46d74abf480ef','Access-Reject','2016-11-07 16:35:31'),(95866,'70:F9:27:62:EF:0C','0x92e01552a67167953e1aa22337615ad325','Access-Reject','2016-11-07 16:35:45'),(95867,'DC:F1:10:BD:08:F4','0x1fecca8ea73cd61289961a302138dfcb39','Access-Reject','2016-11-07 16:35:56'),(95868,'B0:C5:59:BB:C7:47','0x044c63a5c722a5dfbe070cd9392edd0721','Access-Reject','2016-11-07 16:36:16'),(95869,'E4:58:B8:2F:9C:B1','0xd06c295eaf4d19a5438e8d6414ebfe2dc2','Access-Reject','2016-11-07 16:36:21'),(95870,'78:FF:CA:32:A6:6F','0x07b2ccf08e21c493349595e57e4554139a','Access-Reject','2016-11-07 16:36:27'),(95871,'80:19:67:F8:00:06','0x21c4a85a825dcc5826b80460de166971c8','Access-Reject','2016-11-07 16:36:37'),(95872,'BC:B3:08:CF:03:40','0x71fb459b3b3d7dc54a3960b783d6b1c690','Access-Reject','2016-11-07 16:36:43'),(95873,'34:BB:26:3B:3D:FB','0xb4c73f6a525f9e738f215aa11aa8271e9e','Access-Reject','2016-11-07 16:36:55'),(95874,'BC:B3:08:D0:43:D2','0xe3395f455a592b7f46c8fc5e170791608c','Access-Reject','2016-11-07 16:37:04'),(95875,'80:19:67:A6:C6:15','0x6f298766e44308d0e4a1cf46523e260d9e','Access-Reject','2016-11-07 16:37:19'),(95876,'80:19:67:F8:00:06','0x3b7c105e7b2499e7a220b2b76cf34a145b','Access-Reject','2016-11-07 16:37:30'),(95877,'80:71:7A:F8:DE:73','0xcccc121c181b67ce278c8d6937c4a60342','Access-Reject','2016-11-07 16:37:38'),(95878,'14:32:D1:71:A6:55','0xd7ec016953fd5e32f96dc1cffbc695e6b7','Access-Reject','2016-11-07 16:38:17'),(95879,'00:08:22:1E:D0:C2','0x75063947b7a0adfa24196fe25dcfa4ad00','Access-Reject','2016-11-07 16:38:17'),(95880,'80:19:67:2B:33:09','0x3a91f5b0750b71e286f7dec378d4963d9a','Access-Reject','2016-11-07 16:38:36'),(95881,'80:C5:E6:D0:C3:44','0x70cebc8624ffdce298a9e9adf0a31f3e6b','Access-Reject','2016-11-07 16:39:02'),(95882,'2C:D0:5A:19:69:2B','0x2afbc5b6fddda399dd293f2d7e4e03edab','Access-Reject','2016-11-07 16:39:09'),(95883,'14:D1:1F:DF:E7:FC','0x7f5139bb28eeccb2cfbd9e1133ce290247','Access-Reject','2016-11-07 16:39:13'),(95884,'E0:B6:F5:D1:DB:2E','0x34af1f64c6fe3647321a454c1d239cb415','Access-Reject','2016-11-07 16:39:19'),(95885,'A8:16:B2:5A:3C:90','0xc684d2c3269ac5808cb14485d3f624cb0e','Access-Reject','2016-11-07 16:40:09'),(95886,'20:72:0D:39:06:5C','0xddc6f627295eb025a3f54e76cbdfa5081e','Access-Reject','2016-11-07 16:40:29'),(95887,'0C:E7:25:6B:3B:AA','0xb85e5c4c0b1326567843bc3ce1c794ef66','Access-Reject','2016-11-07 16:40:56'),(95888,'F4:09:D8:E1:FE:BD','0x5d212c303723c3aea0b0c81c8479c33396','Access-Reject','2016-11-07 16:41:18'),(95889,'A8:A7:95:D0:0C:CD','0x9d8476e13550b64407fd336b1772b6ac6a','Access-Reject','2016-11-07 16:41:19'),(95890,'80:19:67:2F:F4:AA','0x2324413f50df86bd424bcab56eac638afc','Access-Reject','2016-11-07 16:41:33'),(315192,'tpsbiz','','Access-Reject','2018-10-09 06:23:01'),(315193,'tpsbiz','','Access-Reject','2018-10-09 06:23:10'),(95892,'78:FF:CA:CC:09:0E','0x49c0cd5b71d6b6184dbcbab100116cb559','Access-Reject','2016-11-07 16:42:57'),(95893,'48:59:29:DD:3A:57','0x1511def27dbe505fe444336df5889257b7','Access-Reject','2016-11-07 16:43:03'),(95894,'E0:B6:F5:F4:E6:41','0x0474d0cc421ae455f7c18f562dc2cecbaf','Access-Reject','2016-11-07 16:43:13'),(95895,'80:19:67:C8:A0:C1','0xef329662a9cce9e96ac1d24dae0b11f964','Access-Reject','2016-11-07 16:43:30'),(95896,'80:6A:B0:85:B3:1F','0xab49a2f61fbddbfebd04c5e85ed8022985','Access-Reject','2016-11-07 16:43:34'),(95897,'48:D2:24:80:43:EA','0xf92cb35ee2dd4ea5b70eee8996e59abab7','Access-Reject','2016-11-07 16:44:05'),(315190,'tpsbiz','','Access-Reject','2018-10-09 06:22:41'),(315191,'tpsbiz','','Access-Reject','2018-10-09 06:22:50'),(95899,'A4:44:D1:26:96:86','0xef541a904ca28df0b75d78d817bd25d13a','Access-Reject','2016-11-07 16:44:12'),(95900,'1C:65:9D:7A:44:D5','0xe626020a7bbbb07d0f981ae7e393493800','Access-Reject','2016-11-07 16:44:16'),(345488,'tpsbiz','','Access-Reject','2018-12-13 04:47:27'),(95902,'80:19:67:F8:0D:35','0x5aa7b6ff9060d833c27f34f0b5bd9c9569','Access-Reject','2016-11-07 16:44:27'),(332190,'pempamsie','','Access-Accept','2018-12-02 20:45:46'),(95904,'28:BA:B5:B9:9B:75','0x199c0c68a88bf61bb2c423c86126b1fc03','Access-Reject','2016-11-07 16:45:12'),(95905,'CC:AF:78:48:35:1D','0xccc5f4afb630f89a24b4ed94f0f5a46c47','Access-Reject','2016-11-07 16:45:17'),(95906,'28:BA:B5:B9:9B:75','0x4c4383c1c908d74126cf385eb32730dfdf','Access-Reject','2016-11-07 16:45:21'),(95907,'00:19:7E:4D:92:57','0x070492ae8af064d28eef4d82aff4b317df','Access-Reject','2016-11-07 16:45:34'),(95908,'78:FF:CA:FE:C8:46','0x8c2217fa124d2f5f8a40422853cdc4e61e','Access-Reject','2016-11-07 16:45:41'),(95909,'C4:88:E5:42:8A:DE','0x26e7c82ac6b4d1f4a9cf2c185214addaa4','Access-Reject','2016-11-07 16:46:09'),(95910,'14:32:D1:71:A6:55','0x2f59463e18aa2e2d2f16f88d2171dcfb44','Access-Reject','2016-11-07 16:46:11'),(95911,'6C:88:14:27:17:C4','0x7a4d05a168dd42fc450aab8eea1a2d4fe5','Access-Reject','2016-11-07 16:46:24'),(95912,'E0:63:E5:55:BC:92','0xbedc6b9fc28fe804c545da7afeefdf6751','Access-Reject','2016-11-07 16:46:28'),(95913,'30:AA:BD:3E:C3:A2','0x6d6630ecf29d088a0af29bf5d9e690e0e9','Access-Reject','2016-11-07 16:46:41'),(347820,'tpsbiz','','Access-Reject','2018-12-14 01:10:36'),(95915,'70:F9:27:62:EF:0C','0xe06e561dc78817b429bc485fbc43c9e055','Access-Reject','2016-11-07 16:46:46'),(925828,'dodoos','','Access-Reject','2019-11-08 23:46:48'),(95917,'80:19:67:43:3D:E3','0xc32ce3e0c7fb2725b36164174a2b17b685','Access-Reject','2016-11-07 16:47:03'),(347812,'tpsbiz','','Access-Reject','2018-12-14 01:06:21'),(95919,'54:27:58:B4:4B:1E','0x40837e429280f614842a3428022cf176fb','Access-Reject','2016-11-07 16:47:53'),(95920,'B4:30:52:D2:B3:FE','0xd2df4a0cf72751ec4b0b639be55320519f','Access-Reject','2016-11-07 16:48:45'),(95921,'EC:1D:7F:65:6D:B2','0xfba2ebaf2e77c26156bc3ace189d851304','Access-Reject','2016-11-07 16:48:48'),(95922,'F4:42:8F:BA:58:B0','0xfd1e24932c4ad1f68eb536bd4e481a17bb','Access-Reject','2016-11-07 16:48:59'),(95923,'3C:83:75:4D:40:E6','0x78c08d49a1d7e75e86a5d210098251c00d','Access-Reject','2016-11-07 16:48:59'),(95924,'08:86:20:72:00:81','0x0dbf57a160678a3a818c709d7c9e89e757','Access-Reject','2016-11-07 16:49:01'),(95925,'40:F0:2F:A3:35:0E','0x17a4b32dd93b5cfdc5db54e7356273c899','Access-Reject','2016-11-07 16:49:06'),(95926,'48:E2:44:DF:7B:CB','0x93f172da46c19f312595e035611abf16e8','Access-Reject','2016-11-07 16:50:18'),(95927,'60:6D:C7:30:4D:BE','0xa6d019a51b86161ccebd7d0f6de09c75c7','Access-Reject','2016-11-07 16:50:33'),(95928,'A4:44:D1:4B:F6:3C','0x9d68e526b4872904c7ca51d1d9b822948f','Access-Reject','2016-11-07 16:51:00'),(95929,'BC:B3:08:B0:13:C3','0xd3007873d4f828eb31027e333793ccff1e','Access-Reject','2016-11-07 16:51:13'),(95930,'80:19:67:25:FD:9A','0xd4bd6c904b01abb1a45c3709e3328ad8e4','Access-Reject','2016-11-07 16:51:29'),(95931,'E8:92:A4:E9:25:3B','0x4d82542f1a37516b3d1112ad827bfe1b93','Access-Reject','2016-11-07 16:52:06'),(95932,'E8:99:C4:01:0B:BD','0x01ea02eccbee93355518e4289d9c2aa78f','Access-Reject','2016-11-07 16:52:08'),(95933,'A4:44:D1:47:C6:5C','0x8fcc8d0e941044720f38c0995484992345','Access-Reject','2016-11-07 16:52:08'),(925827,'dodoos','','Access-Reject','2019-11-08 23:46:37'),(95935,'BC:B3:08:C0:DA:4B','0x25f79d3264b92909bb76c88adc71f10b39','Access-Reject','2016-11-07 16:52:19'),(95936,'78:FF:CA:D6:60:35','0xe9ea21979da7e1d0a595b94809427f0318','Access-Reject','2016-11-07 16:52:25'),(95937,'14:F4:2A:6F:92:02','0x7637a7219769e8204ffee5dc55b277030c','Access-Reject','2016-11-07 16:52:32'),(95938,'80:19:67:C5:AE:CD','0xcdc8dc1dab47c6fdf3bd958831a2665235','Access-Reject','2016-11-07 16:52:36'),(95939,'88:A7:3C:0F:3C:48','0xe50eaa278d7977f47f72d63742e7430b1c','Access-Reject','2016-11-07 16:53:33'),(345653,'tpsbiz','','Access-Reject','2018-12-13 06:14:17'),(95941,'00:27:15:08:38:CB','0x2c81ab52f10cf4e2ab4051e2459f3b7e7c','Access-Reject','2016-11-07 16:53:38'),(95942,'90:4E:2B:91:73:DE','0xa9e042811ffc36b4ff6e99fa5151d1bb98','Access-Reject','2016-11-07 16:53:45'),(95943,'F4:42:8F:90:40:87','0xdef1fef68b77f7b00365591279647bfed9','Access-Reject','2016-11-07 16:54:02'),(95944,'70:F9:27:62:EF:0C','0xeebd1c026e8ce5ff1776e221087a6b28aa','Access-Reject','2016-11-07 16:54:10'),(349066,'tpsbiz','','Access-Reject','2018-12-14 12:42:28'),(95946,'80:C5:E6:D0:C3:44','0xf14c5b62b3a22cfac35d6116aa22f3b6b8','Access-Reject','2016-11-07 16:54:43'),(95947,'E4:98:D1:00:B8:C0','0x553ddb9f1027b1fc4445d48e08e3e9f13a','Access-Reject','2016-11-07 16:54:50'),(95948,'84:2E:27:37:D1:D6','0xf89858b59f17bbd762cab834de69788159','Access-Reject','2016-11-07 16:54:53'),(95949,'80:19:67:91:CA:DF','0xe28d9959cd9bb1aeb2b6744c5c94edc4dc','Access-Reject','2016-11-07 16:55:03'),(95950,'8C:3A:E3:39:48:26','0x9437ff8d89cdc54f0091121dfdd669261e','Access-Reject','2016-11-07 16:55:14'),(95951,'74:29:AF:94:69:69','0xa011997ef46dd7a846a40df2c124fd18f4','Access-Reject','2016-11-07 16:55:54'),(95952,'A4:44:D1:5B:BA:8C','0xbd0e903f2f914fa4cf842bf9f0063de8e4','Access-Reject','2016-11-07 16:55:59'),(95953,'E4:98:D1:00:B8:C0','0xb2592e8166dccfcfc84dafbc6833da85f9','Access-Reject','2016-11-07 16:56:13'),(95954,'90:00:DB:5D:46:4A','0x17b9255fe02f2ea3e95581cb02bef632de','Access-Reject','2016-11-07 16:56:19'),(95955,'80:19:67:9D:B4:C0','0x62127b556cea2338ae7e53706d243e4089','Access-Reject','2016-11-07 16:56:26'),(350263,'tpsbiz','','Access-Reject','2018-12-14 23:00:37'),(95957,'00:08:22:FE:47:46','0x21062acb4fc71e43f08cb61aa588113e96','Access-Reject','2016-11-07 16:56:34'),(95958,'14:30:C6:F6:6B:69','0x06ddba7c34c2c407d6da3525e879b82694','Access-Reject','2016-11-07 16:56:44'),(95959,'78:FF:CA:2C:49:0D','0xb31becd92854b098af5152cabe5b3d196c','Access-Reject','2016-11-07 16:57:02'),(95960,'80:19:67:53:93:05','0xc6de4cd60c02f3e3289c67cf30e96a14ed','Access-Reject','2016-11-07 16:57:12'),(95961,'BC:B3:08:D7:4B:53','0xac36be3ae904fca25e4481b236505657aa','Access-Reject','2016-11-07 16:57:19'),(95962,'80:71:7A:F8:DE:73','0xf5038d446f19a8f5e318a18c485ca3df5c','Access-Reject','2016-11-07 16:57:23'),(95963,'00:08:22:A4:16:FF','0xf22182942acf3df086b74d9b9cf1c445ee','Access-Reject','2016-11-07 16:57:31'),(95964,'10:68:3F:7B:8F:29','0x898045ecbaf8882575d0d2500a9aacd400','Access-Reject','2016-11-07 16:57:31'),(95965,'78:FF:CA:1C:51:E0','0xf49a3ae787ca9f9d6b550eaec48b18f203','Access-Reject','2016-11-07 16:57:39'),(95966,'A4:44:D1:4B:FB:98','0xa97a859f0558313162d383faf92aaf65e0','Access-Reject','2016-11-07 16:57:48'),(95967,'5C:93:A2:7E:56:F9','0xa7d8cb21961ea989c5ce9e468fa7af61cb','Access-Reject','2016-11-07 16:58:50'),(925826,'dodoos','','Access-Reject','2019-11-08 23:46:25'),(925825,'dodoos','','Access-Reject','2019-11-08 23:46:14'),(925824,'ekpetis','','Access-Accept','2019-11-08 23:46:03'),(95970,'00:27:15:15:42:92','0xf0dc85a8b90f06b13936a45f0332183469','Access-Reject','2016-11-07 16:59:20'),(95971,'E8:92:A4:E9:25:3B','0x006108f44597c4b4224205d80fbce6f061','Access-Reject','2016-11-07 16:59:50'),(95972,'00:08:22:36:2F:47','0x78d70d9bddeaa5a766717626740bd67dde','Access-Reject','2016-11-07 17:00:32'),(95973,'B0:47:BF:82:AF:33','0xa9d8c166e0ea7c18a2614e069d986b8c44','Access-Reject','2016-11-07 17:00:47'),(95974,'80:19:67:43:3D:E3','0xf29e5f34ca14ac4e01a4eb09dd7812f9cf','Access-Reject','2016-11-07 17:01:15'),(95975,'74:29:AF:94:69:69','0x00643870f4059b419e6218dc3e6f72cf37','Access-Reject','2016-11-07 17:01:23'),(95976,'48:D2:24:80:43:EA','0x3c129f532a9050cabd236e13a14315e11a','Access-Reject','2016-11-07 17:01:23'),(95977,'14:9A:10:5C:54:60','0xd1a04a272033385647dc8ce6450b60ccf4','Access-Reject','2016-11-07 17:01:23'),(95978,'E4:58:B8:2F:9C:B1','0xea5c2f8d565bbb8c4e29823e2de0de9735','Access-Reject','2016-11-07 17:01:24'),(95979,'F4:42:8F:90:40:87','0x101211e1fd44bde2a7e320056ca42a823f','Access-Reject','2016-11-07 17:01:28'),(95980,'80:19:67:3B:03:F2','0xa67dd2fd2c1aa29e5082bd7f76a74d66e2','Access-Reject','2016-11-07 17:01:29'),(315188,'tpsbiz','','Access-Reject','2018-10-09 06:22:20'),(315189,'tpsbiz','','Access-Reject','2018-10-09 06:22:31'),(95982,'28:BA:B5:B9:9B:75','0x48f8e9c7ee9cae57525f6a2b20363cc96b','Access-Reject','2016-11-07 17:01:36'),(95983,'78:FF:CA:05:88:DC','0x4cdee05760d682ef29600f3c27e92b573c','Access-Reject','2016-11-07 17:01:39'),(95984,'F0:34:04:0A:5F:2A','0x6f502cfbdd1a8a6b7c0ad6cc1e77add8fa','Access-Reject','2016-11-07 17:02:07'),(95985,'00:44:B5:71:D4:65','0x8d28b55445b6673ba187b4a04419e53f59','Access-Reject','2016-11-07 17:02:19'),(345487,'tpsbiz','','Access-Reject','2018-12-13 04:46:55'),(95987,'E0:B6:F5:F4:E6:41','0x94a6c71056cc7a54330c01da33c1a29245','Access-Reject','2016-11-07 17:02:20'),(95988,'00:44:B5:71:D4:65','0x5b1ef1915b4d679cc9d6f52d5b37fc8736','Access-Reject','2016-11-07 17:02:22'),(95989,'70:F9:27:62:EF:0C','0x2d2a9c1cc203b08aa4ab63ec571ac6f916','Access-Reject','2016-11-07 17:02:45'),(95990,'C4:62:EA:3C:61:09','0x16630a85a0f4cfc6c6cbafb28bb5e84853','Access-Reject','2016-11-07 17:02:46'),(95991,'1C:65:9D:97:D0:B8','0xc0d987c060803b61147b0702371dcb8e4b','Access-Reject','2016-11-07 17:02:50'),(95992,'80:19:67:D2:88:46','0x4ae1385a0e4ef7a84bdc48aabd671a2539','Access-Reject','2016-11-07 17:02:54'),(95993,'AC:E0:10:65:4C:65','0x67acb7c8c886f0410862b6a1a6c8edef5c','Access-Reject','2016-11-07 17:03:00'),(95994,'80:19:67:29:DC:A9','0x7bed527ca2dc86533f3045497baa1b5cc7','Access-Reject','2016-11-07 17:03:17'),(95995,'90:48:9A:A5:E7:61','0xbaef839398b76ec1fd5d0690578bcc69eb','Access-Reject','2016-11-07 17:03:40'),(95996,'78:FF:CA:2D:8F:EC','0x106980055d9b97a8c6900907ef1133b431','Access-Reject','2016-11-07 17:03:53'),(95997,'80:19:67:E2:D2:51','0xbb7009b4a4ede099155fd95bc7969fa5a2','Access-Reject','2016-11-07 17:04:09'),(95998,'C4:8E:8F:C0:2E:E1','0x0ed63c7866760a79a7e4309e6826d0e871','Access-Reject','2016-11-07 17:05:00'),(95999,'58:F1:02:43:90:E3','0xf4c84b9d9de68b480e95790152bce439f2','Access-Reject','2016-11-07 17:05:13'),(96000,'A4:44:D1:47:C6:5C','0x8786ee41b3feff66bdb88521a7b0505234','Access-Reject','2016-11-07 17:05:14'),(96001,'58:F1:02:25:E8:C6','0x73bd286c76b0f4863df6b1453d03fc2991','Access-Reject','2016-11-07 17:06:31'),(96002,'00:08:22:90:87:00','0xbc088f3fd79635b700e55392654d4656a4','Access-Reject','2016-11-07 17:06:45'),(351296,'tpsbiz','','Access-Reject','2018-12-15 07:59:53'),(96004,'78:FF:CA:2C:49:0D','0x334eb50887ba5b3c3ccea024ac0d84dfad','Access-Reject','2016-11-07 17:06:49'),(96005,'20:54:76:8E:14:52','0xdfd8e55c5be72286d0e99ad6b63d06a08c','Access-Reject','2016-11-07 17:06:50'),(96006,'F0:5B:7B:B6:FA:FE','0xbdbce5822c4fc698d9f7f57128972ccdb0','Access-Reject','2016-11-07 17:06:59'),(96007,'98:D6:F7:9B:99:03','0xdd6f6f08b3f28349eb8c7bc92fb47d723a','Access-Reject','2016-11-07 17:07:07'),(347627,'tpsbiz','','Access-Reject','2018-12-13 23:29:05'),(925823,'dodoos','','Access-Reject','2019-11-08 23:46:03'),(96010,'84:2E:27:37:D1:D6','0x4c5eb7f478846416bffeeb1718c6bb5993','Access-Reject','2016-11-07 17:07:46'),(96011,'D0:7E:35:E5:44:C6','0xe4a6c2027eb7cc40130aab658333972003','Access-Reject','2016-11-07 17:07:48'),(96012,'A4:EB:D3:A9:29:EB','0x1c0c94c5487a207c8a435546ecac04ed96','Access-Reject','2016-11-07 17:08:19'),(96013,'38:F2:3E:ED:F4:F4','0xf9b39478d02c64ab499a6a21458c55e832','Access-Reject','2016-11-07 17:08:36'),(96014,'6C:FA:A7:40:18:F6','0x2e4f88bed18fd1a98d58894f7c5455796f','Access-Reject','2016-11-07 17:08:53'),(96015,'78:FF:CA:66:22:C8','0xd28d59ac8a24a28d5e05cea79d014cd891','Access-Reject','2016-11-07 17:09:59'),(347440,'tpsbiz','','Access-Reject','2018-12-13 21:54:52'),(96017,'80:19:67:B4:8B:75','0xeeef941f7d2c6f2958c6ac73871f7bf5b6','Access-Reject','2016-11-07 17:10:09'),(96018,'E4:58:B8:2F:9C:B1','0xf54f9b3defa3c4a6ddec1671d1ff5255d5','Access-Reject','2016-11-07 17:10:10'),(347439,'tpsbiz','','Access-Reject','2018-12-13 21:54:21'),(96020,'78:FF:CA:D6:60:35','0x00b06383063e8c541c76dad1b7ee848e45','Access-Reject','2016-11-07 17:10:50'),(96021,'60:7E:DD:EF:84:54','0x2235a1c6d1fd3f88e4c1c7a7e73a8818a7','Access-Reject','2016-11-07 17:10:52'),(315186,'tpsbiz','','Access-Reject','2018-10-09 06:22:00'),(315187,'tpsbiz','','Access-Reject','2018-10-09 06:22:10'),(96023,'30:72:0D:39:F8:2D','0x50420e5244133a6a0d8f3076b2dc401973','Access-Reject','2016-11-07 17:11:11'),(96024,'80:19:67:34:E9:83','0x44a36e6da3fa60a2079c570dcca1988b75','Access-Reject','2016-11-07 17:11:11'),(96025,'80:19:67:26:59:F9','0x59d87a4f1ec14dbead3179d52aa37f5f80','Access-Reject','2016-11-07 17:11:37'),(96026,'D0:9D:AB:B2:5A:B5','0x06420ad0277e42bfe1f305d5c146280c72','Access-Reject','2016-11-07 17:11:47'),(96027,'BC:B3:08:CC:57:A0','0x12984a14e682ec95c0430ae09103834480','Access-Reject','2016-11-07 17:12:31'),(96028,'A8:16:B2:5A:3C:90','0xcbef3be58715217a7f0170aa2a7ed9fc6e','Access-Reject','2016-11-07 17:12:33'),(96029,'40:F0:2F:A3:35:0E','0x9a69dbc5d234b7d951e155351c92b3a2d8','Access-Reject','2016-11-07 17:12:48'),(96030,'E4:98:D1:00:B8:C0','0x49f4ce40b219c1c9c16a1eeff6757ca796','Access-Reject','2016-11-07 17:12:58'),(96031,'3C:18:9F:1C:FE:68','0x90b4ed481fcef613fcaf4908ba4175178c','Access-Reject','2016-11-07 17:13:13'),(96032,'E4:98:D1:00:B8:C0','0xcadbd15f1fc114198530907ccf234e89c6','Access-Reject','2016-11-07 17:13:14'),(96033,'1C:67:58:19:3C:E9','0x76a1e92bdd11aae4843694a5359e249370','Access-Reject','2016-11-07 17:14:35'),(96034,'30:72:0D:39:F8:2D','0xbabc3449ab5dbe8db3a689b393f2e43fba','Access-Reject','2016-11-07 17:14:58'),(96035,'80:19:67:3D:AF:35','0xade46d751cebbc37a57d4e57e34ddcb907','Access-Reject','2016-11-07 17:15:02'),(96036,'00:27:15:48:41:19','0x4b916b9dd950d2d68536138c1b2d9aa0a6','Access-Reject','2016-11-07 17:15:06'),(96037,'80:19:67:A6:C6:15','0xcf91184a10ff4ecbe4ebe5faff630369cc','Access-Reject','2016-11-07 17:15:10'),(96038,'AC:5A:14:EC:6E:42','0x511e4d1da84e6ba4d796c8d9aa4ed25b5d','Access-Reject','2016-11-07 17:15:10'),(96039,'70:18:8B:76:94:55','0x82db90c7c049e0a507eee16482f981072c','Access-Reject','2016-11-07 17:15:31'),(347584,'tpsbiz','','Access-Reject','2018-12-13 23:06:27'),(96041,'D4:0B:1A:EB:94:4C','0xdf8527c3e0ae14b9f99506d82223e9853c','Access-Reject','2016-11-07 17:15:53'),(96042,'BC:B3:08:B1:AF:D7','0xd941b7ccfd5d973351b13b68f8bc02cd54','Access-Reject','2016-11-07 17:16:16'),(96043,'BC:B1:F3:BF:D2:F4','0x903319595ce62279b1a830a428c9a731cd','Access-Reject','2016-11-07 17:16:49'),(96044,'E0:DB:10:48:D4:9D','0xc0ed3c7230f49dea2d550dfa03e06f688a','Access-Reject','2016-11-07 17:17:39'),(96045,'00:08:22:26:45:FE','0xbaaad10511592df77beaf93410ad23648c','Access-Reject','2016-11-07 17:17:52'),(96046,'30:72:0D:39:F8:2D','0x3783fd75434cf64969a466aee740d705da','Access-Reject','2016-11-07 17:18:15'),(96047,'BC:B3:08:F3:F9:A1','0x7236f10c627142cd4292896fc196fcfb09','Access-Reject','2016-11-07 17:18:23'),(96048,'00:07:AB:73:8E:9B','0x36d6fdfbdff8a9c72a0a4cc5a64840755b','Access-Reject','2016-11-07 17:19:02'),(96049,'00:08:22:2A:94:4B','0x3f549d5c1a0760ab4d5ae6389c4c6fc753','Access-Reject','2016-11-07 17:19:42'),(96050,'78:FF:CA:3D:86:46','0xd29cde0091677812ada6dd5b5b4f3b5562','Access-Reject','2016-11-07 17:20:03'),(96051,'80:19:67:6B:E1:27','0x630be6d827e3b84a2f3138b3c36ca3bf86','Access-Reject','2016-11-07 17:20:23'),(96052,'B0:47:BF:82:AF:33','0x705656398def54f397d44acf4d6bcfcef9','Access-Reject','2016-11-07 17:20:41'),(96053,'1C:99:4C:65:36:51','0xc6165009218ad09873f919eb4e6427f225','Access-Reject','2016-11-07 17:20:46'),(96054,'14:B9:68:3D:59:CC','0x93887af0562bcbac5c59224d6092a289cf','Access-Reject','2016-11-07 17:20:46'),(96055,'44:78:3E:4F:A0:9C','0x560743590e46a0767b70efb1ce25e66038','Access-Reject','2016-11-07 17:20:50'),(96056,'08:3E:8E:0C:C7:87','0x9d4225591d0025eeb3aec4f83cbfe81e7e','Access-Reject','2016-11-07 17:21:00'),(925822,'dodoos','','Access-Reject','2019-11-08 23:45:51'),(96058,'F0:5B:7B:B6:FA:FE','0x9187a05ab35c3c2c115135b3de1079da96','Access-Reject','2016-11-07 17:21:40'),(96059,'80:19:67:29:DC:A9','0x4a25da55b0483a1e68bf782d12f4543b46','Access-Reject','2016-11-07 17:21:45'),(96060,'70:F9:27:62:EF:0C','0x36552ab2e6190f4720e1eeaf911818839c','Access-Reject','2016-11-07 17:21:52'),(96061,'BC:03:08:A9:FF:EC','0x9013fbccf0f1b0466bb3b32cfe6fb43cdf','Access-Reject','2016-11-07 17:21:55'),(96062,'A4:44:D1:26:96:86','0xeb44704603c11b3333e717be3b5d0faaa7','Access-Reject','2016-11-07 17:22:26'),(96063,'E0:B6:F5:F4:E6:41','0xf2a688ba4f61c39f5a9bf0b888ec99a94d','Access-Reject','2016-11-07 17:22:45'),(96064,'94:92:BC:77:56:A0','0x5c2a84198d16284a1ee17d4c3e2f3ae60b','Access-Reject','2016-11-07 17:23:11'),(96065,'64:77:91:A6:19:51','0x40ccd07330647dfcd8053906f51468048f','Access-Reject','2016-11-07 17:23:25'),(96066,'40:CB:A8:26:64:1F','0x5d53b24abf9ec91e5b60c702fac5693657','Access-Reject','2016-11-07 17:24:03'),(932079,'dodoos','','Access-Reject','2019-11-09 20:56:16'),(932080,'dodoos','','Access-Reject','2019-11-09 20:56:29'),(96068,'44:6D:6C:9B:1A:4F','0x26e1cc9578c44d806b7667139da61b557e','Access-Reject','2016-11-07 17:24:55'),(96069,'30:0D:43:C1:F3:10','0xb1a7c5b02f1ac9e77d04f998a5de318a1d','Access-Reject','2016-11-07 17:24:58'),(96070,'80:19:67:C0:7E:D1','0xac7e5397b2d4324065e1ce3fdf51e03440','Access-Reject','2016-11-07 17:25:01'),(925821,'dodoos','','Access-Reject','2019-11-08 23:45:40'),(96072,'80:19:67:25:AE:D4','0x27245a05b94af769173b30d292b3fc99dd','Access-Reject','2016-11-07 17:25:26'),(96073,'10:96:53:D3:8E:13','0xf66c21627b66e2cfa7cc816ced2555073c','Access-Reject','2016-11-07 17:25:34'),(96074,'F8:E0:79:FB:73:DB','0x3f3965d5a18457fca0333324a32c00c9a2','Access-Reject','2016-11-07 17:25:44'),(96075,'20:A9:9B:E7:3A:0D','0x11b7668ac356ee51e0d2cf99a1d1be0a12','Access-Reject','2016-11-07 17:26:04'),(96076,'78:FF:CA:D6:60:35','0x3741977ccee089b88ddbdd5522c7411879','Access-Reject','2016-11-07 17:26:14'),(96077,'BC:03:08:A9:FF:EC','0x4e453ac5bd34235c60cb8986d696207dcf','Access-Reject','2016-11-07 17:26:35'),(96078,'80:19:67:25:AE:D4','0xe87750a3c602ac3612e396be239c9c5916','Access-Reject','2016-11-07 17:26:49'),(96079,'B0:47:BF:82:AF:33','0x623ccc6ad8dda0f1aeccd4db903bcee6b1','Access-Reject','2016-11-07 17:27:00'),(96080,'00:2E:A8:1A:E9:5E','0x706891edfb9f9b5b63728a038859db0ecc','Access-Reject','2016-11-07 17:27:02'),(96081,'10:96:53:D3:8E:13','0xa739f9fb9a7a91fcb8fdb296d572f2fcb0','Access-Reject','2016-11-07 17:27:11'),(96082,'80:19:67:34:E9:83','0xd6164a3a154c373e4380dcae0ecb148dd5','Access-Reject','2016-11-07 17:27:13'),(96083,'80:19:67:69:6E:31','0xca5063a32c6c9c466cce6bd6a2a8d0ee96','Access-Reject','2016-11-07 17:27:14'),(96084,'60:8F:5C:2C:FB:A1','0x4330f2add29da3fcc182bf0c7050f881cc','Access-Reject','2016-11-07 17:27:23'),(96085,'80:19:67:25:AE:D4','0x463efc127dba486b3f8bcea1e54219bb6e','Access-Reject','2016-11-07 17:27:27'),(96086,'E8:39:DF:25:BE:EC','0x50e9d8dce423db874a6d68ca3ceacb8212','Access-Reject','2016-11-07 17:27:32'),(96087,'E8:92:A4:F8:67:1A','0x5dc97f619488d3c9a3c1381f4d559620c1','Access-Reject','2016-11-07 17:27:35'),(96088,'00:08:22:94:1A:60','0x41a616872d3a9bf0d9989a1e66a00efd4d','Access-Reject','2016-11-07 17:27:35'),(96089,'78:FF:CA:22:1F:59','0x960113701a64877dbc07e4216c6c34324b','Access-Reject','2016-11-07 17:27:37'),(96090,'40:B8:9A:90:48:D6','0xb1106607d25b5bd1a241b3b4b70450d305','Access-Reject','2016-11-07 17:27:40'),(96091,'00:27:15:21:54:74','0x201ff05b8d80a7878041ba4b9b7c9807c2','Access-Reject','2016-11-07 17:27:58'),(96092,'E0:B6:F5:29:AC:0F','0x0ebf72443865c924b39098545e2ec3362f','Access-Reject','2016-11-07 17:28:13'),(96093,'80:19:67:48:1A:F8','0x39ba5838fd05538a087636b41e661c636d','Access-Reject','2016-11-07 17:28:30'),(96094,'80:19:67:26:59:F9','0x976ca979209c27935dfa73364bee2fd8a9','Access-Reject','2016-11-07 17:28:33'),(96095,'90:2E:1C:10:C7:0F','0x84f8486706bd2c88e5e1abe6971770fb50','Access-Reject','2016-11-07 17:28:41'),(96096,'6C:FA:A7:40:18:F6','0xd3bcdb4f60a762c09da55dfe24a82ea49b','Access-Reject','2016-11-07 17:28:41'),(96097,'78:FF:CA:39:E8:6E','0x7a7a3763c24fc79b680c479b15ac27ae42','Access-Reject','2016-11-07 17:28:48'),(96098,'A6:F5:65:19:EF:EF','0xcbbbf7f60f1cd53af61dcd50cf4faca7a5','Access-Reject','2016-11-07 17:29:28'),(96099,'CC:07:AB:60:4F:6D','0xf03d235c4f6cab225d986c7261745dd713','Access-Reject','2016-11-07 17:29:36'),(96100,'80:19:67:48:C9:8A','0x9b963952052e9e48de7c5444d5ee5209c4','Access-Reject','2016-11-07 17:30:35'),(96101,'28:BA:B5:B9:9B:75','0xe46c3832d3570e32c55cb138ff761f9c73','Access-Reject','2016-11-07 17:30:50'),(96102,'B4:52:7E:15:F0:F1','0x3fd7dc039d114a160e68c54deff5a785b3','Access-Reject','2016-11-07 17:31:04'),(906980,'mfantsipim','','Access-Accept','2019-09-20 03:30:02'),(925820,'dodoos','','Access-Reject','2019-11-08 23:45:28'),(925819,'dodoos','','Access-Reject','2019-11-08 23:45:17'),(96105,'80:19:67:CD:2D:D9','0x841525389f465ac0a9f0301c8b8e7f9ca2','Access-Reject','2016-11-07 17:33:37'),(96106,'70:F9:27:62:EF:0C','0xa554e28a886b22082746e57142a6c52c44','Access-Reject','2016-11-07 17:34:32'),(96107,'80:19:67:E2:D2:51','0xcd800d44e770f0814c7b846399876511ed','Access-Reject','2016-11-07 17:35:19'),(96108,'78:FF:CA:13:FF:EE','0x529f63986f88c7bd9511c268b7e1fea2f9','Access-Reject','2016-11-07 17:35:23'),(96109,'78:FF:CA:3E:23:07','0x9bcd93bd7f04cd72f2cd27e36d7281c9b0','Access-Reject','2016-11-07 17:35:24'),(96110,'30:0D:43:38:A6:A4','0x9200441852a65b87e962a55b36755104fd','Access-Reject','2016-11-07 17:35:26'),(345681,'tpsbiz','','Access-Reject','2018-12-13 06:29:02'),(96112,'80:19:67:6A:0C:CE','0x13636bcbb17d3de6aa34c2fa4b99baa65b','Access-Reject','2016-11-07 17:35:48'),(345680,'tpsbiz','','Access-Reject','2018-12-13 06:28:30'),(96114,'10:FA:CE:98:77:01','0x3da9f0c3dc5782a0bf20752d21721ae705','Access-Reject','2016-11-07 17:36:04'),(96115,'B8:4F:D5:25:77:62','0x0fc14508421dfc2bc02ac3e36b39eb10e3','Access-Reject','2016-11-07 17:36:39'),(96116,'00:27:15:15:42:92','0x1be9df26492bb20098963b28cab86b4de5','Access-Reject','2016-11-07 17:36:42'),(345679,'tpsbiz','','Access-Reject','2018-12-13 06:27:59'),(96118,'E0:B6:F5:2E:97:C2','0x057927a5d1f585f70787df463ef8c9ae90','Access-Reject','2016-11-07 17:37:15'),(345678,'tpsbiz','','Access-Reject','2018-12-13 06:27:27'),(96120,'A4:44:D1:34:83:F2','0x15cda29da67d448ac36084262fdb7f3f25','Access-Reject','2016-11-07 17:37:27'),(96121,'C4:88:E5:13:31:CA','0x20130c9400dc316eb303b696fcc8f2d010','Access-Reject','2016-11-07 17:37:32'),(96122,'9C:6C:15:9A:A4:78','0x0474be6f3a5ebeda298e1428af6f696de5','Access-Reject','2016-11-07 17:37:36'),(345677,'tpsbiz','','Access-Reject','2018-12-13 06:26:56'),(96124,'78:FF:CA:19:4A:0A','0x5c30ea0183b2e1487341b70728b24879df','Access-Reject','2016-11-07 17:37:58'),(345676,'tpsbiz','','Access-Reject','2018-12-13 06:26:25'),(96126,'AC:B5:7D:48:48:6E','0x7e89075837efe297b649bae47d370a6882','Access-Reject','2016-11-07 17:38:13'),(345675,'tpsbiz','','Access-Reject','2018-12-13 06:25:53'),(96128,'A8:16:B2:5A:3C:90','0x3e79cde2ab10157d6ac0b79838ce614491','Access-Reject','2016-11-07 17:38:25'),(345674,'tpsbiz','','Access-Reject','2018-12-13 06:25:22'),(345673,'tpsbiz','','Access-Reject','2018-12-13 06:24:50'),(96131,'B0:C5:59:BB:C7:47','0xcc88e72f5228dfd275893153dbb8b6b29d','Access-Reject','2016-11-07 17:39:02'),(345672,'tpsbiz','','Access-Reject','2018-12-13 06:24:14'),(96133,'80:19:67:A8:53:43','0x11b3029b4ccbebc39b745a8b2064f1654b','Access-Reject','2016-11-07 17:39:17'),(96134,'88:A7:3C:F7:C6:09','0xfaf46c4387d5f68e4b9a729452f5be7869','Access-Reject','2016-11-07 17:40:44'),(96135,'70:F9:27:62:EF:0C','0x79100f9f5edf2b3a2fc671a15f5e7f4ee5','Access-Reject','2016-11-07 17:40:49'),(96136,'E0:B6:F5:28:0A:00','0xd01f2ec7a016d0c5c18669b194968ac781','Access-Reject','2016-11-07 17:40:51'),(96137,'30:0D:43:69:67:44','0x95d2dba0986c40a817b70380f804b2dddd','Access-Reject','2016-11-07 17:41:00'),(96138,'4C:0F:6E:65:6A:47','0xb8d76f0bfea2cb2a434004267a9780633c','Access-Reject','2016-11-07 17:41:58'),(96139,'88:A7:3C:F7:C6:09','0x590a5d916337c6227e870f14b0fc2ad719','Access-Reject','2016-11-07 17:41:58'),(925818,'dodoos','','Access-Reject','2019-11-08 23:45:05'),(96141,'78:FF:CA:02:0B:B9','0x583d46714cfcd203d5eb861816c5ed446b','Access-Reject','2016-11-07 17:42:16'),(96142,'0C:E7:25:6B:3B:AA','0x1e870e84f1aac4e345916bad731547e906','Access-Reject','2016-11-07 17:43:03'),(96143,'90:4E:2B:91:65:61','0x6419de020b074b2cc2102c0839805b9d93','Access-Reject','2016-11-07 17:43:06'),(96144,'00:27:15:21:54:74','0x1205add7de45f41f44eb32ac4e1f2ea196','Access-Reject','2016-11-07 17:44:39'),(96145,'00:08:22:A4:16:FF','0x5032179da0dffe96eef8b70ea97d9c5b02','Access-Reject','2016-11-07 17:44:54'),(96146,'40:88:05:A1:0E:3A','0x9322812123b4cdf1ddd102bd0fc3579e07','Access-Reject','2016-11-07 17:45:06'),(96147,'80:19:67:A2:5A:42','0xa2c38d20faf1406b8b4a4ba5116c3b98c1','Access-Reject','2016-11-07 17:45:26'),(96148,'78:C3:E9:F3:59:8C','0x5eef3f59c9f04737239fc49cdcb35b8260','Access-Reject','2016-11-07 17:45:43'),(96149,'98:0C:82:D9:5A:0C','0x4083f094db5bd513b0044c3e6800e2f84b','Access-Reject','2016-11-07 17:45:59'),(96150,'BC:E5:9F:31:48:4C','0xf39cf78c514f72d597bbcc918a67029af4','Access-Reject','2016-11-07 17:46:29'),(96151,'80:19:67:3A:A3:04','0xa44afc0b45e169d73e432ccff1b124375b','Access-Reject','2016-11-07 17:46:47'),(96152,'2C:D0:5A:19:69:2B','0x479d58907b778551be51847d2e4dd6b9b6','Access-Reject','2016-11-07 17:46:55'),(96153,'90:48:9A:A5:E7:61','0x662468ad0c0db4c40b5b17bd06dd8fb2c7','Access-Reject','2016-11-07 17:47:08'),(96154,'80:19:67:D5:69:92','0x7049816b905335baa5c5dbdbbf41e4908d','Access-Reject','2016-11-07 17:47:33'),(96155,'BC:44:34:21:FC:F5','0x639436ff474660e015e298863490dc5ab5','Access-Reject','2016-11-07 17:47:44'),(96156,'2C:33:7A:5D:F7:1B','0xb6d016a7d8c619a00aeb4f8fb796a06c7b','Access-Reject','2016-11-07 17:48:40'),(96157,'C8:FF:28:AC:7B:C7','0xfe2065f56491ee2c1b6b84f09236dc87e4','Access-Reject','2016-11-07 17:48:50'),(96158,'00:27:15:32:05:52','0xc866ae547f982f6d856d052ebd1809f03e','Access-Reject','2016-11-07 17:49:39'),(96159,'80:19:67:D0:22:99','0xb5f34135562934fdf1e2389163c6e909db','Access-Reject','2016-11-07 17:50:18'),(96160,'00:27:15:21:54:74','0xac1572a6e50a0cec05688e1d9821d5b9d1','Access-Reject','2016-11-07 17:50:54'),(96161,'F8:CF:C5:B1:46:C0','0xf9361df0ebe5e4b6c7fbdfb326c7c8e2d9','Access-Reject','2016-11-07 17:50:55'),(96162,'B4:30:52:D2:B3:FE','0x6902635918d98a95e3a4c555f05ef7a8a2','Access-Reject','2016-11-07 17:51:07'),(96163,'38:2D:E8:73:A4:64','0xf4557771cd4f527f61b3e100497e5f7c90','Access-Reject','2016-11-07 17:51:12'),(96164,'40:F0:2F:A3:35:0E','0x62f7c11b65afadc93b05714cdbe8554a91','Access-Reject','2016-11-07 17:51:51'),(96165,'80:19:67:1E:5B:5A','0xaaf8ae54f7eb3070a5013343083d5c568e','Access-Reject','2016-11-07 17:51:57'),(96166,'34:CD:BE:6E:47:52','0xd8ec8e7e5ebd4e1757c74f568d00e7c201','Access-Reject','2016-11-07 17:52:06'),(96167,'E0:B6:F5:28:95:8E','0xd9763ca80fa05a848ee3aea2c81a1efcc7','Access-Reject','2016-11-07 17:52:57'),(96168,'30:0D:43:38:A6:A4','0xe7ebe3fedbcb1d4ecdfc351e6902a12059','Access-Reject','2016-11-07 17:53:15'),(96169,'00:08:22:02:E4:FB','0x615a542428c96b1f59c8ce419d3fed30b0','Access-Reject','2016-11-07 17:53:19'),(96170,'10:96:53:D3:8E:13','0x848ac90ed1536c9d0a60a3540db0338b8e','Access-Reject','2016-11-07 17:53:20'),(96171,'00:27:15:15:42:92','0x6e8298f16a90a330dadd143cc0e37ad4d3','Access-Reject','2016-11-07 17:54:16'),(96172,'C8:FF:28:AC:7B:C7','0x25c57b73676b5a30e84b43afebca97dcf8','Access-Reject','2016-11-07 17:54:22'),(96173,'A8:16:B2:5A:3C:90','0x8298066644ba8cbc7c4810e1984e173f7d','Access-Reject','2016-11-07 17:55:13'),(96174,'58:A2:B5:E7:DB:D7','0xde9f104f81af3a72bd2c7da800f51d8b0d','Access-Reject','2016-11-07 17:55:20'),(96175,'24:FD:52:98:FC:2C','0x84d1d1a76c99712e8efcb2cf75fe41dcc4','Access-Reject','2016-11-07 17:55:34'),(96176,'BC:B3:08:B0:13:C3','0x042b2a9ff03c298918f85e2c45009a29fc','Access-Reject','2016-11-07 17:55:38'),(96177,'80:19:67:F3:51:79','0x257755e613e0b007a5290fc1d26162ddee','Access-Reject','2016-11-07 17:55:40'),(96178,'F4:42:8F:BA:58:B0','0x51621278befc11a58f36fdf99b1dda22cc','Access-Reject','2016-11-07 17:55:51'),(96179,'78:FF:CA:28:11:30','0x5f42ee5bc37ad306ddb2bd2705f18cbb75','Access-Reject','2016-11-07 17:55:56'),(96180,'78:FF:CA:16:7D:65','0xff10f72ab1eb866cf404e153e29e83cfac','Access-Reject','2016-11-07 17:56:11'),(96181,'78:FF:CA:4C:7F:D8','0x9ad6e2492b62913aa8cede3ae57c09ae0c','Access-Reject','2016-11-07 17:56:21'),(96182,'00:44:B5:71:D4:65','0x9a251c4224629d02fc07334155bfb5a570','Access-Reject','2016-11-07 17:56:59'),(96183,'A8:9F:BA:71:56:B5','0x6909b78859cd21e0edbca7dee5a90e12cb','Access-Reject','2016-11-07 17:57:06'),(96184,'A8:A7:95:D0:0C:CD','0xc76c841e0c356ada7e9cb065ec13065c1b','Access-Reject','2016-11-07 17:57:06'),(96185,'F0:5B:7B:B6:FA:FE','0xc491695c6ccb513895bded5a78495fa211','Access-Reject','2016-11-07 17:57:13'),(932078,'dodoos','','Access-Reject','2019-11-09 20:56:05'),(96187,'78:FF:CA:2A:AD:AB','0x7bb46fe55654dfc5993b69e2d773181216','Access-Reject','2016-11-07 17:57:36'),(96188,'A4:44:D1:47:C6:5C','0xf48526187a0cebef9acd3caf77c3243575','Access-Reject','2016-11-07 17:57:36'),(96189,'40:40:A7:4F:EA:48','0x0f23afc9f0667ce586998865662db97051','Access-Reject','2016-11-07 17:57:46'),(96190,'40:88:05:A1:0E:3A','0x2af311593d6ed35ae77ede38b4bb86a1f1','Access-Reject','2016-11-07 17:57:51'),(96191,'D8:5B:2A:A7:80:A1','0xce7aab0106fe71c547d0ebea0baeb20816','Access-Reject','2016-11-07 17:58:20'),(96192,'BC:C6:DB:92:A1:0E','0x65deb12d6607135097408ac6f26ca6a4b9','Access-Reject','2016-11-07 17:58:23'),(96193,'BC:B3:08:BC:34:2E','0x6bdc7db010ce4796c8ac227f60563579c5','Access-Reject','2016-11-07 17:58:28'),(96194,'80:19:67:A2:5A:42','0xfc29dc97cda75018158dfcc688777ad2ae','Access-Reject','2016-11-07 17:58:38'),(96195,'00:27:15:32:05:52','0xbe5b2b9d5a21f3a0308a647a16a9569b6f','Access-Reject','2016-11-07 17:58:58'),(931373,'dodoos','','Access-Reject','2019-11-09 18:27:15'),(96197,'AC:E0:10:65:4C:65','0xf9bab827f505dd953b8c6ab58ddc5450a5','Access-Reject','2016-11-07 17:59:19'),(96198,'90:21:81:E8:7A:76','0x03e9ff4f3aa025eab192d198e1b7cb2ffc','Access-Reject','2016-11-07 17:59:22'),(96199,'78:FF:CA:2D:8F:EC','0x0216ce63961121f2b1b2c0cd06cec1129a','Access-Reject','2016-11-07 17:59:25'),(96200,'60:FE:1E:94:88:29','0xdc3ea5b51442e208c0063ce12f7958be1c','Access-Reject','2016-11-07 17:59:27'),(96201,'BC:B3:08:BC:34:2E','0xfba9494b97154cb1e75f04b3d29948e0f1','Access-Reject','2016-11-07 17:59:42'),(96202,'58:C3:8B:64:46:A2','0x8c4766983635d08f3084ce5736d43b0bb4','Access-Reject','2016-11-07 17:59:54'),(96203,'78:FF:CA:19:45:9E','0x23b222194bf03022318c993277b1332231','Access-Reject','2016-11-07 18:00:06'),(96204,'00:08:22:70:A6:98','0x15dc87715dc4b87fce345289c4e09fa79a','Access-Reject','2016-11-07 18:00:30'),(96205,'80:6A:B0:82:0F:4D','0xbbcc270306d37348585df9d1bfaf5eb895','Access-Reject','2016-11-07 18:00:38'),(96206,'78:FF:CA:28:11:30','0xfc01ff4e13d48d90f13e3a4f4902afd391','Access-Reject','2016-11-07 18:01:05'),(96207,'34:CD:BE:6E:47:52','0x591edd871eb2af88b05757b6fe96cd4b2c','Access-Reject','2016-11-07 18:02:31'),(96208,'30:AA:BD:6D:D4:F9','0xcd82242245ead04ec9bb9c8737d9b858bd','Access-Reject','2016-11-07 18:02:43'),(96209,'80:19:67:3A:A3:04','0x7510094e755d1012f50ccfe8e2142ae432','Access-Reject','2016-11-07 18:02:45'),(96210,'00:21:6B:AD:F7:FA','0x04891dc4bbf5a873500fcb3083254a9727','Access-Reject','2016-11-07 18:03:05'),(96211,'10:FA:CE:9F:10:1D','0x4ec73da8bd0070db10183cdd95a2ca6708','Access-Reject','2016-11-07 18:03:47'),(96212,'78:FF:CA:33:8F:48','0xb7c7002494a0781143a2e8593c3223cadf','Access-Reject','2016-11-07 18:04:27'),(96213,'80:19:67:A2:5A:42','0x051ec46cdf293cfb85f91e7b4ba6003b5d','Access-Reject','2016-11-07 18:04:56'),(347947,'tpsbiz','','Access-Reject','2018-12-14 02:15:39'),(96215,'88:E3:AB:75:A1:49','0x6dc9d2d296a468bd4c2f59167bc96646e3','Access-Reject','2016-11-07 18:05:46'),(96216,'80:19:67:A6:C6:15','0x961357724fec70e152e863d6c4a541f2e5','Access-Reject','2016-11-07 18:05:52'),(96217,'BC:B3:08:B0:13:C3','0xb11a57b1b989f6cab02ca6134fa5726adc','Access-Reject','2016-11-07 18:05:59'),(96218,'F0:5B:7B:B6:FA:FE','0xad6aeb0d496e07c08f7c3ccf0de1fe150d','Access-Reject','2016-11-07 18:06:40'),(96219,'E0:B6:F5:F4:E6:41','0x0547ad4dbce0cdb94e6e1c7c9fd99ce691','Access-Reject','2016-11-07 18:06:59'),(96220,'78:FF:CA:CB:E7:0D','0x3fbddced89f581758e003e68cb1433d33f','Access-Reject','2016-11-07 18:07:17'),(96221,'78:2E:EF:A1:FB:84','0xbed60983b26774826d06f788dfd11e868b','Access-Reject','2016-11-07 18:07:22'),(96222,'2C:D0:5A:19:69:2B','0x3fa6e589082e2f2edb19172fb63344e7be','Access-Reject','2016-11-07 18:07:26'),(96223,'64:5A:04:72:18:3B','0xc63bef157ef3bdb9452ee3a9d5e614a0d3','Access-Reject','2016-11-07 18:08:04'),(96224,'48:D2:24:AB:87:AF','0x368eda3b9b31d80f4ed7c436aa3edacbf9','Access-Reject','2016-11-07 18:08:50'),(96225,'80:19:67:34:E5:C2','0x26d5013d472294d44d1a09962388b6a051','Access-Reject','2016-11-07 18:09:09'),(96226,'80:19:67:D0:22:99','0xbfed9ffb2baea5f00bda6c24920fcb2306','Access-Reject','2016-11-07 18:09:18'),(96227,'78:FF:CA:2A:AD:AB','0x70efe13054a5a74acc3962b61fc9df5353','Access-Reject','2016-11-07 18:09:22'),(96228,'80:19:67:63:7B:E6','0xdfde685aeef900c64c5b154e18ea9b9eed','Access-Reject','2016-11-07 18:09:24'),(96229,'00:26:B9:8F:5C:AB','0xb3825f042c1a86cc48b0d4b0cded481892','Access-Reject','2016-11-07 18:09:25'),(96230,'08:7A:4C:61:C7:D7','0xaa81c33072a8f5476e610a632503d68b23','Access-Reject','2016-11-07 18:09:33'),(96231,'14:D1:1F:DC:89:AF','0xd1b252a584dee9f1a0f8239a0707b843f2','Access-Reject','2016-11-07 18:09:46'),(96232,'E4:58:B8:2F:9C:B1','0x8edc43fdef13c470fa6d8121c0a1c5fcca','Access-Reject','2016-11-07 18:10:05'),(96233,'78:FF:CA:FE:C8:46','0xfedcb86af4bdae708717d2bc4e478c2b9b','Access-Reject','2016-11-07 18:10:14'),(96234,'E0:B6:F5:2E:86:81','0xd36f8a243b6a82f64a8346ecf2ad38acf0','Access-Reject','2016-11-07 18:10:16'),(96235,'DC:F1:10:BD:08:F4','0x3b09eb3bd3bc8906e6fe16ec3a78b42a50','Access-Reject','2016-11-07 18:10:18'),(96236,'10:96:53:D3:8E:13','0xef62d832afcc9a3a2a9967f91ffb41f60c','Access-Reject','2016-11-07 18:10:40'),(96237,'F4:42:8F:BA:58:B0','0x6079a3bf98a6f7806d058299038ee88d3d','Access-Reject','2016-11-07 18:10:53'),(96238,'78:FF:CA:04:93:67','0x0db1cf35d17a01a90fbeea2d467d25651b','Access-Reject','2016-11-07 18:11:21'),(96239,'58:F1:02:80:B7:89','0xd43be184dbdd9b913738a8fc9714fbfbbf','Access-Reject','2016-11-07 18:11:49'),(96240,'D8:5D:E2:22:79:D3','0xd0b0f12f08109bbea35becf7bf0aab6160','Access-Reject','2016-11-07 18:11:57'),(96241,'1C:65:9D:C4:6A:31','0x26a6e6d0c53970e9e4bf5fb5cdc1016456','Access-Reject','2016-11-07 18:11:58'),(96242,'30:AA:BD:6D:D4:F9','0xb461afe0c1336995b212feac758e256a3f','Access-Reject','2016-11-07 18:12:30'),(96243,'B8:EE:65:68:FE:40','0x1f61bf15726fd42698a809dc73cd22897b','Access-Reject','2016-11-07 18:12:33'),(96244,'A4:44:D1:5B:BA:8C','0xf3a714757017c954338ab58cd971160465','Access-Reject','2016-11-07 18:12:37'),(96245,'E0:B6:F5:F4:E6:41','0x3a0ea92ef44db4a127503225c85bffc0de','Access-Reject','2016-11-07 18:12:42'),(96246,'80:19:67:A2:5A:42','0x796eb6a88c6ae347fbf72104995a355ec4','Access-Reject','2016-11-07 18:12:44'),(96247,'4C:0F:6E:65:6A:47','0xd8ba2390914fb84dd7c93601dcb9a8be57','Access-Reject','2016-11-07 18:12:56'),(96248,'00:27:15:08:38:CB','0x31d6181df37dff2fc02f6faa425fc8a66a','Access-Reject','2016-11-07 18:13:04'),(96249,'80:19:67:BE:6E:06','0x9d81e931feea45571fe12f29adf42c48c6','Access-Reject','2016-11-07 18:13:06'),(96250,'00:24:D2:8D:DC:27','0x1544a60057d9bba76f38a512808227dbb1','Access-Reject','2016-11-07 18:13:09'),(96251,'BC:B3:08:B0:13:C3','0x422c2f68cb0f6e91f369ab2791b6de06bb','Access-Reject','2016-11-07 18:13:12'),(96252,'90:48:9A:A5:E7:61','0xdf0be6910c16a6c32b93e34b07c4ea50ef','Access-Reject','2016-11-07 18:13:26'),(96253,'9C:D2:1E:1C:4F:CB','0x4b93a705544dc48f5d58f3fd1f853b6523','Access-Reject','2016-11-07 18:14:14'),(96254,'F8:E0:79:87:D8:B9','0x258d97619db8e1da938df361c80a6f1c83','Access-Reject','2016-11-07 18:14:32'),(96255,'BC:B3:08:BC:34:2E','0x45cfc5bfe066f1110e8a1a8da0f0164fac','Access-Reject','2016-11-07 18:14:42'),(96256,'B8:A3:86:02:FE:12','0x335884de0c6154deffc6d39adf5e7bbec6','Access-Reject','2016-11-07 18:14:51'),(96257,'00:27:15:21:54:74','0x8d458ed4f1cc53fc63456bc6da2e6ab88b','Access-Reject','2016-11-07 18:15:07'),(96258,'A4:44:D1:46:62:6A','0xbb57e422b357b990cbb84509abeabb85e4','Access-Reject','2016-11-07 18:15:08'),(350262,'tpsbiz','','Access-Reject','2018-12-14 23:00:06'),(96260,'78:FF:CA:66:22:C8','0x3d4ff4e6f7015a9488a57857de7d4968b2','Access-Reject','2016-11-07 18:15:50'),(96261,'00:27:15:32:05:52','0x0b03da5578ac377abdefb7107235566f90','Access-Reject','2016-11-07 18:15:53'),(96262,'70:F9:27:62:EF:0C','0x1b590fb4565d49f6feb72d6068092526a1','Access-Reject','2016-11-07 18:16:15'),(96263,'80:19:67:33:4A:6F','0x1235bb8f0f1922bfa646cff4f531ef9c1b','Access-Reject','2016-11-07 18:16:22'),(96264,'14:D1:1F:DC:89:AF','0x577b5fb68251617254089c1665db83d5ec','Access-Reject','2016-11-07 18:16:34'),(96265,'BC:E5:9F:31:48:4C','0x902cbc2d3e860cbc5310a6dd9c5ba532e3','Access-Reject','2016-11-07 18:16:35'),(96266,'F4:0E:22:DA:BD:A7','0x4f8eac9672c2927c31bc0dff01e657afa4','Access-Reject','2016-11-07 18:16:45'),(96267,'80:19:67:3A:A3:04','0xd367e51c252c9584994848feb150fba263','Access-Reject','2016-11-07 18:17:12'),(96268,'18:E3:BC:D2:78:52','0x5146880807e56d89aac16c1fd69799f7fd','Access-Reject','2016-11-07 18:17:27'),(96269,'80:19:67:F4:A2:4D','0x1cd34c373d62a5bce50256991d1e7aa406','Access-Reject','2016-11-07 18:17:32'),(96270,'E0:B6:F5:F4:E6:41','0x5d3e15eba1a28229fcb89b5e6bca13cf27','Access-Reject','2016-11-07 18:17:46'),(96271,'A0:B4:A5:FF:01:87','0xb1cb73b6d95a506701a7fbffd5e5100831','Access-Reject','2016-11-07 18:18:29'),(96272,'78:FF:CA:2A:AD:AB','0x439b8adc1836bc1edfddada1ca80e9f695','Access-Reject','2016-11-07 18:19:08'),(96273,'BC:B3:08:B0:13:C3','0x58473bb92bf67e2dd372d1fa9adbcfc942','Access-Reject','2016-11-07 18:19:35'),(96274,'48:59:29:DD:3A:57','0x19a0b86d008e1784125a8d2dd059bbefdd','Access-Reject','2016-11-07 18:19:39'),(96275,'F0:5B:7B:B6:FA:FE','0x20b12c79d187d04ecc1ccb4051cb16b075','Access-Reject','2016-11-07 18:19:48'),(96276,'80:19:67:E2:D2:51','0x7d48e3641bd7a005cd0383c27d542e7b84','Access-Reject','2016-11-07 18:20:25'),(96277,'84:4B:F5:6F:80:5C','0x8c9778bc08347cebecb3f84258a9cf677d','Access-Reject','2016-11-07 18:20:36'),(96278,'80:19:67:D4:60:24','0x545e40bf4e2503bcc2fa038e0b02124d71','Access-Reject','2016-11-07 18:20:54'),(96279,'78:FF:CA:4C:7F:D8','0x258f6315b521bdd546203d22a2e7bcaa2a','Access-Reject','2016-11-07 18:21:08'),(345258,'pempamsie','','Access-Accept','2018-12-13 02:45:47'),(96281,'00:0C:E7:34:67:3C','0xbb6e371df2befecf6539f60b4faaa32ff6','Access-Reject','2016-11-07 18:21:24'),(96282,'60:D9:A0:C7:D4:38','0x42dffd7505b98fda0c92981fa060717072','Access-Reject','2016-11-07 18:21:28'),(96283,'80:19:67:D4:60:24','0xb1655e1c0088778fd81cf7131b52519e8b','Access-Reject','2016-11-07 18:21:51'),(96284,'BC:B3:08:BC:34:2E','0x01e1c50e8d1b36931d53ff18bde2f3ab01','Access-Reject','2016-11-07 18:22:20'),(96285,'80:19:67:D4:60:24','0x12154f83d5b23d6cddc83de8815b9d4afd','Access-Reject','2016-11-07 18:22:25'),(96286,'80:19:67:A0:FB:33','0xc5aff0b68468fbf6f83a10db06924645d3','Access-Reject','2016-11-07 18:22:33'),(96287,'04:46:65:31:A7:A6','0x394012b4d6d23de39ee5fd6adab0d6e03f','Access-Reject','2016-11-07 18:22:39'),(96288,'00:23:08:DB:36:0A','0x63dbe80acc0c300cfcb897aec44c3404fa','Access-Reject','2016-11-07 18:23:13'),(96289,'A0:CB:FD:86:CB:46','0x37c2cdc0941bc79140f39f3823b961a61f','Access-Reject','2016-11-07 18:23:23'),(96290,'B0:5B:67:4B:52:CB','0x7f99a4a9bced7ff42ee14bb1cfca629f19','Access-Reject','2016-11-07 18:23:27'),(96291,'EC:52:DC:00:1A:AA','0x2c32b802797aa67d7a5b1f08f09dace8cf','Access-Reject','2016-11-07 18:23:40'),(96292,'80:19:67:D4:60:24','0x1451ec48d7aa793dc76ba0239c2fa6eeec','Access-Reject','2016-11-07 18:23:46'),(96293,'10:A5:D0:34:0F:5F','0xb373354e37451aaf7a6ce716fb814e8c48','Access-Reject','2016-11-07 18:24:32'),(96294,'70:18:8B:76:94:55','0xeadc4dca3c6fb2b6f0551916fcc593c03f','Access-Reject','2016-11-07 18:24:52'),(96295,'8C:99:E6:C7:A3:0A','0x82e09030d10a71e70818cd7ad36c0f989f','Access-Reject','2016-11-07 18:25:00'),(96296,'30:AA:BD:6D:D4:F9','0xe8cbf6402a63dff6fd430d4daec8316793','Access-Reject','2016-11-07 18:25:16'),(96297,'00:27:15:08:38:CB','0x86c863126ea2bbbba44727e354cb45e570','Access-Reject','2016-11-07 18:26:12'),(96298,'14:9A:10:F5:72:5E','0xfef0290f0f3cfa0118ed844b486e03444e','Access-Reject','2016-11-07 18:26:26'),(96299,'14:9A:10:F5:72:5E','0xa9bc76cf66138c9b2f58bb1dcd2126bf57','Access-Reject','2016-11-07 18:26:56'),(96300,'00:27:15:32:05:52','0x1c74fe41e5d7463f932261456322a3257a','Access-Reject','2016-11-07 18:27:12'),(96301,'24:DF:6A:0D:A4:DF','0xb6a400c38c3ee2f22e0e60ed65c598289e','Access-Reject','2016-11-07 18:27:38'),(96302,'30:10:B3:43:A1:0E','0xb1eb1ef821c4e79c6b41259e7b657fb19a','Access-Reject','2016-11-07 18:27:46'),(96303,'30:AA:BD:F1:99:0D','0xf9a979ae66a73ecc1f0472d1e87c3bd76b','Access-Reject','2016-11-07 18:28:03'),(96304,'48:50:73:A2:1F:0C','0x26d13b361865a85cb8840f8b3ec51d50f9','Access-Reject','2016-11-07 18:28:24'),(96305,'40:F0:2F:A3:35:0E','0xa0469e2c519e2b35f2b13e3291e0d7a163','Access-Reject','2016-11-07 18:28:34'),(96306,'BC:B3:08:BC:34:2E','0xd3bb2399255dd5421cf2de08c17db20bd4','Access-Reject','2016-11-07 18:28:45'),(96307,'80:19:67:4B:54:60','0xb214b81a076431e373f4519346992f3549','Access-Reject','2016-11-07 18:29:03'),(96308,'98:0C:A5:4F:A5:5B','0xbbddd515e84e0eafc046cee758f7ab0ee9','Access-Reject','2016-11-07 18:29:08'),(96309,'64:5A:04:72:18:3B','0x37489b2cef5e9048a4649b27f253840010','Access-Reject','2016-11-07 18:29:23'),(925816,'dodoos','','Access-Reject','2019-11-08 23:44:43'),(96311,'80:19:67:BE:6E:06','0x89a4fb391e8c61b5b7c375aae4b2d0a7a5','Access-Reject','2016-11-07 18:30:03'),(96312,'B0:5B:67:4B:52:CB','0xee6cbbf5c980c005e13cb7d01e3f069a39','Access-Reject','2016-11-07 18:30:03'),(96313,'18:21:95:10:CE:88','0x2f19a4a8143fe287b8220ba782659a4659','Access-Reject','2016-11-07 18:30:21'),(96314,'A0:88:B4:BE:C6:D0','0xf1285f3b32fba69732bfb0f577d6287bd8','Access-Reject','2016-11-07 18:31:27'),(96315,'CC:3A:61:5E:23:57','0x55a057ae4ef49f9d8f6ded76097f751056','Access-Reject','2016-11-07 18:31:32'),(96316,'78:FF:CA:5C:1E:23','0xa73aac5e4ee0e94df1bb926101a6b9cc05','Access-Reject','2016-11-07 18:32:08'),(96317,'80:19:67:C2:4B:1F','0xd62926bb9e2efd064fdf6fe6671f99abf6','Access-Reject','2016-11-07 18:32:33'),(96318,'28:40:88:FA:24:AC','0x206f9bb89bbcd1dc6045467e84f138e397','Access-Reject','2016-11-07 18:32:44'),(96319,'80:19:67:1E:5B:5A','0xc19960f12b1f858b6117b980334768da70','Access-Reject','2016-11-07 18:32:46'),(96320,'D8:5B:2A:A7:80:A1','0xa344504d416651d14eb1a98b2ee4c95902','Access-Reject','2016-11-07 18:33:39'),(347770,'tpsbiz','','Access-Reject','2018-12-14 00:44:20'),(96322,'80:19:67:83:38:63','0x80beab511ba9ec0e0bc3f08d11fa2edad0','Access-Reject','2016-11-07 18:33:46'),(96323,'C8:FF:28:AC:7B:C7','0xe9c23e514e659b23fdd2afb1fb2b6274d0','Access-Reject','2016-11-07 18:34:11'),(96324,'B0:5B:67:4B:52:CB','0x87f18149114ded317bf35c23cea6cc2584','Access-Reject','2016-11-07 18:34:19'),(96325,'80:19:67:A0:FB:33','0xadbb1f030f96ffa465d310a11aa3d99748','Access-Reject','2016-11-07 18:34:31'),(96326,'A4:44:D1:67:D3:7A','0xceae136978723ad10a83fb891b18444f2a','Access-Reject','2016-11-07 18:35:11'),(96327,'78:FF:CA:4C:7F:D8','0xfc4316ff1ec125553c2a845d2e36c7573c','Access-Reject','2016-11-07 18:35:15'),(96328,'30:AA:BD:AC:2D:EC','0x0ad8e630287f5ce2268e13c2aa21677110','Access-Reject','2016-11-07 18:35:25'),(96329,'F4:0E:22:DA:BD:A7','0x85087ed51deab5be589d2a7a6e70a24fb2','Access-Reject','2016-11-07 18:35:29'),(96330,'BC:C6:DB:92:A1:0E','0x72fd6be346414073aeae75b160547a6177','Access-Reject','2016-11-07 18:35:39'),(96331,'80:19:67:A0:FB:33','0x37b6abe9381ebab8135fb4f2fe53f09774','Access-Reject','2016-11-07 18:35:52'),(96332,'5C:CA:1A:0C:2A:EC','0xd33c327b0f07c253b0e02c4e47ef08c596','Access-Reject','2016-11-07 18:36:02'),(96333,'40:45:DA:25:EB:B9','0xe2533e27f7d64256f8f37a97752072609f','Access-Reject','2016-11-07 18:36:08'),(96334,'10:96:53:D3:8E:13','0xd80b553693372ea04319fa89d33a5a6392','Access-Reject','2016-11-07 18:36:25'),(96335,'50:2E:5C:56:01:59','0x34042ab381d9630dc25cbbcdbf1dd582a4','Access-Reject','2016-11-07 18:36:26'),(96336,'80:19:67:F1:33:03','0xab90488c587da7f7804262f1538e9ce38c','Access-Reject','2016-11-07 18:36:39'),(96337,'EC:52:DC:00:1A:AA','0x46cc87c2cf14a0f95782510f826989e3c4','Access-Reject','2016-11-07 18:36:39'),(96338,'00:92:C3:83:FB:DE','0xe91cd17b9d9b95f751a9e00b2a0726c870','Access-Reject','2016-11-07 18:36:43'),(96339,'F0:5B:7B:B6:FA:FE','0xc306ba6d8c68a1b12daaf47b4753321ea2','Access-Reject','2016-11-07 18:36:45'),(96340,'20:6E:9C:F9:26:B5','0x0b811885824ee0f0942727c04067368009','Access-Reject','2016-11-07 18:36:57'),(96341,'80:19:67:CD:2D:D9','0xe2a9b22d2d3f5edae06106991a7e203929','Access-Reject','2016-11-07 18:36:58'),(347486,'tpsbiz','','Access-Reject','2018-12-13 22:18:13'),(96343,'80:19:67:33:4A:6F','0xa6f30fda8816635199c9f9aeab85bdae4e','Access-Reject','2016-11-07 18:37:32'),(96344,'F4:9F:F3:82:7C:D1','0x9e5dcf419a642c19e0676251323d920a0d','Access-Reject','2016-11-07 18:37:44'),(96345,'40:F0:2F:A3:35:0E','0xb7a91408e9037313188942f930cee546e0','Access-Reject','2016-11-07 18:39:29'),(96346,'84:7A:88:77:68:C3','0x3deb75fe9795442a67430359ceade25189','Access-Reject','2016-11-07 18:39:31'),(96347,'E0:B6:F5:28:95:8E','0xaafc7ac7e503e53a9f217ce5995ed16d74','Access-Reject','2016-11-07 18:39:38'),(96348,'D8:5B:2A:A7:80:A1','0xce4053edec9afbd74e971f4c435b3f0731','Access-Reject','2016-11-07 18:39:39'),(96349,'80:19:67:2D:F5:19','0xa44582664c13f120af3c7680527677286a','Access-Reject','2016-11-07 18:39:40'),(96350,'78:FF:CA:32:A6:6F','0x5c5760327680e7a3801be760e71dc348b1','Access-Reject','2016-11-07 18:39:40'),(96351,'00:14:51:E5:AD:68','0x596277a63ccdf8d33d0192a9494dfad68b','Access-Reject','2016-11-07 18:40:04'),(96352,'A4:44:D1:5C:92:C2','0x97e10bbe3d040a5ef4aa3c582d4699f64c','Access-Reject','2016-11-07 18:40:49'),(96353,'BC:C6:DB:92:A1:0E','0xa12b9cd3e940c4e4598352f93a33fe2ab2','Access-Reject','2016-11-07 18:40:49'),(96354,'B0:C5:59:BB:C7:47','0x816b5dbbe140243768dd80b42c4bbebfd4','Access-Reject','2016-11-07 18:40:49'),(347678,'tpsbiz','','Access-Reject','2018-12-13 23:55:55'),(96356,'78:FF:CA:46:E3:4D','0x3f2db6410ba7aad24447293ac8c346ed0a','Access-Reject','2016-11-07 18:41:08'),(96357,'B0:10:41:41:5F:6D','0x46371dae7d53a968474563977386426f24','Access-Reject','2016-11-07 18:41:12'),(96358,'90:48:9A:A5:E7:61','0x7dfe2fbecb545679344ec9751f3d368f69','Access-Reject','2016-11-07 18:41:42'),(96359,'F0:5B:7B:B6:FA:FE','0x3d650df9b89382bcdb8b30931f1c1ff7f8','Access-Reject','2016-11-07 18:41:51'),(96360,'20:54:76:8E:14:52','0xe35b44c0b02f9eb2efb3b733768d83d1d1','Access-Reject','2016-11-07 18:41:54'),(350122,'tpsbiz','','Access-Reject','2018-12-14 21:48:28'),(96362,'0C:E7:25:6B:3B:AA','0xda938404a1a556fca5088462e9b39e6ec1','Access-Reject','2016-11-07 18:42:24'),(96363,'dadukpo','0x34fcc723a3e9b9fd22ed084722df66f002','Access-Accept','2016-11-07 18:42:32'),(96364,'80:19:67:DD:5C:78','0xfc90e66ac64a4a4cf844645226299e502c','Access-Reject','2016-11-07 18:42:41'),(96365,'E8:08:8B:5F:FF:3F','0x63692c0276d177bc87b6df29cc6c6f3f26','Access-Reject','2016-11-07 18:42:43'),(330500,'tpsbiz','','Access-Reject','2018-11-22 09:48:04'),(96367,'08:D8:33:69:E0:B9','0x6eb177fc30051ecca341074430e352eafa','Access-Reject','2016-11-07 18:43:05'),(347438,'tpsbiz','','Access-Reject','2018-12-13 21:53:49'),(96369,'74:29:AF:04:CD:A3','0x6c6b174ffd98e2559c48eaaf0a6a776863','Access-Reject','2016-11-07 18:43:16'),(96370,'00:08:22:A6:B3:FB','0xafd9e955e97ae1704225f45685c2be1479','Access-Reject','2016-11-07 18:43:22'),(347437,'tpsbiz','','Access-Reject','2018-12-13 21:53:18'),(96372,'08:86:20:72:00:81','0xad8dd2fb46b5a4d5e1a72d4b9f51ee3dcd','Access-Reject','2016-11-07 18:43:30'),(96373,'30:AA:BD:95:7D:99','0x1a385961bbb772c94b2dd82730aa6fc5fd','Access-Reject','2016-11-07 18:44:09'),(96374,'24:FD:52:98:FC:2C','0xf785b6d24be7d5a02bc56a778f5fec5c87','Access-Reject','2016-11-07 18:44:15'),(96375,'D0:53:49:2A:1F:9B','0x19946e607ac8877355473f02d6cc36a2a0','Access-Reject','2016-11-07 18:44:27'),(96376,'A4:44:D1:71:E6:62','0xe1bde87963b17e724470ab3ce03f29ce0b','Access-Reject','2016-11-07 18:44:32'),(349065,'tpsbiz','','Access-Reject','2018-12-14 12:41:57'),(96378,'B0:5B:67:4B:52:CB','0x2b3e29909d53f722fe5921a473159bd842','Access-Reject','2016-11-07 18:44:47'),(96379,'20:A2:E4:F2:E2:01','0xadfda46ae7399b3419ed8ee673fd1d5d8f','Access-Reject','2016-11-07 18:45:08'),(96380,'B4:6D:83:45:6F:D7','0x55104cf092f1c2adb6d0b8cc21120b9486','Access-Reject','2016-11-07 18:45:24'),(96381,'E4:F8:EF:D4:98:2A','0x476a2d4b21c1a06cdd86be41602dcb4e3e','Access-Reject','2016-11-07 18:45:39'),(96382,'00:27:15:42:64:52','0x61b14967376b415b63e4af69ae414eeb4c','Access-Reject','2016-11-07 18:45:58'),(96383,'68:A0:F6:9A:C4:76','0xe43264337954fd392a0ca390f13b02ea8a','Access-Reject','2016-11-07 18:46:16'),(96384,'C0:18:85:6D:DA:40','0xd16f0f50bbedbecfddadf013d2ed451d2e','Access-Reject','2016-11-07 18:47:36'),(96385,'B0:5B:67:4B:52:CB','0x4369d980e5901f906304e9b98139764b61','Access-Reject','2016-11-07 18:47:45'),(96386,'0C:E7:25:6B:3B:AA','0x51085185c3935e5e16fbb9fd5fb8218bff','Access-Reject','2016-11-07 18:47:59'),(925815,'dodoos','','Access-Reject','2019-11-08 23:44:31'),(96388,'2C:33:7A:5D:F7:1B','0x44eb7a268ecb86cee53a240ff01d0da39f','Access-Reject','2016-11-07 18:48:55'),(96389,'00:08:22:92:EF:FB','0x9dc85dc5392a1fca098072897d60f510ee','Access-Reject','2016-11-07 18:49:13'),(96390,'00:08:22:64:09:B5','0x85fdeb0d3ebed3a1d397e2641cbd5efe13','Access-Reject','2016-11-07 18:49:18'),(96391,'38:B1:DB:A3:63:A9','0x2ad9bdd1ba1579311319fe6c02169d8c1f','Access-Reject','2016-11-07 18:49:28'),(96392,'7C:F9:0E:E4:75:D1','0xd27282e66ad4a926a6db6db8391f60494c','Access-Reject','2016-11-07 18:49:57'),(96393,'80:19:67:A6:C6:15','0xd86a0c2ef820ac6947a06e44531ef0d973','Access-Reject','2016-11-07 18:50:03'),(96394,'00:27:15:53:51:3D','0xb16e23208f1c018a173f98d34ebbe95216','Access-Reject','2016-11-07 18:50:40'),(96395,'B0:47:BF:82:AF:33','0x00c6128c74c01895ac03329a54842809c1','Access-Reject','2016-11-07 18:50:47'),(96396,'5C:3C:27:3F:0F:B4','0xf31aecaa0f82691520f079043ace76490c','Access-Reject','2016-11-07 18:51:00'),(96397,'00:27:15:34:18:7E','0x3be41b4aa596e1452d6c20af7ea1543cfc','Access-Reject','2016-11-07 18:51:06'),(96398,'BC:B3:08:CB:FA:F0','0x20ef5d8d32780a42dcb9fc73f14e42893d','Access-Reject','2016-11-07 18:51:36'),(96399,'78:FF:CA:22:1F:59','0xa38400c77168e8dab6963097b53361ce64','Access-Reject','2016-11-07 18:52:02'),(96400,'50:2E:5C:56:01:59','0x42afe3510867a65fe565ba290c6813d2d7','Access-Reject','2016-11-07 18:52:22'),(96401,'6C:2F:2C:DA:02:00','0xaa1fda749f19e2714c46194e1ad29cf626','Access-Reject','2016-11-07 18:52:23'),(96402,'DC:D9:16:92:D1:30','0x3a3af4166b42ffb039609b465ce09715b7','Access-Reject','2016-11-07 18:52:42'),(96403,'80:19:67:F1:33:03','0x3217cc75c01d0bee9ff9fff87a685cb7c2','Access-Reject','2016-11-07 18:53:16'),(96404,'44:6D:6C:3D:1E:F3','0x45fc59e814d2d44fda181328268dbe35ae','Access-Reject','2016-11-07 18:53:21'),(96405,'C8:F7:33:18:49:85','0x2ab516834945ae9d78dee1daab57cf13b7','Access-Reject','2016-11-07 18:53:25'),(96406,'18:21:95:10:CE:88','0xc110a8a866cfc3d6f6fe14993115fbf02f','Access-Reject','2016-11-07 18:53:50'),(96407,'98:0C:82:D9:5A:0C','0x339fe3865153a3e12898c3707799efdf89','Access-Reject','2016-11-07 18:53:59'),(96408,'98:0C:82:D9:5A:0C','0xa5376e556a2fa39e984be1f8d092c77df8','Access-Reject','2016-11-07 18:54:01'),(96409,'9C:6C:15:23:4C:B4','0x43f9b72349f2cc0aad7bd97e5471b53bf6','Access-Reject','2016-11-07 18:54:19'),(96410,'A4:44:D1:71:E6:62','0xffc34696d45a87aa15e1bd60ae735b5d91','Access-Reject','2016-11-07 18:54:22'),(96411,'00:27:15:21:37:86','0x87982c73e8467349cff16c41d67e8b6da1','Access-Reject','2016-11-07 18:54:27'),(96412,'50:2E:5C:56:01:59','0x6ffce048b9a08c38f74d39728f02aaa86a','Access-Reject','2016-11-07 18:54:31'),(96413,'78:FF:CA:63:36:1F','0x88b5d82cc393f7a0184557dfd502128774','Access-Reject','2016-11-07 18:55:25'),(96414,'E0:B6:F5:28:95:8E','0xfb260fe955b4bbfbe331034c0803579f4d','Access-Reject','2016-11-07 18:56:04'),(96415,'80:19:67:B0:6A:AE','0xcfbbf11ed7284e8de8db5276f3e52e9f7f','Access-Reject','2016-11-07 18:56:12'),(96416,'A4:44:D1:75:81:3A','0xd5607faed9d423a90dbaa2a27b2a9dc9b8','Access-Reject','2016-11-07 18:56:19'),(96417,'C4:42:02:4B:13:29','0x524cd97900abe70de4f614d492c57596cc','Access-Reject','2016-11-07 18:56:26'),(96418,'F0:25:B7:A8:B9:78','0xfbd265a45f6a2634c53da9cdc380109c24','Access-Reject','2016-11-07 18:56:35'),(96419,'80:19:67:B0:6A:AE','0x557af0c002f98a4dd12def12928ea3aac7','Access-Reject','2016-11-07 18:56:55'),(925814,'dodoos','','Access-Reject','2019-11-08 23:44:19'),(96421,'E0:06:E6:52:55:8A','0xc57ba791661a5133614f7d5b9bbdead79d','Access-Reject','2016-11-07 18:57:19'),(309003,'dadukpo','0x47a73497a4a16a9b86aae59bbf1cc05660','Access-Accept','2018-05-31 02:35:04'),(96423,'00:0C:E7:12:93:C3','0x8a340604db3351ab510b48c3313008dede','Access-Reject','2016-11-07 18:57:38'),(96424,'78:FF:CA:04:93:67','0x80beec16a5529bfe68b1262d9672781c73','Access-Reject','2016-11-07 18:58:09'),(96425,'AC:22:0B:58:CB:ED','0x1776cb41cad37e100be5e51e703575ffba','Access-Reject','2016-11-07 18:58:32'),(96426,'BC:B3:08:CD:B7:E2','0xd42f1c1d97b65de143656370ae4bfaf1f4','Access-Reject','2016-11-07 18:58:37'),(96427,'78:FF:CA:D6:60:35','0xcd6513a921f75f83924d7801172b4bdd61','Access-Reject','2016-11-07 18:58:42'),(96428,'00:0A:00:73:74:45','0x80084443326e9f0440e2a589af14ebd1b6','Access-Reject','2016-11-07 18:59:15'),(96429,'78:FF:CA:57:A1:21','0xdd61d26d240f2dcc5a3085ddb70817038b','Access-Reject','2016-11-07 18:59:17'),(96430,'DC:D9:16:92:D1:30','0xc4ac273c04fc0959571f0ed44382291fea','Access-Reject','2016-11-07 18:59:18'),(96431,'B4:6D:83:45:6F:D7','0x5ba1327070b50fc9e78b8ca5c1f532221a','Access-Reject','2016-11-07 18:59:48'),(96432,'90:2E:1C:10:C7:0F','0xbe66441ea97c584c3d5904ec54315105f8','Access-Reject','2016-11-07 18:59:49'),(96433,'80:19:67:A5:BD:09','0xf9a96d6eab8a134abfc0990eb82b8015e8','Access-Reject','2016-11-07 19:00:10'),(96434,'78:40:E4:34:4D:4E','0x15588f94fa221e9f65d48f273fc25998fd','Access-Reject','2016-11-07 19:00:42'),(96435,'5C:F9:6A:8F:CA:71','0x5890479a2892d59d2df6d107f8369806c4','Access-Reject','2016-11-07 19:00:47'),(96436,'50:2E:5C:E8:36:B8','0x2d02add1204b4692fd9e47e16ecb92a7d5','Access-Reject','2016-11-07 19:01:12'),(96437,'00:27:15:32:05:52','0x7881ecc9b603b1d0ba55b6cf12f49d1a8a','Access-Reject','2016-11-07 19:01:23'),(925813,'dodoos','','Access-Reject','2019-11-08 23:44:08'),(96439,'30:0D:43:69:67:44','0xf5be154ca0d0e816232d662d30e0389b93','Access-Reject','2016-11-07 19:02:37'),(96440,'C4:88:E5:42:8A:DE','0x33d6e00f4742e332ab294f04372c1f4967','Access-Reject','2016-11-07 19:02:43'),(96441,'00:08:22:78:B5:CD','0x95ce2cc770e9dacf211f55dba59ba3ddb8','Access-Reject','2016-11-07 19:02:59'),(96442,'00:08:22:A4:E2:FB','0xb470488e75e978e0fff816d3c61d46f0c4','Access-Reject','2016-11-07 19:03:15'),(347653,'tpsbiz','','Access-Reject','2018-12-13 23:42:43'),(96444,'80:19:67:F1:33:03','0x07eef5e5df8a1c35b58cd6c37b5482ad53','Access-Reject','2016-11-07 19:03:35'),(347824,'tpsbiz','','Access-Reject','2018-12-14 01:12:14'),(96446,'70:72:3C:5F:60:E1','0xa0346073085ac8f33a07633402c0b1ddcd','Access-Reject','2016-11-07 19:03:48'),(96447,'E8:50:8B:84:BD:CB','0x30134e47b6f2d95771b0d1f2286953d5b0','Access-Reject','2016-11-07 19:03:56'),(96448,'F0:5B:7B:B6:FA:FE','0x1eb82c7eeddfb7a2489fc896a54eb8d561','Access-Reject','2016-11-07 19:04:05'),(96449,'B0:47:BF:82:AF:33','0xcfa80615703e52ce284535be05492795da','Access-Reject','2016-11-07 19:04:17'),(96450,'58:C3:8B:64:46:A2','0x0b1d8863e5529032dbd0a1ed215ef19644','Access-Reject','2016-11-07 19:04:28'),(347652,'tpsbiz','','Access-Reject','2018-12-13 23:42:12'),(96452,'44:6D:6C:3D:1E:F3','0x3b187077d6810b6d3b11d86b48fd59de96','Access-Reject','2016-11-07 19:04:31'),(96453,'40:45:DA:25:EB:B9','0xea8a25879f2c8f6340636593b488543e66','Access-Reject','2016-11-07 19:04:45'),(96454,'38:2D:D1:D1:67:83','0x9cfb1ae067a4738135fd2961cde2b0c47b','Access-Reject','2016-11-07 19:05:40'),(96455,'14:9A:10:F4:35:56','0x08a126bb857bf7b270c81f2c8c42b486c3','Access-Reject','2016-11-07 19:05:59'),(96456,'00:27:15:21:54:74','0xbc27bff282552c510bc129051765a2df30','Access-Reject','2016-11-07 19:05:59'),(96457,'90:48:9A:A5:E7:61','0xefce2ff5db7a7492b905d186d774e31f95','Access-Reject','2016-11-07 19:07:11'),(96458,'5C:0A:5B:F9:21:F0','0x94c2801cc2496c3d6e60bf808da0f08883','Access-Reject','2016-11-07 19:07:19'),(96459,'30:AA:BD:DA:5B:0D','0xec4ad351376ab1ebda9a794af4ebedeaf8','Access-Reject','2016-11-07 19:08:18'),(96460,'00:13:02:2F:B1:E9','0x6c6ba90d5e5be68340d4c120bbfe184815','Access-Reject','2016-11-07 19:08:45'),(96461,'00:27:15:32:05:52','0x8f38a574e1b04d0cd197527177eeff7c43','Access-Reject','2016-11-07 19:08:51'),(96462,'D8:5B:2A:A7:80:A1','0xeab451f4f03489009fde949bcf2198d1b7','Access-Reject','2016-11-07 19:08:52'),(96463,'BC:B3:08:C0:DA:4B','0x8a92e2ce74bf6f23877d71407b886da04b','Access-Reject','2016-11-07 19:09:06'),(96464,'00:0C:E7:12:93:C3','0xcbc960aa6bab8a4f23de1f76d45b512bcf','Access-Reject','2016-11-07 19:09:22'),(96465,'AC:B5:7D:48:48:6E','0x9ae26d455362807bc5d47beea7cb4285a8','Access-Reject','2016-11-07 19:10:08'),(96466,'60:FE:1E:94:88:29','0x72cbd943dacacd966d5a61dc2ca141e1ac','Access-Reject','2016-11-07 19:10:37'),(96467,'DC:D9:16:92:D1:30','0xc6dd463f9299e5d12f78025da16a5415a8','Access-Reject','2016-11-07 19:11:47'),(96468,'80:19:67:A3:4A:DA','0x423fe05475560c84dfcd721d6723feee98','Access-Reject','2016-11-07 19:11:49'),(96469,'20:54:76:8E:14:52','0x50f9c5f20b4b2b7fef4923f9bcc5a61414','Access-Reject','2016-11-07 19:15:31'),(96470,'B0:79:94:50:8C:05','0x4e9e103efa1d5d2165fb592745f0c582c8','Access-Reject','2016-11-07 19:15:40'),(96471,'00:16:E3:5D:13:07','0xf96be437db2061846a85b58fc28f859b82','Access-Reject','2016-11-07 19:15:41'),(96472,'BC:B3:08:D7:43:BB','0x87a79375106857245edf00e0cee29a43c9','Access-Reject','2016-11-07 19:17:18'),(96473,'A4:44:D1:4C:18:A2','0x93b6cfd03629a6c27436a1880c0bb9ab39','Access-Reject','2016-11-07 19:17:39'),(96474,'1C:B0:94:99:16:B8','0x8ab19bd9b019d8acb7271bef6928b2f55c','Access-Reject','2016-11-07 19:18:22'),(96475,'30:AA:BD:AC:2D:EC','0xbe8b32a16c486492336c8182b22a158db7','Access-Reject','2016-11-07 19:19:29'),(96476,'40:A6:D9:16:B4:67','0xb968e6881c1a426d1636ba5c877f832051','Access-Reject','2016-11-07 19:19:40'),(96477,'60:FE:1E:94:88:29','0x5a300c6f7de33af0b31d69004369341d8e','Access-Reject','2016-11-07 19:20:03'),(96478,'58:A2:B5:FD:6C:74','0x2bd5e8edd7e2240644ff347c780c5df348','Access-Reject','2016-11-07 19:21:36'),(96479,'00:66:4B:1B:C5:26','0xac2a080aa977976e83d90530fe6d75ab10','Access-Reject','2016-11-07 19:22:03'),(96480,'40:88:05:A1:0E:3A','0xddfc147dfd06c1b8a52b17ab23cd961b4a','Access-Reject','2016-11-07 19:22:16'),(347692,'tpsbiz','','Access-Reject','2018-12-14 00:03:23'),(96482,'B0:47:BF:82:AF:33','0x0bf4c08aa4b2862ae4c9037b597b25a32c','Access-Reject','2016-11-07 19:24:00'),(96483,'DC:D9:16:92:D1:30','0x761aec97f47e8532b1bd6ad2975f7847c8','Access-Reject','2016-11-07 19:24:59'),(96484,'E8:39:DF:C5:F1:C8','0x8375b935dfa6c26e5010274b0c2251de44','Access-Reject','2016-11-07 19:25:09'),(96485,'00:22:5F:2D:36:94','0x41a58ba51775aab30185126ec8224275f6','Access-Reject','2016-11-07 19:25:17'),(96486,'A8:9F:BA:71:56:B5','0x13dbd199bedc2773c07e5d07eedfa82180','Access-Reject','2016-11-07 19:26:43'),(96487,'40:25:C2:7B:FA:3C','0x274809ed12b0e9406b30228b71dee769b9','Access-Reject','2016-11-07 19:26:54'),(96488,'kkpc','0xa85af7525a2c93b22e872ca3b987ee756a','Access-Accept','2016-11-07 19:27:16'),(96489,'BC:B3:08:D7:43:BB','0xf0fe2f368b12161c34d20c4fa331be813f','Access-Reject','2016-11-07 19:27:18'),(96490,'70:77:81:1E:80:FA','0x16933d4a0148d7609aed3a5c34b5f97a0e','Access-Reject','2016-11-07 19:27:22'),(348002,'tpsbiz','','Access-Reject','2018-12-14 02:44:22'),(347868,'tpsbiz','','Access-Reject','2018-12-14 01:35:16'),(96493,'9C:D2:1E:5D:BB:CD','0x37e7ba9fbf81fbee3c7ff4ed25a3b5de34','Access-Reject','2016-11-07 19:29:26'),(96494,'68:94:23:8A:EE:E1','0x8fd4fa478a52fc31002b39d7efdcbce7b5','Access-Reject','2016-11-07 19:29:54'),(96495,'C4:46:19:91:1C:40','0x5c50e2ab4fdfe5a705beaeecfcf086b040','Access-Reject','2016-11-07 19:29:56'),(925812,'dodoos','','Access-Reject','2019-11-08 23:43:56'),(318687,'tpsbiz','','Access-Reject','2018-10-25 22:55:52'),(318688,'tpsbiz','','Access-Reject','2018-10-25 22:56:23'),(318689,'tpsbiz','','Access-Reject','2018-10-25 22:56:54'),(318690,'tpsbiz','','Access-Reject','2018-10-25 22:57:26'),(318691,'tpsbiz','','Access-Reject','2018-10-25 22:57:57'),(96500,'08:86:20:72:00:81','0xb3b68601e2f21c564d10221f845210eb2c','Access-Reject','2016-11-07 19:33:14'),(96501,'B4:74:43:A4:0B:0B','0x34d902a285567a7a813e93f9368c621f06','Access-Reject','2016-11-07 19:33:31'),(96502,'B0:47:BF:82:AF:33','0x4937fd48d946f3bfba1edb4e79a4919567','Access-Reject','2016-11-07 19:33:56'),(96503,'80:72:0D:39:33:5B','0x2fcf585949f1b0e6c51161f7dd5c966a8c','Access-Reject','2016-11-07 19:34:02'),(96504,'40:A6:D9:16:B4:67','0xe01762a797abb289fba787fd1812eb27fd','Access-Reject','2016-11-07 19:34:25'),(96505,'00:44:B5:71:D4:65','0x176a0ac97ac0289e80daf594f37ed874c4','Access-Reject','2016-11-07 19:34:28'),(925811,'dodoos','','Access-Reject','2019-11-08 23:43:45'),(96507,'30:72:0D:39:F8:2D','0xce8ebbe0780c58d2d071e08b6f18f1248c','Access-Reject','2016-11-07 19:34:50'),(96508,'20:54:76:8E:14:52','0x76d74f08573845a7d6aeb32c95e09de6d0','Access-Reject','2016-11-07 19:35:04'),(96509,'C4:46:19:91:1C:40','0x62775be9b4b099024d09c9dc40d8cab5db','Access-Reject','2016-11-07 19:35:29'),(347436,'tpsbiz','','Access-Reject','2018-12-13 21:52:45'),(96511,'00:27:15:34:43:69','0x6a408d34677c58407e34282d9b90e58d0d','Access-Reject','2016-11-07 19:35:34'),(308894,'Keane king','0x652c59e9ca10e10d0bf8b68288db58bd6b','Access-Reject','2018-05-27 16:44:28'),(925810,'dodoos','','Access-Reject','2019-11-08 23:43:34'),(925011,'dodoos','','Access-Reject','2019-11-08 20:57:17'),(925012,'dodoos','','Access-Reject','2019-11-08 20:57:29'),(96516,'78:FF:CA:D6:60:35','0xe6a977ac9344419f4b7f0bc994e5b36941','Access-Reject','2016-11-07 19:36:28'),(925809,'dodoos','','Access-Reject','2019-11-08 23:43:21'),(96518,'80:19:67:BC:DA:46','0xfceada8c6a686f8c98830df3f592c94c38','Access-Reject','2016-11-07 19:37:07'),(96519,'BC:B3:08:D7:43:BB','0xea150c7e833711ae0feb6a59954312b9f1','Access-Reject','2016-11-07 19:37:19'),(96520,'24:FD:52:98:FC:2C','0x75b9e81dd0c1227179b84c43587650c71e','Access-Reject','2016-11-07 19:38:05'),(96521,'60:FE:1E:94:88:29','0xc77d09963fc9bb8ab2f32213086521aa94','Access-Reject','2016-11-07 19:40:18'),(96522,'B4:74:43:1A:C5:1F','0xd2f2278ae07d0d42f72da10513191aea14','Access-Reject','2016-11-07 19:40:56'),(96523,'40:F0:2F:FD:88:72','0x2f032abff99a449a213df6a2a01c85efb5','Access-Reject','2016-11-07 19:41:00'),(96524,'20:54:76:89:3B:7F','0xda5b65e6057c09c97b4ef8f9dba64c3b5a','Access-Reject','2016-11-07 19:41:17'),(96525,'80:19:67:BC:DA:46','0xdf65f5367270a6a897363fd12aedc4871e','Access-Reject','2016-11-07 19:42:01'),(96526,'24:00:BA:03:79:BF','0xb74dcefe5ae408fcca24229892b363a0f8','Access-Reject','2016-11-07 19:42:36'),(96527,'78:FF:CA:CB:72:12','0xf3965c8a6957a8737f6b27335b73ed3206','Access-Reject','2016-11-07 19:42:43'),(357350,'affiliation','','Access-Reject','2018-12-31 04:49:15'),(96529,'4C:0F:6E:65:6A:47','0xb1f7d6bab792564bd97fe74052ad37f3ef','Access-Reject','2016-11-07 19:43:46'),(96530,'B0:C0:90:01:21:73','0x45aa7e5c1ae085562550c3f92795e81ca3','Access-Reject','2016-11-07 19:44:12'),(96531,'98:0C:82:D9:5A:0C','0xbb82c4322511c7e2f6511d23ecbff291f9','Access-Reject','2016-11-07 19:44:12'),(96532,'B0:C0:90:01:21:73','0x423d770f0fee032d4be9b2a144bcef631f','Access-Reject','2016-11-07 19:44:14'),(96533,'B4:6D:83:45:6F:D7','0xc34ceac786018050e89c0cdba9a1074e11','Access-Reject','2016-11-07 19:44:22'),(96534,'00:27:15:64:67:08','0xe557eb1106cc013de940c640a373724fe5','Access-Reject','2016-11-07 19:44:39'),(96535,'BC:B3:08:B9:EE:C5','0x8ce187dc90f87b6be93904767615d64e24','Access-Reject','2016-11-07 19:45:57'),(96536,'00:D5:CE:B0:A5:2D','0xc862b400dfdc913ae96a03b7da8bc78115','Access-Reject','2016-11-07 19:46:55'),(96537,'BC:B3:08:D7:43:BB','0xe7ae355f89c298566ea2db79879d916642','Access-Reject','2016-11-07 19:47:19'),(96538,'DC:D9:16:92:D1:30','0xc855f60b710ea6fa64042c0280fa848dbe','Access-Reject','2016-11-07 19:47:56'),(96539,'30:52:CB:93:B2:29','0xc6c73aa0cb42d081fb9332f62f3e74ea54','Access-Reject','2016-11-07 19:48:22'),(96540,'1C:65:9D:7A:44:D5','0x3a3b4db68b3e367f9a3228d1f46aa29a42','Access-Reject','2016-11-07 19:48:45'),(96541,'80:19:67:F7:9A:4C','0x45242624a3e0f8d5552240d6c00e55c50b','Access-Reject','2016-11-07 19:49:31'),(932305,'dodoos','','Access-Reject','2019-11-09 21:48:34'),(96543,'BC:CF:CC:A6:B3:BB','0x9404367193a7f377e43a5beb5de1375aca','Access-Reject','2016-11-07 19:49:53'),(96544,'60:6D:C7:30:4D:BE','0x6b5627aa00dad6c5cdea890ec50f17e398','Access-Reject','2016-11-07 19:50:00'),(332177,'pempamsie','','Access-Accept','2018-12-02 16:45:46'),(925808,'dodoos','','Access-Reject','2019-11-08 23:43:10'),(96547,'E4:D5:3D:01:22:F7','0xf125ecc2a82d2db91f681b5830354b3620','Access-Reject','2016-11-07 19:51:21'),(96548,'2m5aj=2B','0x6b748bb7b73165693105420a3636fd8ece','Access-Reject','2016-11-07 19:52:20'),(96549,'3C:83:75:C9:25:40','0xb38ee1dfdb6b6695778141678e5eff8db2','Access-Reject','2016-11-07 19:53:17'),(925806,'dodoos','','Access-Reject','2019-11-08 23:42:47'),(96551,'9C:6C:15:07:73:94','0x24e845f4d1c695c67e5ebe77cb62ae7c57','Access-Reject','2016-11-07 19:53:26'),(96553,'00:08:22:62:60:01','0x397b4288ba5dbc671d32601f5ac53d9292','Access-Reject','2016-11-07 19:54:30'),(925805,'dodoos','','Access-Reject','2019-11-08 23:42:36'),(96555,'A4:44:D1:72:25:B2','0xdd70030d82c19514d74066a75d6599dd52','Access-Reject','2016-11-07 19:55:03'),(96556,'60:7E:DD:69:E4:44','0x4c1c77add8f0259d5c910ce9458ea9f65f','Access-Reject','2016-11-07 19:56:55'),(96557,'BC:B3:08:D7:43:BB','0xcb3e1fc59e44f069ae0f1c903c99f97543','Access-Reject','2016-11-07 19:57:19'),(96558,'30:F7:72:1E:E6:65','0x8917c461c1ced8ec02934fd63fbcabcc86','Access-Reject','2016-11-07 19:58:31'),(348001,'tpsbiz','','Access-Reject','2018-12-14 02:43:51'),(96560,'3C:25:D7:7C:4B:94','0xb080fd9a1da60bca3a33f3153f2bf81758','Access-Reject','2016-11-07 20:00:09'),(96561,'F0:25:B7:A8:B9:78','0x6a7c5f50eb32c3d44fd09f1200b30a3205','Access-Reject','2016-11-07 20:00:11'),(309002,'src','0x00927734f46e9e805f2ef8f19be674ddd3','Access-Reject','2018-05-30 23:39:08'),(96563,'DC:D9:16:92:D1:30','0x9a54cf0e437e9eb7bd424016c2e60c0b77','Access-Reject','2016-11-07 20:01:05'),(96564,'74:29:AF:04:CD:A3','0xbe09a424a6918511b59d4f4ac9e0f668ca','Access-Reject','2016-11-07 20:01:32'),(96565,'20:D3:90:48:4E:77','0x57f0284ef518d15d4e5d56f1769f0e09b9','Access-Reject','2016-11-07 20:02:04'),(96566,'00:27:15:08:3B:92','0x8d69a46f31fbec3e18c852d3dff42eb547','Access-Reject','2016-11-07 20:02:24'),(345257,'tpsbiz','','Access-Reject','2018-12-13 02:45:40'),(96568,'B0:79:94:50:8C:05','0x91902859e9e5dc6ed73a0c8e9bb70caad7','Access-Reject','2016-11-07 20:02:25'),(925804,'dodoos','','Access-Reject','2019-11-08 23:42:24'),(96570,'40:A6:D9:16:B4:67','0x49ae99cf0bc599c38af881d24b7e6ab63a','Access-Reject','2016-11-07 20:03:32'),(96571,'B0:47:BF:82:AF:33','0x9f40e9b3346e9e40cfafc1576c12738a28','Access-Reject','2016-11-07 20:03:51'),(96572,'64:6C:B2:7B:57:34','0x8dc91a9c3df7355a6a142b6762cefe8169','Access-Reject','2016-11-07 20:04:09'),(96573,'C8:AA:21:36:E4:14','0x3be89a14990b940593a7de473d507cdbde','Access-Reject','2016-11-07 20:05:11'),(96574,'B4:74:43:A4:0B:0B','0x62abe4ab42336f1975fd32641bae956550','Access-Reject','2016-11-07 20:05:49'),(345256,'tpsbiz','','Access-Reject','2018-12-13 02:45:09'),(96576,'E0:DB:10:AA:DF:5C','0x4ece64e195c0c34526456766294b19ab28','Access-Reject','2016-11-07 20:06:16'),(96577,'A4:44:D1:59:FE:1C','0xb73f0b809d79b766ba18d2bf64d7a4e740','Access-Reject','2016-11-07 20:06:33'),(96578,'BC:B3:08:D7:43:BB','0xe5e224bad0566ae863c9e102e654395573','Access-Reject','2016-11-07 20:07:20'),(96579,'00:27:15:64:67:08','0x0e00f909a08e0791c394f69125c62e210f','Access-Reject','2016-11-07 20:08:00'),(925803,'dodoos','','Access-Reject','2019-11-08 23:42:13'),(96581,'40:B8:9A:C0:F6:3A','0x2cfb5303e46f3b1c709ec738d7a64f08cb','Access-Reject','2016-11-07 20:08:17'),(96582,'A8:9F:BA:DA:75:D5','0xf09ad982f415f14a7424952ef641a9dad8','Access-Reject','2016-11-07 20:08:17'),(96583,'F8:F1:B6:28:0A:D4','0x45b095b8eb1daf71d5ba3c9b3204507536','Access-Reject','2016-11-07 20:09:19'),(96584,'BC:CF:CC:A6:B3:BB','0xb6b95ece182fce42c160fc00d33020a8d7','Access-Reject','2016-11-07 20:09:33'),(350212,'tpsbiz','','Access-Reject','2018-12-14 22:34:16'),(96586,'B4:6D:83:45:6F:D7','0x6e512cf3b66dc4c9e1d5ad1555c05a0b0f','Access-Reject','2016-11-07 20:10:13'),(347609,'tpsbiz','','Access-Reject','2018-12-13 23:19:40'),(347610,'tpsbiz','','Access-Reject','2018-12-13 23:20:12'),(347611,'tpsbiz','','Access-Reject','2018-12-13 23:20:43'),(96589,'A4:44:D1:46:4B:84','0x6c1a77ab1d3989f4d74ed6028f21cc3045','Access-Reject','2016-11-07 20:12:21'),(96590,'30:AA:BD:6D:D4:F9','0x799ad63fb493fa554234d6d651ff16a690','Access-Reject','2016-11-07 20:12:28'),(96591,'D8:5D:E2:57:B1:20','0x9ca9fc21faa34ddf4174658b60182b8014','Access-Reject','2016-11-07 20:12:54'),(96592,'E0:B6:F5:21:B8:A3','0x990326444a096758978dfd862002f3c715','Access-Reject','2016-11-07 20:13:15'),(96593,'00:27:10:21:52:D4','0xfe6eec2dfa17f72499cd6c88737849ee3c','Access-Reject','2016-11-07 20:13:17'),(96594,'00:08:22:62:60:01','0x128eea8ba02d1559842bfd03ece45ffb98','Access-Reject','2016-11-07 20:13:33'),(96595,'68:A3:C4:98:6F:C2','0x6cca5d0b2a8dc8b985cff5a2741f47cf12','Access-Reject','2016-11-07 20:14:10'),(96596,'78:FF:CA:46:E3:4D','0x737ba78257039c2d0b6aac8ca0f3accb9a','Access-Reject','2016-11-07 20:15:36'),(96597,'00:08:22:3A:14:06','0x3d84d8183ee9f80267bc2634a77c5ba8e5','Access-Reject','2016-11-07 20:15:40'),(96598,'A0:B4:A5:FF:01:87','0xa402113a742195ff7ca5b0731b1c4b9133','Access-Reject','2016-11-07 20:15:45'),(96599,'E8:92:A4:E9:25:3B','0xef0280415c8238efc151b64a2dc30af2bd','Access-Reject','2016-11-07 20:16:47'),(96600,'FC:C2:DE:B3:DC:C6','0xb751d7776d011082c42368c5b78ebe1dc9','Access-Reject','2016-11-07 20:16:50'),(96601,'30:AA:BD:E2:66:8E','0x5e63e6baad765ea6a64d8d7abf560d0c60','Access-Reject','2016-11-07 20:17:10'),(96602,'BC:B3:08:D7:43:BB','0x2bb65de05b8369a213726bb0155896f7f2','Access-Reject','2016-11-07 20:17:20'),(96603,'B4:74:43:1A:C5:1F','0x52bbcff71249e862eb104f4cb3f4b588ef','Access-Reject','2016-11-07 20:17:26'),(96604,'40:A6:D9:16:B4:67','0x15002f617a0e1e82888f3f1f5141af1589','Access-Reject','2016-11-07 20:18:20'),(96605,'00:08:22:62:60:01','0x669f201adcb1e8589a58380823bf486887','Access-Reject','2016-11-07 20:18:57'),(96606,'00:0C:E7:C6:09:7C','0x76a0d8c072a2ce59d7485ddcc14ddcc625','Access-Reject','2016-11-07 20:19:58'),(96607,'00:23:08:DB:36:0A','0x3e01767f75682b190cf8ddbb4b09474575','Access-Reject','2016-11-07 20:20:09'),(96608,'30:F7:72:2A:82:65','0xa68d2faa7215937a59768d7ebc6d87445b','Access-Reject','2016-11-07 20:20:16'),(96609,'00:08:22:3A:14:06','0xc2560541e31eff0a0a45b251fd53d5ea4a','Access-Reject','2016-11-07 20:20:45'),(96610,'00:08:22:3A:14:06','0xe607246b62123eafb4ce266354499c081d','Access-Reject','2016-11-07 20:20:54'),(925801,'dodoos','','Access-Reject','2019-11-08 23:41:50'),(925802,'dodoos','','Access-Reject','2019-11-08 23:42:01'),(925799,'dodoos','','Access-Reject','2019-11-08 23:41:27'),(925800,'dodoos','','Access-Reject','2019-11-08 23:41:38'),(96614,'E0:B6:F5:28:0A:00','0x2ca88fa3a0d6a93b86eb1707c928315549','Access-Reject','2016-11-07 20:21:24'),(96615,'0C:E7:25:6B:3B:AA','0xcbe3cf905ec7a0f6ebede20bfcfa139807','Access-Reject','2016-11-07 20:22:17'),(96616,'A4:44:D1:46:4B:84','0xfb61156ad3e4cf6edfdabc12edb17cd186','Access-Reject','2016-11-07 20:22:29'),(96617,'C4:88:E5:42:8A:DE','0x7febbca1b2f09b17e9b5ea6f50c3d957a6','Access-Reject','2016-11-07 20:22:47'),(96618,'B4:74:43:1A:C5:1F','0x5f2fb3e434e98fdbab08d2a21a6af1d8ad','Access-Reject','2016-11-07 20:23:54'),(96619,'00:08:22:3A:14:06','0x4b5aafc3d7964157b42d3266854caa2c88','Access-Reject','2016-11-07 20:23:59'),(96620,'00:08:22:3A:14:06','0x38c8bc290284ab23c91b28eaeedfb0763c','Access-Reject','2016-11-07 20:24:00'),(96621,'90:4E:2B:91:73:DE','0xf9724cb1204061a71e092438aab90bd1c5','Access-Reject','2016-11-07 20:24:05'),(96622,'24:DA:9B:89:0F:B3','0x4eb2d57365c2188f31b22d1db4b2ad831f','Access-Reject','2016-11-07 20:24:28'),(347974,'tpsbiz','','Access-Reject','2018-12-14 02:29:45'),(96624,'00:08:22:3A:14:06','0xc46966d44d0312ede57d34b55319865ab3','Access-Reject','2016-11-07 20:25:07'),(96625,'40:45:DA:25:EB:B9','0x41c27d5998ee2270a96dd11efbc1ae5fa5','Access-Reject','2016-11-07 20:25:30'),(347825,'tpsbiz','','Access-Reject','2018-12-14 01:12:45'),(96627,'E0:B6:F5:21:B8:A3','0xb584262f32ceafb563055f017e81747654','Access-Reject','2016-11-07 20:25:37'),(96628,'E0:B6:F5:28:95:8E','0xe37d84386358aee6fd7b995e31fc2296be','Access-Reject','2016-11-07 20:25:39'),(96629,'00:08:22:7A:FD:FB','0xecf810021e7e90fa80e44e6b0559e34bdc','Access-Reject','2016-11-07 20:25:54'),(925798,'dodoos','','Access-Reject','2019-11-08 23:41:16'),(96631,'BC:B3:08:D7:43:BB','0x508f37ed84d9cc9e91789a251bb76ed196','Access-Reject','2016-11-07 20:27:21'),(925797,'dodoos','','Access-Reject','2019-11-08 23:41:04'),(96633,'60:7E:DD:69:E4:44','0xa7d8db746cb7d3f0a065e1e10f2493e22b','Access-Reject','2016-11-07 20:27:58'),(96634,'E0:B6:F5:28:95:8E','0xd878b36f71cea29341ae8d7979e300e660','Access-Reject','2016-11-07 20:28:44'),(925796,'dodoos','','Access-Reject','2019-11-08 23:40:53'),(96636,'A4:44:D1:5B:81:BA','0x222593750244fdd0a0b520fc906a4156ea','Access-Reject','2016-11-07 20:29:45'),(96637,'50:2E:5C:E8:36:B8','0x1ab28ab5f036a836a4b875d0253f14f3cc','Access-Reject','2016-11-07 20:30:25'),(347651,'tpsbiz','','Access-Reject','2018-12-13 23:41:41'),(96639,'00:08:22:0E:2C:15','0xb4f07197ce835ea9698e552b712ba8550d','Access-Reject','2016-11-07 20:32:08'),(96640,'00:08:22:0E:2C:15','0xdf36f7a6e719020bf92b623a8b91456e0b','Access-Reject','2016-11-07 20:32:23'),(96641,'08:86:20:72:00:81','0x57b9ea1dec483c549a4883fe7a339bceb7','Access-Reject','2016-11-07 20:33:16'),(349064,'tpsbiz','','Access-Reject','2018-12-14 12:41:26'),(348000,'tpsbiz','','Access-Reject','2018-12-14 02:43:19'),(96644,'1C:CB:99:4E:03:DA','0x3807c2f30d6b17c6d32bdbc24c958f79a2','Access-Reject','2016-11-07 20:35:23'),(96645,'00:08:22:A0:EC:17','0x0df8e29c7e0aa1183b414bc69d247ccb28','Access-Reject','2016-11-07 20:35:51'),(96646,'00:21:E2:EA:A1:99','0x4bd4eba3573736aa5329608c7fe23243af','Access-Reject','2016-11-07 20:35:51'),(96647,'00:08:22:A0:EC:17','0xe5290f7cb126ec28eef98643cf2d9319ca','Access-Reject','2016-11-07 20:37:08'),(96648,'BC:B3:08:D7:43:BB','0xd914d37c675612eacd5760c16914056ba9','Access-Reject','2016-11-07 20:37:21'),(96649,'1C:CB:99:4E:03:DA','0xae4862db7827b6d87b74a0e08cf9cc0492','Access-Reject','2016-11-07 20:37:22'),(96650,'B4:74:43:1A:C5:1F','0x9e105b0d97271432c65ad642d166c01f9c','Access-Reject','2016-11-07 20:37:27'),(96651,'78:FF:CA:66:22:C8','0x5dcaccdb399f391cea3478e03c828b8613','Access-Reject','2016-11-07 20:37:34'),(96652,'24:DF:6A:0D:A4:DF','0xfc34b5caf2610a5d58d686fd36eebb52a6','Access-Reject','2016-11-07 20:37:53'),(347885,'tpsbiz','','Access-Reject','2018-12-14 01:43:41'),(96654,'70:77:81:1E:80:FA','0x5552157ac2e8bf825d1895a41cb6583ffa','Access-Reject','2016-11-07 20:38:29'),(347867,'tpsbiz','','Access-Reject','2018-12-14 01:34:45'),(96656,'F4:0F:24:01:BA:6D','0xa4dc0903012bb690b75ae55ec2df802de0','Access-Reject','2016-11-07 20:39:31'),(96657,'1C:CB:99:4E:03:DA','0xaf3ea5c9ffe9320f277a3e486318031649','Access-Reject','2016-11-07 20:39:54'),(309385,'5m4i9jDr','0x0b674af25c845b5c9308806d026afdca18','Access-Reject','2018-06-25 19:57:16'),(96659,'F4:9F:F3:82:7C:D1','0x3eedd4586a7244336eb2329791726a0df3','Access-Reject','2016-11-07 20:41:07'),(96660,'00:08:22:7A:FD:FB','0xcfd7dd97ed19887c3c647a08f524fd7c77','Access-Reject','2016-11-07 20:41:27'),(96661,'E0:B6:F5:28:0A:00','0x9fe32d4caa6297315956788fddddd6f0d2','Access-Reject','2016-11-07 20:41:36'),(96662,'AC:B5:7D:48:48:6E','0x06769194ce6774648faec40664002f1b63','Access-Reject','2016-11-07 20:42:16'),(96663,'4C:0F:6E:65:6A:47','0x3fc860974f66d75a0bff98e4e02aa54a80','Access-Reject','2016-11-07 20:42:37'),(96664,'40:45:DA:25:EB:B9','0xd99d92aba5b343b0eab820ded7cf2444d4','Access-Reject','2016-11-07 20:43:04'),(96665,'00:08:22:2E:56:20','0x154f607049e1b3f33e65ade6b037a4f1dd','Access-Reject','2016-11-07 20:44:14'),(96666,'14:32:D1:71:A6:55','0x46abec6c0e77f68bd3845c9bc0d005d641','Access-Reject','2016-11-07 20:44:44'),(96667,'9C:D2:1E:1C:4F:CB','0xcbf170a04b63f70ef282143dc3da9f2965','Access-Reject','2016-11-07 20:44:57'),(96668,'1C:E1:92:1E:BE:B8','0x3365d0988b0adbbf20a7a904e4f31e39bb','Access-Reject','2016-11-07 20:45:06'),(96669,'E0:CA:94:1D:29:99','0xedb40d7eaa78f8907055b5232fd1527654','Access-Reject','2016-11-07 20:46:07'),(96670,'00:08:22:2E:56:20','0x3c27b6c552656bc9608fea2caad711c3e9','Access-Reject','2016-11-07 20:46:24'),(96671,'10:08:B1:0B:13:EB','0x67faeeae2f36adbf21b7595db945d1e91d','Access-Reject','2016-11-07 20:47:08'),(96672,'10:08:B1:0B:13:EB','0x097aa7c1b9d27025b68768a7767eae6fcd','Access-Reject','2016-11-07 20:47:15'),(96673,'BC:B3:08:D7:43:BB','0x0cdf9bc8402d29cd39e862dfdd502a1462','Access-Reject','2016-11-07 20:47:30'),(929223,'dodoos','','Access-Reject','2019-11-09 10:37:10'),(96675,'D8:90:E8:99:BA:9B','0x446b5a1010035e513ddf63a05003df96e4','Access-Reject','2016-11-07 20:48:26'),(96676,'1C:65:9D:7A:44:D5','0xaf2954656e674f13609dbf76c688777a12','Access-Reject','2016-11-07 20:49:09'),(96677,'54:EF:92:0A:A5:C3','0x8e0b9d4684146faa25ec208fffe47541a7','Access-Reject','2016-11-07 20:49:19'),(925795,'dodoos','','Access-Reject','2019-11-08 23:40:41'),(96679,'1C:AF:05:DA:74:AA','0xb2ad9c1204f842f7abb9b6086e63d652d9','Access-Reject','2016-11-07 20:50:25'),(96680,'1C:65:9D:8E:5A:5B','0xb4d09f4024eea6bc1c817c2fce59a14db5','Access-Reject','2016-11-07 20:50:55'),(96681,'60:AF:6D:45:E4:7D','0x784458a0b8370b3b73ef5be581429165d2','Access-Reject','2016-11-07 20:52:08'),(96682,'20:02:12:BC:1D:FA','0xf15c04ccadfa0340a1dc64c0764907df47','Access-Reject','2016-11-07 20:52:37'),(96683,'60:FE:1E:67:81:C7','0xc80c0609e7a40cfa1ffd0a51ee2884d496','Access-Reject','2016-11-07 20:52:41'),(96684,'00:27:15:48:41:19','0xdaa64473ac982be0886da0354cb37e881d','Access-Reject','2016-11-07 20:52:46'),(96685,'20:54:76:89:3B:7F','0x4ff9a7be0dcc5d99c3f994d4f2f6447fe1','Access-Reject','2016-11-07 20:52:47'),(96686,'78:FF:CA:63:36:1F','0x865a6cc4a2fa70e32779485f09165e2c09','Access-Reject','2016-11-07 20:53:37'),(929769,'dodoos','','Access-Reject','2019-11-09 13:15:16'),(351312,'tpsbiz','','Access-Reject','2018-12-15 08:07:44'),(96688,' 1mMT8xg','0x2b1cae3e516ad59a492dc5c78604aec2b1','Access-Reject','2016-11-07 20:53:56'),(96689,'40:45:DA:25:EB:B9','0x107aadf6b7716099192481c5a776505723','Access-Reject','2016-11-07 20:54:15'),(96690,'78:FF:CA:D6:60:35','0xf1878337f0fcf18481d05fd38353e08a9e','Access-Reject','2016-11-07 20:54:30'),(96691,' 1mMT8xg','0xfb8619f5069b4546d79207e2bde396417b','Access-Reject','2016-11-07 20:54:55'),(96692,'00:21:E2:EA:A1:99','0x46772d7e11f68f769a7573fe59a4382f32','Access-Reject','2016-11-07 20:56:11'),(96693,'00:08:22:62:60:01','0x11bd041cea4ba815aeed76c3c6c67c7073','Access-Reject','2016-11-07 20:57:06'),(96694,'00:08:22:62:60:01','0x328caed52680bd53e692be96c6b0360689','Access-Reject','2016-11-07 20:57:08'),(96695,'00:08:22:62:60:01','0xd3064cebd6a6eb74ad5bbf3f4a9170df45','Access-Reject','2016-11-07 20:57:12'),(332575,'tpsbiz','','Access-Reject','2018-12-05 02:48:41'),(332576,'tpsbiz','','Access-Reject','2018-12-05 02:49:12'),(332577,'tpsbiz','','Access-Reject','2018-12-05 02:49:43'),(96698,'BC:B3:08:D7:43:BB','0xa30c8bc6d326af6978101961b3fc82378a','Access-Reject','2016-11-07 20:59:27'),(96699,'C4:88:E5:42:8A:DE','0xa4c3aca5a1d899db96c5bb7e2069dbf46c','Access-Reject','2016-11-07 21:00:36'),(96700,'E4:B3:18:62:AF:89','0x81f9ae1fced093888c616b0898e590273e','Access-Reject','2016-11-07 21:01:34'),(96701,'30:AA:BD:BF:C9:EC','0x695ec34ee4965f0ecbe234edae67f41b2c','Access-Reject','2016-11-07 21:01:48'),(96702,'78:FF:CA:FE:C8:46','0x8eaa6b511ff0c13da3a5828d8a430c9d4b','Access-Reject','2016-11-07 21:01:50'),(96703,'A4:44:D1:4C:18:A2','0xfe0e2e43b868f83322b13562271a82972d','Access-Reject','2016-11-07 21:01:57'),(96704,'18:4F:32:B6:01:7A','0xb66e25db24fbd235016c0155d5af3d1b72','Access-Reject','2016-11-07 21:02:13'),(96705,'E0:B6:F5:28:0A:00','0x74b90fc09f3345274541010d20798f18e0','Access-Reject','2016-11-07 21:03:16'),(96706,'20:A6:80:0C:4F:35','0xe2ca928e353c89d869051ce9e1c567794c','Access-Reject','2016-11-07 21:04:34'),(96707,'1C:65:9D:7A:44:D5','0xd847dcf93c5e6630cabb7255198986962b','Access-Reject','2016-11-07 21:05:25'),(96708,'C0:18:85:6D:DA:40','0xb3978babf61afdf031e81f944419b878f9','Access-Reject','2016-11-07 21:05:39'),(96709,'70:77:81:31:7C:13','0xc07c00a22be7ef1f59f0c3497fae160aa2','Access-Reject','2016-11-07 21:05:43'),(96710,'24:DF:6A:0D:A4:DF','0xca47d3de7931997754315f45150806682c','Access-Reject','2016-11-07 21:05:58'),(925794,'dodoos','','Access-Reject','2019-11-08 23:40:30'),(96712,'38:2D:E8:3F:CC:98','0xa7fc27835283d5965f4e9655da89187f73','Access-Reject','2016-11-07 21:06:20'),(96713,'00:1B:9E:07:A0:E2','0xc8712b5ad48adb990604fd5a9087e6ae67','Access-Reject','2016-11-07 21:06:45'),(96714,'14:9A:10:71:FB:72','0xe4423aecbeb7b51bd490092f7062a77413','Access-Reject','2016-11-07 21:06:53'),(96715,'5mkTr','0x512f9225e84ae84e2990f8e957cad47268','Access-Reject','2016-11-07 21:06:54'),(925793,'dodoos','','Access-Reject','2019-11-08 23:40:18'),(96717,'3C:25:D7:7C:4B:94','0xa14a9ba90528472b5341785db95854c795','Access-Reject','2016-11-07 21:08:17'),(347982,'tpsbiz','','Access-Reject','2018-12-14 02:33:55'),(96719,'68:94:23:8A:EE:E1','0xdc583dcd2c022c5fa6f58684ebf124d1b5','Access-Reject','2016-11-07 21:08:46'),(96720,'30:AA:BD:AC:2D:EC','0x2c2b3e8c4700394771983cd57d70765c2c','Access-Reject','2016-11-07 21:09:04'),(96721,'18:87:96:B4:D2:67','0x89ea11abd3ebadb1f754c5cf8170a6e995','Access-Reject','2016-11-07 21:09:19'),(96722,'BC:B3:08:D7:43:BB','0x401a51e618e8d7334501820f0665036514','Access-Reject','2016-11-07 21:09:28'),(96723,'E0:B6:F5:29:76:8D','0xd8cb423eb50fccc2e5106c077f49c310be','Access-Reject','2016-11-07 21:09:41'),(350309,'tpsbiz','','Access-Reject','2018-12-14 23:22:13'),(347485,'tpsbiz','','Access-Reject','2018-12-13 22:17:41'),(96726,'40:F0:2F:FD:88:72','0x9a6291fa8a4308ef5950f943f21a21c03c','Access-Reject','2016-11-07 21:10:13'),(96727,'70:72:0D:39:17:D5','0x989aa2d5cbce34690101aff86370a9990c','Access-Reject','2016-11-07 21:10:56'),(96728,'00:DB:DF:B9:AC:9E','0x460b6712b0b342a9e57c6005d51a79a055','Access-Reject','2016-11-07 21:11:04'),(96729,'88:A7:3C:C5:C5:4B','0x3555f5367b1eef24f964b01f05d087d37e','Access-Reject','2016-11-07 21:11:33'),(96730,'74:29:AF:6A:71:7A','0x2c8325b4d3cc048931407df0a06821cac6','Access-Reject','2016-11-07 21:11:43'),(96731,'DC:D9:16:92:D1:30','0xba2fd97979225c6ecf8fce0a1099261d06','Access-Reject','2016-11-07 21:11:43'),(347973,'tpsbiz','','Access-Reject','2018-12-14 02:29:13'),(96733,'70:72:0D:39:17:D5','0x5f16a73754b1c56937f3a5cc63d426a1f2','Access-Reject','2016-11-07 21:12:35'),(96734,'3C:83:75:C9:25:40','0x6c163b7c0ad5cc0e302db283e5001643bd','Access-Reject','2016-11-07 21:12:49'),(96735,'08:86:20:72:00:81','0x9c98c2f20abaac9b2d3a75d33ab0e5831a','Access-Reject','2016-11-07 21:13:32'),(96736,'BC:B3:08:D7:48:E2','0x3838283a9b4bca4a4ce9d3388b1f7bef5f','Access-Reject','2016-11-07 21:13:37'),(345687,'tpsbiz','','Access-Reject','2018-12-13 06:33:31'),(96738,'00:21:E2:EA:A1:99','0xaa7b2e85e66c4bf9fef9dff4a17e8e5deb','Access-Reject','2016-11-07 21:14:27'),(96739,'D0:2D:B3:6D:BC:B7','0xa2aaa4d5ace8993d2ce93acc62b917894d','Access-Reject','2016-11-07 21:15:21'),(96740,'40:B8:9A:C0:F6:3A','0x2fbb330e9ed9488c09e848bb6dc95a88b0','Access-Reject','2016-11-07 21:15:21'),(350146,'tpsbiz','','Access-Reject','2018-12-14 22:00:37'),(96742,'68:17:29:DA:0D:7C','0xf90bebf849502c9447a5b079feaef0a5a9','Access-Reject','2016-11-07 21:16:20'),(96743,'18:21:95:DA:B9:09','0x9b6b64e10f7d53c3a189b9ee6dca7418b3','Access-Reject','2016-11-07 21:16:45'),(96744,'AC:81:12:D9:1B:EC','0x24ef3d638cb9d331d574e734305dd08cf4','Access-Reject','2016-11-07 21:16:55'),(347558,'tpsbiz','','Access-Reject','2018-12-13 22:53:54'),(925792,'dodoos','','Access-Reject','2019-11-08 23:40:07'),(96747,'2m=C9=96=CA=866=C9=96','0x50883b30933819c4cfc7c52fc3c44feab5','Access-Reject','2016-11-07 21:18:35'),(925791,'capitalhill','','Access-Accept','2019-11-08 23:40:00'),(96749,'08:86:20:72:00:81','0xe6b81930c6b2ef4330601535199125879d','Access-Reject','2016-11-07 21:18:51'),(347511,'tpsbiz','','Access-Reject','2018-12-13 22:31:17'),(96751,'A8:9F:BA:71:56:B5','0x23eabac093964a6a0171107a1aa57a2ad1','Access-Reject','2016-11-07 21:19:19'),(96752,'B4:6D:83:80:2E:BA','0x874986da9781aab6303db1c969475ca3c3','Access-Reject','2016-11-07 21:19:23'),(96753,'BC:B3:08:D7:43:BB','0x296d5133f6feb7c6b8c4b0af84ea505ba6','Access-Reject','2016-11-07 21:19:28'),(96754,'A4:44:D1:46:4B:84','0x2340888fbc796b078de6dd1e005dee2821','Access-Reject','2016-11-07 21:20:30'),(96755,'A8:9F:BA:DA:75:D5','0x9f36c1659b1a77b849c07ffe75513c0149','Access-Reject','2016-11-07 21:21:03'),(96756,'60:FE:1E:67:81:C7','0x6fc1c1716e622db1ae43d0f5cd31956d49','Access-Reject','2016-11-07 21:21:19'),(925790,'dodoos','','Access-Reject','2019-11-08 23:39:56'),(925788,'dodoos','','Access-Reject','2019-11-08 23:39:33'),(925789,'dodoos','','Access-Reject','2019-11-08 23:39:44'),(925787,'dodoos','','Access-Reject','2019-11-08 23:39:21'),(96760,'A8:26:D9:35:06:B4','0x1adbdef888e18fe54598c20d6494da0550','Access-Reject','2016-11-07 21:21:53'),(925786,'dodoos','','Access-Reject','2019-11-08 23:39:10'),(96762,'18:21:95:DA:B9:09','0x4dfef07064e8f6f6f3894cddb1ba2be17c','Access-Reject','2016-11-07 21:22:29'),(96763,'E0:B6:F5:28:95:8E','0x7e5569980d49a8fbe3fdcc05ad330234a8','Access-Reject','2016-11-07 21:22:49'),(333905,'tpsbiz','','Access-Reject','2018-12-05 14:20:32'),(96765,'E4:32:CB:CC:BF:DE','0x22f3433268d10847d66fc2a21b59aa33f3','Access-Reject','2016-11-07 21:22:56'),(96766,'40:88:05:A1:0E:3A','0xc63a937d6412053b8d8c536ee2aff31b38','Access-Reject','2016-11-07 21:23:23'),(96767,'9C:2A:70:5E:79:19','0x678286db68d83e4efdbaa645ae92f16744','Access-Reject','2016-11-07 21:24:50'),(96768,'DC:D9:16:92:D1:30','0x6bedd35f23d14d49b1cb9c43beca8324bf','Access-Reject','2016-11-07 21:24:57'),(96769,'58:F1:02:25:E5:02','0x2f47909cc09749b66f5adfed531cc0917a','Access-Reject','2016-11-07 21:25:19'),(96770,'60:57:18:30:03:E5','0xf00dc8f2dc89d899a696a1920a492c6f34','Access-Reject','2016-11-07 21:25:24'),(96771,'E4:D5:3D:01:22:F7','0x0d2110ddf47fdf6dca2e8938b1ed666e6d','Access-Reject','2016-11-07 21:26:04'),(925785,'dodoos','','Access-Reject','2019-11-08 23:38:59'),(96773,'28:40:88:FA:24:AC','0xee913258f45292beec226d0a518f3f3915','Access-Reject','2016-11-07 21:26:26'),(96774,'00:44:B5:71:D4:65','0xc57044da2b3c777156d2dbbffaef1fda8d','Access-Reject','2016-11-07 21:26:26'),(333904,'tpsbiz','','Access-Reject','2018-12-05 14:20:00'),(96776,'00:44:B5:71:D4:65','0x355baf49f60376f52f18425fe3a6de488b','Access-Reject','2016-11-07 21:26:35'),(96777,'00:1B:9E:07:A0:E2','0x2a5ae5ead2ced76c03536be1ca61a44ef3','Access-Reject','2016-11-07 21:27:28'),(96778,'0C:E7:25:6B:3B:AA','0x44789465463d590b6a0e56ecbd5bef6b56','Access-Reject','2016-11-07 21:27:50'),(96779,'C4:88:E5:42:8A:DE','0xef362e9165f059b0a7c7000f2a85b2399d','Access-Reject','2016-11-07 21:27:58'),(96780,'00:08:22:06:CC:2C','0x33b7a138a85f3c1a1cccfba19fd7d95aa6','Access-Reject','2016-11-07 21:28:00'),(96781,'A8:26:D9:35:06:B4','0x4793322d9255b18d4895bb65cf8bc1fa1e','Access-Reject','2016-11-07 21:28:07'),(96782,'BC:B3:08:D7:43:BB','0x4b1d4b75fbd8ffb162d423b62a7b92121e','Access-Reject','2016-11-07 21:29:29'),(96783,'78:FF:CA:3E:23:07','0xee01115225eca7fba1c5adbce125164ac5','Access-Reject','2016-11-07 21:29:41'),(925784,'dodoos','','Access-Reject','2019-11-08 23:38:47'),(96785,'50:CC:F8:68:1E:0A','0x5df66013284ae12d586d2afd2b93064c76','Access-Reject','2016-11-07 21:30:51'),(96786,'78:FF:CA:46:E3:4D','0xa6f9703b781de90baf989d25a6b0c79bcd','Access-Reject','2016-11-07 21:31:21'),(96787,'78:FF:CA:33:8F:48','0x309238e7f0a2398f07bf96dff4edc08764','Access-Reject','2016-11-07 21:31:39'),(96788,'00:08:22:C8:F8:2E','0x052c19caa32a37c24e966a38730af8dd02','Access-Reject','2016-11-07 21:32:09'),(96789,'9C:2A:70:5E:79:19','0xa1d6593de7e4185b820877cf7072839752','Access-Reject','2016-11-07 21:32:32'),(332397,'tpsbiz','','Access-Reject','2018-12-05 01:25:54'),(925783,'dodoos','','Access-Reject','2019-11-08 23:38:36'),(96792,'E0:B6:F5:28:0A:00','0xc92360db58023e29d9b2745760895b7002','Access-Reject','2016-11-07 21:33:19'),(96793,'B4:74:43:1A:C5:1F','0xed4cc3b1924b5298f1ac8077ef4c0ed269','Access-Reject','2016-11-07 21:33:59'),(96794,'90:4E:2B:91:73:DE','0x1f2220f829c89fdeafb3db4d9514e267f9','Access-Reject','2016-11-07 21:34:44'),(96795,'DC:D9:16:92:D1:30','0xf1e9cf68606a62d9c20f4caba79784b88a','Access-Reject','2016-11-07 21:35:10'),(347783,'tpsbiz','','Access-Reject','2018-12-14 00:50:36'),(96797,'74:29:AF:6A:71:7A','0x8051eda75b241d8b038b9516dd1c616b6d','Access-Reject','2016-11-07 21:36:21'),(96798,'60:FE:1E:67:81:C7','0x6a94be71c23ebed4442982385fcea2ec86','Access-Reject','2016-11-07 21:36:23'),(96799,'00:08:22:C8:F8:2E','0xfa4437af184f59119fc18f59d78f8d288b','Access-Reject','2016-11-07 21:36:32'),(96800,'20:54:76:89:3B:7F','0xe2a1e7a6e205f63e60a5c01f1fce3bbb12','Access-Reject','2016-11-07 21:37:11'),(96801,'00:1B:9E:07:A0:E2','0x325f68f8221565b6af095b57bc54c8cfa2','Access-Reject','2016-11-07 21:37:13'),(347416,'tpsbiz','','Access-Reject','2018-12-13 21:42:13'),(315184,'tpsbiz','','Access-Reject','2018-10-09 06:21:40'),(315185,'tpsbiz','','Access-Reject','2018-10-09 06:21:49'),(96804,'E0:B6:F5:28:0A:00','0x7eae2d6897266b253cbb2079c67e7906ed','Access-Reject','2016-11-07 21:38:47'),(96805,'00:44:B5:71:D4:65','0xbf41af05b8a82823a0a6ccf7629440ad19','Access-Reject','2016-11-07 21:38:48'),(96806,'B4:74:43:1A:C5:1F','0xababaf6ee3cc64abc49dbc191c06054964','Access-Reject','2016-11-07 21:39:10'),(96807,'A4:44:D1:4C:18:A2','0x5f366c177d655c25bd9d64a84d94abc104','Access-Reject','2016-11-07 21:39:12'),(96808,'BC:B3:08:D7:43:BB','0x836a554dfafb5939efa0311da927632812','Access-Reject','2016-11-07 21:39:30'),(925782,'dodoos','','Access-Reject','2019-11-08 23:38:24'),(96810,'BC:B3:08:BC:34:2E','0xa2d8027928db56d844d280df6088649615','Access-Reject','2016-11-07 21:40:14'),(96811,'1C:65:9D:7A:44:D5','0x252d46c8efd271f332d9f4b17597687efa','Access-Reject','2016-11-07 21:40:28'),(925781,'dodoos','','Access-Reject','2019-11-08 23:38:13'),(96813,'EC:88:92:80:D3:24','0x3bb69d0ff0e20fac202872c47fab54d47b','Access-Reject','2016-11-07 21:43:06'),(96814,'74:29:AF:04:CD:A3','0x28e841c525e858ad5bc58661784758060f','Access-Reject','2016-11-07 21:43:25'),(96815,'50:2E:5C:E8:36:B8','0x27220af63dfa1a0398ed0ea908d221f210','Access-Reject','2016-11-07 21:43:26'),(96816,'80:19:67:AA:5D:F5','0x9983845fc44ba5d7758a6252661a3f3ca7','Access-Accept','2016-11-07 21:43:59'),(96817,'60:FE:1E:94:88:29','0xed599fb2534542a0267362873255e30e60','Access-Reject','2016-11-07 21:44:05'),(345255,'tpsbiz','','Access-Reject','2018-12-13 02:44:38'),(96819,'80:19:67:48:C9:8A','0xc4aebe1c8f03be90308e50f60b2cafa55a','Access-Reject','2016-11-07 21:44:25'),(96820,'00:1B:9E:07:A0:E2','0xcb7f89d20f8aa3507dfad3f4c3b092bfb8','Access-Reject','2016-11-07 21:47:13'),(96821,'E0:B6:F5:28:0A:00','0xbe69ca9af95e48bcc64473249571da6230','Access-Reject','2016-11-07 21:47:28'),(96822,'60:FE:1E:67:81:C7','0x78dd15cda5b7ff0cc179289c626aeac259','Access-Reject','2016-11-07 21:49:13'),(96823,'BC:B3:08:D7:43:BB','0x87004fbc6d6ebd8d561f288522527e48a6','Access-Reject','2016-11-07 21:49:30'),(96824,'78:FF:CA:18:28:8B','0xf69d9d830d2752c5ea1620cada1316300c','Access-Reject','2016-11-07 21:50:23'),(96825,'E0:B6:F5:28:95:8E','0x63acd1426ea0345e72e725d01237c97cb0','Access-Reject','2016-11-07 21:50:34'),(96826,'00:08:22:C8:F8:2E','0x93f04b5516bd1db56d3eda8945a1d9a08d','Access-Reject','2016-11-07 21:51:46'),(96827,'C4:88:E5:42:8A:DE','0xbe5e36c2c03064bc8c9dc63d7f94438906','Access-Reject','2016-11-07 21:52:22'),(96828,'A4:44:D1:4C:18:A2','0xbfd235dd4de15e6d0aad52f1e2ebdea9cc','Access-Reject','2016-11-07 21:53:16'),(96829,'18:21:95:DA:B9:09','0xdcd6b7eb91de9615f7f7fdec24b0053993','Access-Reject','2016-11-07 21:54:25'),(96830,'BC:B3:08:C0:DA:4B','0x7be1bc29e9d8c3dbe68cf85c7267c3a59b','Access-Reject','2016-11-07 21:54:28'),(96831,'24:DF:6A:0D:A4:DF','0x0bd35d97b0cfb7e14144b7ab0c07441db2','Access-Reject','2016-11-07 21:54:46'),(96832,'E0:63:E5:55:BC:92','0xcaed4a64dc088d147c596fe1481d097a33','Access-Reject','2016-11-07 21:55:50'),(96833,'9C:2A:70:5E:79:19','0xce00ff2011a04ded8c057c21de0a089d20','Access-Reject','2016-11-07 21:55:57'),(96834,'00:23:08:DB:36:0A','0xb046e8a194324e2f81b34b115950efb426','Access-Reject','2016-11-07 21:56:03'),(96835,'60:FE:1E:67:81:C7','0x9bf9e4c82becc08bf536de4b8f5652bab7','Access-Reject','2016-11-07 21:56:10'),(96836,'68:A3:C4:98:6F:C2','0x3e237d5fd31385055af19b444bd1471d8e','Access-Reject','2016-11-07 21:57:03'),(96837,'00:1B:9E:07:A0:E2','0x00aae6841018e3b4157cd328ce68035825','Access-Reject','2016-11-07 21:57:10'),(96838,'D0:7E:35:E5:44:C6','0x0b7d3f4eecca4092022d21fd8f6c7ead0b','Access-Reject','2016-11-07 21:58:00'),(96839,'C0:64:C6:CC:74:F8','0xde9146da1fc858542fae0d1cb69973bb8c','Access-Reject','2016-11-07 21:58:33'),(332399,'tpsbiz','','Access-Reject','2018-12-05 01:25:59'),(96841,'BC:B3:08:D7:43:BB','0xabce788445410a876ceac0e0fc6ca9cc3c','Access-Reject','2016-11-07 21:59:30'),(96842,'D0:2D:B3:6D:BC:B7','0xf01cf7b5a0a5e206ff6e13018abf464ba4','Access-Reject','2016-11-07 22:00:02'),(96843,'60:57:18:30:03:E5','0xa991175475a4e17b0311e6b63f9fdbd01c','Access-Reject','2016-11-07 22:00:32'),(96844,'00:08:22:C8:F8:2E','0xe7408df4cc592dedf1b030909b0da6dce8','Access-Reject','2016-11-07 22:00:34'),(347650,'tpsbiz','','Access-Reject','2018-12-13 23:41:09'),(929247,'dodoos','','Access-Reject','2019-11-09 10:41:33'),(96847,'88:30:8A:C2:FE:31','0xdb047c3ba710d4f776da547ac3a8add3d0','Access-Reject','2016-11-07 22:02:27'),(96848,'E0:B6:F5:28:95:8E','0x0688b06de022d95e47f892194c71b33151','Access-Reject','2016-11-07 22:02:38'),(96849,'A4:44:D1:26:96:86','0xcefbdf12e9b346ab98675f346e1a37118f','Access-Reject','2016-11-07 22:02:42'),(350145,'tpsbiz','','Access-Reject','2018-12-14 22:00:06'),(925780,'dodoos','','Access-Reject','2019-11-08 23:38:02'),(308584,'gadukpoh','0x60e97e281a6a08e1da2c0df4d17a161a30','Access-Accept','2018-05-21 20:54:23'),(925779,'dodoos','','Access-Reject','2019-11-08 23:37:50'),(925778,'dodoos','','Access-Reject','2019-11-08 23:37:39'),(96855,'00:08:22:C8:F8:2E','0xb1851d51f10a242cc825373ca9b3ee4ebf','Access-Reject','2016-11-07 22:04:45'),(96856,'BC:B3:08:C0:DA:4B','0xdb5f901e22eb9f2b93038b2d2364cec30c','Access-Reject','2016-11-07 22:04:52'),(96857,'00:08:22:36:2F:47','0x8cf82c56f7f1912b0307aeb68ef745d62e','Access-Reject','2016-11-07 22:06:23'),(96858,'00:21:E2:EA:A1:99','0x21f23ab34c03dc8a2f0f1f9030a9e790dc','Access-Reject','2016-11-07 22:08:09'),(96859,'C4:42:02:4B:12:15','0x9ada51506377c50c5acf361bd7248202d2','Access-Reject','2016-11-07 22:08:45'),(96860,'20:D3:90:48:4E:77','0xf49f088b74ee254d5cced59ecca5e29966','Access-Reject','2016-11-07 22:08:48'),(315182,'tpsbiz','','Access-Reject','2018-10-09 06:21:19'),(315183,'tpsbiz','','Access-Reject','2018-10-09 06:21:29'),(96862,'30:D6:C9:69:B8:D5','0x255681d75aa0cfde621067d8e3c95bd95a','Access-Reject','2016-11-07 22:08:57'),(96863,'3C:25:D7:7C:4B:94','0xd43769f47fcab31b370a3cdb03114844a3','Access-Reject','2016-11-07 22:09:21'),(96864,'BC:B3:08:D7:43:BB','0xeedf2dabbeb9348bb645867f9fc747972e','Access-Reject','2016-11-07 22:09:31'),(96865,'A8:9F:BA:71:56:B5','0x4e0aa23837707ea594fd244e1fd46a14cb','Access-Reject','2016-11-07 22:09:37'),(347852,'tpsbiz','','Access-Reject','2018-12-14 01:26:51'),(96867,'DC:D9:16:92:D1:30','0x444d649cbb7a665f87b5752023fb0285dc','Access-Reject','2016-11-07 22:10:16'),(347510,'tpsbiz','','Access-Reject','2018-12-13 22:30:45'),(96869,'80:19:67:BB:AC:ED','0xc16361114bc9bb29f7ba78eec26c7dcbbb','Access-Reject','2016-11-07 22:10:26'),(96870,'60:FE:1E:67:81:C7','0xca85bdcbf74b4bce1fb8eec8a52855707f','Access-Reject','2016-11-07 22:10:35'),(96871,'B0:47:BF:E8:4E:4A','0x31629cd1ce10107b27e8fc8365731d4a3a','Access-Reject','2016-11-07 22:10:46'),(96872,'DC:F1:10:60:4B:F0','0x914f5063d4b3dbb8124e0c2aafb9b592c3','Access-Reject','2016-11-07 22:11:05'),(96873,'78:FF:CA:13:FF:EE','0x9121790d66242823885002766f91d70e51','Access-Reject','2016-11-07 22:11:30'),(96874,'C4:88:E5:42:8A:DE','0x944ad32cda149ba99cb0531660741369ac','Access-Reject','2016-11-07 22:12:06'),(925777,'dodoos','','Access-Reject','2019-11-08 23:37:27'),(96876,'E0:B6:F5:2E:97:C2','0xf13a49ed224c28281704cdfca8b6657fb2','Access-Reject','2016-11-07 22:12:33'),(96877,'28:40:88:FA:24:AC','0x92c8f38599b0afda8fb1cec65f98ae30ad','Access-Reject','2016-11-07 22:13:17'),(96878,'B4:74:43:1A:C5:1F','0xfe4c5728307282aae943630e1ced75d8c2','Access-Reject','2016-11-07 22:14:11'),(96879,'E8:39:DF:25:BE:EC','0x5a6510e783e6ff0b7a943b1317320f2751','Access-Reject','2016-11-07 22:14:28'),(347769,'tpsbiz','','Access-Reject','2018-12-14 00:43:49'),(96881,'00:37:6D:BC:85:A1','0x5e48d03ae0c1ee334d35729a1d09969203','Access-Reject','2016-11-07 22:14:50'),(96882,'E0:B6:F5:28:0A:00','0x5c713d4c91dbd596278613653b845cfa7d','Access-Reject','2016-11-07 22:14:58'),(925776,'dodoos','','Access-Reject','2019-11-08 23:37:16'),(96884,'E0:06:E6:52:55:8A','0x232ca5c557f9aa03570a1b2746941042f1','Access-Reject','2016-11-07 22:16:58'),(96885,'00:1B:9E:07:A0:E2','0xc0c9c49e26530e6fa5d23883cfb3dc7bdf','Access-Reject','2016-11-07 22:17:08'),(96886,'64:5A:04:72:18:3B','0x186b81658f329afc4382a768b3df553322','Access-Reject','2016-11-07 22:17:26'),(315180,'tpsbiz','','Access-Reject','2018-10-09 06:20:59'),(315181,'tpsbiz','','Access-Reject','2018-10-09 06:21:09'),(96888,'E0:B6:F5:28:95:8E','0x2f8dd60e7e824cc439eeb27ee95b92c581','Access-Reject','2016-11-07 22:18:09'),(925775,'dodoos','','Access-Reject','2019-11-08 23:37:05'),(96890,'BC:B3:08:D7:43:BB','0x9975b0c0d108e66d49680330439c3fa303','Access-Reject','2016-11-07 22:19:31'),(96891,'20:D3:90:48:4E:77','0x48b4514931d12488fa433726bc9a9d940b','Access-Reject','2016-11-07 22:21:26'),(96892,'78:FF:CA:0C:39:10','0x0d367f9bec76041fd88f9998f94bca6d13','Access-Reject','2016-11-07 22:21:41'),(96893,'00:08:22:94:1A:60','0x32f6983ef550fdb7e8fb466df819edeaa7','Access-Reject','2016-11-07 22:22:11'),(96894,'C8:F7:33:18:49:85','0xbc45fd998f7ba8f26a02ded8428a9a8d85','Access-Reject','2016-11-07 22:23:16'),(96895,'DC:D9:16:92:D1:30','0x43087ced13e41cdc9459f43199666f40f6','Access-Reject','2016-11-07 22:25:29'),(96896,'68:A3:C4:98:6F:C2','0x6b95bf6c26fbef514db047b124cd439991','Access-Reject','2016-11-07 22:25:50'),(96897,'DC:F1:10:60:4B:F0','0xf9ae81db114d3040f1e07a9a8af02c7442','Access-Reject','2016-11-07 22:25:52'),(96898,'00:21:00:5F:85:B4','0xa96a9f12ec68b1e71979db3fdf043a9367','Access-Reject','2016-11-07 22:26:02'),(96899,'00:08:22:A6:B3:FB','0x8071925dcdf7029bdc278e34a29f032533','Access-Reject','2016-11-07 22:26:35'),(96900,'40:A6:D9:16:B4:67','0x064f326e06689fc2526ae2524459f054ee','Access-Reject','2016-11-07 22:26:40'),(96901,'50:2E:5C:E8:36:B8','0xfd2999d1bfa442dc019bf80a7d8c008a25','Access-Reject','2016-11-07 22:27:04'),(925774,'dodoos','','Access-Reject','2019-11-08 23:36:53'),(96903,'00:1B:9E:07:A0:E2','0x95ada66a0bc77d23858817fe947f56feff','Access-Reject','2016-11-07 22:27:22'),(347649,'tpsbiz','','Access-Reject','2018-12-13 23:40:38'),(315178,'tpsbiz','','Access-Reject','2018-10-09 06:20:40'),(315179,'tpsbiz','','Access-Reject','2018-10-09 06:20:50'),(96906,'78:FF:CA:41:BF:43','0x37225b295d733d9c2b0ef3533fa9c723ae','Access-Reject','2016-11-07 22:27:38'),(96907,'C4:88:E5:42:8A:DE','0xc4e6f41d8922079cf811b4dddc1dcad8e9','Access-Reject','2016-11-07 22:27:52'),(96908,'60:FE:1E:67:81:C7','0x872fe914429820f92cca864b5c8c423a96','Access-Reject','2016-11-07 22:28:00'),(96909,'90:2E:1C:10:C7:0F','0xe4bde24973bbb41a1d5afd165c9f120644','Access-Reject','2016-11-07 22:28:26'),(96910,'D0:53:49:2A:1F:9B','0x320df3f5a78692d2128a92000888485569','Access-Reject','2016-11-07 22:28:27'),(96911,'00:27:15:48:41:19','0x66e1560935d9508c19ac4c74f097adaca8','Access-Reject','2016-11-07 22:28:29'),(96912,'80:19:67:A6:C6:15','0xca76f9772e8b7b77e39de9c71dda413c37','Access-Reject','2016-11-07 22:28:38'),(96913,'B8:86:87:D5:CC:B4','0xf2ee2250d42dc85ef46263d8f8e1604304','Access-Reject','2016-11-07 22:28:47'),(925773,'dodoos','','Access-Reject','2019-11-08 23:36:41'),(96915,'7C:E9:D3:50:B7:B1','0x1a663c45543582539d019175d43fbab671','Access-Reject','2016-11-07 22:28:54'),(96916,'BC:B3:08:CF:17:4C','0xcb073a1c44f29ad012f9cedd226502bc41','Access-Reject','2016-11-07 22:29:00'),(96917,'58:F1:02:25:E8:C6','0x3ed354c724ccf9b3d7f143b61e9686229e','Access-Reject','2016-11-07 22:29:08'),(96918,'D0:53:49:2E:E2:A8','0xc1914f017cf4c9774becaf9fd5fc596a07','Access-Reject','2016-11-07 22:29:08'),(96919,'00:19:7E:4D:92:57','0x8441a142353d70c4c40af5c86d97f8a171','Access-Reject','2016-11-07 22:29:18'),(96920,'C0:38:96:02:72:D8','0x4c28909bd80a17515605e030c714bbee37','Access-Reject','2016-11-07 22:29:24'),(96921,'BC:B3:08:D7:43:BB','0xd379aebd196337677ed524d271a5011eb4','Access-Reject','2016-11-07 22:29:31'),(96922,'40:60:BF:C4:6E:59','0xfc709ff81f0f652e48c83b6407a4fee9ae','Access-Reject','2016-11-07 22:29:47'),(96923,'30:0D:43:B7:30:E0','0xea957146527bd590279f3cd06242b9c3fa','Access-Reject','2016-11-07 22:29:50'),(96924,'E0:B6:F5:28:0A:00','0xfaa6ce4f1a0065d65cb7e8004e7792464e','Access-Reject','2016-11-07 22:29:50'),(96925,'0C:E7:25:6B:3B:AA','0x60684ff512731f163c6be418954a0156e8','Access-Reject','2016-11-07 22:30:20'),(925772,'dodoos','','Access-Reject','2019-11-08 23:36:30'),(96927,'DC:D9:16:92:D1:30','0x277ad6fd44ae52f6a7616bc241926213c7','Access-Reject','2016-11-07 22:30:37'),(96928,'C4:8E:8F:0D:A5:1F','0x29529781df2bdbcf77ebd84f10a62aa782','Access-Reject','2016-11-07 22:30:43'),(96929,'B0:10:41:41:5F:6D','0xb0c0f60f2197f4744e2fa65355d07a50c3','Access-Reject','2016-11-07 22:30:46'),(96930,'7C:61:93:AC:EE:4F','0xe37e6888a52f16e5e228e5ec0ad4dd8cf1','Access-Reject','2016-11-07 22:30:56'),(96931,'20:54:76:89:3B:7F','0x9c40b975278d99d582e459c63698dba91a','Access-Reject','2016-11-07 22:31:23'),(96932,'D8:E5:6D:94:C1:62','0xc906f46c149e0c0cfa955e70537b979778','Access-Reject','2016-11-07 22:31:29'),(308951,'Waters1111','0xfda7521d5d46cf26f4084e21487cb59503','Access-Reject','2018-05-29 13:48:15'),(96934,'40:F0:2F:FD:88:72','0x9f079e439736d162adcb0ef2fc4451a176','Access-Reject','2016-11-07 22:32:58'),(96935,'B0:C5:59:BB:C7:47','0x973bd460c85341c5d0d109827f39ec5621','Access-Reject','2016-11-07 22:33:53'),(96936,'F4:0F:24:01:BA:6D','0xafb152e72a2227baf308490b5806be593c','Access-Reject','2016-11-07 22:34:16'),(96937,'38:2D:E8:3F:CC:98','0xc3c69305167e78fec68033e94919bbdeb4','Access-Reject','2016-11-07 22:34:20'),(96938,'CC:5F:BF:03:CE:61','0x15616fe71cec91c5cd84153cb1d1b2932b','Access-Reject','2016-11-07 22:34:38'),(96939,'38:2D:E8:3F:CC:98','0xa558eb732fdf9a5fec951fb0bd5c431bcb','Access-Reject','2016-11-07 22:34:39'),(96940,'40:A6:D9:16:B4:67','0x97d778d179e7f2dd1f540c422bde674e2a','Access-Reject','2016-11-07 22:34:43'),(96941,'00:27:15:21:37:86','0xefd567487996351c8e2fb01b4fd1f3aafc','Access-Reject','2016-11-07 22:34:48'),(925771,'dodoos','','Access-Reject','2019-11-08 23:36:18'),(96943,'1C:3E:84:A4:68:9D','0xd22d09de13719ca5755a0146e2d9a88025','Access-Reject','2016-11-07 22:35:43'),(925770,'dodoos','','Access-Reject','2019-11-08 23:36:07'),(315176,'tpsbiz','','Access-Reject','2018-10-09 06:20:20'),(315177,'tpsbiz','','Access-Reject','2018-10-09 06:20:29'),(96946,'38:B1:DB:A2:3A:89','0x8d78d06df599cad640ba9e0ec2b5702aea','Access-Reject','2016-11-07 22:37:27'),(96947,'3C:18:9F:68:D1:C8','0xa271e6f15849eea413810a4607670d4b90','Access-Reject','2016-11-07 22:37:38'),(96948,'68:A3:C4:98:6F:C2','0x7cd42bd1aa55d7a8413247e4290e714e32','Access-Reject','2016-11-07 22:37:52'),(96949,'00:DB:3E:2B:ED:D9','0xb329d4de9f2c1730d43bdd494a44efc1e7','Access-Reject','2016-11-07 22:38:06'),(347981,'tpsbiz','','Access-Reject','2018-12-14 02:33:24'),(96951,'58:F1:02:25:E8:C6','0x3cad8085a715d3881f06ddce0b9907e11e','Access-Reject','2016-11-07 22:38:27'),(96952,'38:2D:E8:3F:CC:98','0xf9bce51ecfcd219ad83295fd7e8e974303','Access-Reject','2016-11-07 22:38:31'),(96953,'38:2D:E8:3F:CC:98','0xa15d34de8c47d92ccc3331b2e89a8fe7a9','Access-Reject','2016-11-07 22:39:01'),(96954,'74:E2:8C:C3:9B:48','0x8891a94db887b74cf5081186b6a42d0822','Access-Reject','2016-11-07 22:39:07'),(96955,'1C:3E:84:00:2E:1F','0x8e8d05e60abffc1f83cdd4b57f99e46167','Access-Reject','2016-11-07 22:39:22'),(96956,'9C:2A:70:5E:79:19','0x92461a0cb2e6b02749b7edc2a189e09436','Access-Reject','2016-11-07 22:39:39'),(347662,'tpsbiz','','Access-Reject','2018-12-13 23:47:25'),(925769,'dodoos','','Access-Reject','2019-11-08 23:35:56'),(96959,'38:F2:3E:41:78:E8','0x5f888340aa121d52c72712fdd9ff6a3146','Access-Reject','2016-11-07 22:40:01'),(349870,'tpsbiz','','Access-Reject','2018-12-14 19:42:47'),(96961,'F0:25:B7:A8:B9:78','0x678505172745130bb88ccefcb46f105a9c','Access-Reject','2016-11-07 22:40:12'),(96962,'14:7D:C5:6D:4D:C9','0x13940f29f2abfc0f607617cf9d2bbce1c3','Access-Reject','2016-11-07 22:40:15'),(96963,'A4:44:D1:46:9C:A4','0x2611eebbc3fffa0e72ddcb350f05b4ec09','Access-Reject','2016-11-07 22:40:42'),(96964,'60:FE:1E:85:50:E2','0x012b0f89b97b285e9c87b10bd70c9acb2e','Access-Reject','2016-11-07 22:40:45'),(96965,'BC:B3:08:D7:43:BB','0x8fcb097da1d71288fbebc8658d80e5a6c1','Access-Reject','2016-11-07 22:40:52'),(925768,'dodoos','','Access-Reject','2019-11-08 23:35:44'),(925767,'dodoos','','Access-Reject','2019-11-08 23:35:33'),(96968,'90:48:9A:A5:E7:61','0xc972b054d405ba744af379c5e34563b662','Access-Reject','2016-11-07 22:41:11'),(309001,'src','0xbffe3db241716d36fa915bec85908b20e7','Access-Reject','2018-05-30 23:38:47'),(96970,'14:1A:A3:DE:11:44','0xd7c3c5fd3a5455350d4f8093fce74d90b3','Access-Reject','2016-11-07 22:41:37'),(96971,'80:19:67:C1:67:14','0xa4fb42fc2bf7b324ab1329b101b5003461','Access-Reject','2016-11-07 22:41:40'),(96972,'88:9F:FA:36:E9:EC','0xb6907999d867541aab7c817bf78b407528','Access-Reject','2016-11-07 22:42:15'),(96973,'E0:B6:F5:2E:97:C2','0x8f2a6ba1459ac2dc0067a6a26f513b6f12','Access-Reject','2016-11-07 22:42:25'),(96974,'A0:B4:A5:FF:01:87','0x9d5072fea0d2124b5530479bfb52bed040','Access-Reject','2016-11-07 22:42:29'),(96975,'CC:07:AB:60:4F:6D','0x9a2204fc5967339b5ded67bf86bf4b24a9','Access-Reject','2016-11-07 22:42:41'),(349047,'tpsbiz','','Access-Reject','2018-12-14 12:23:07'),(96977,'0A:0B:90:EC:1A:25','0xbba5a76b5a106f3d52bac1c5067d96e8a3','Access-Reject','2016-11-07 22:43:46'),(96978,'F4:0F:24:01:BA:6D','0xf37c4a2797b2b79f7a6a28cd0a002e4992','Access-Reject','2016-11-07 22:43:46'),(96979,'40:60:BF:C4:6E:59','0x111ddcd39029760b915a6c10fead82376b','Access-Reject','2016-11-07 22:43:48'),(96980,'00:27:15:48:41:19','0x0283382354e1433b8a32f1ea0b1cf85aeb','Access-Reject','2016-11-07 22:44:29'),(96981,'00:27:15:54:38:D2','0xa7c997dc4839f3021a7ee9aa68da8acca2','Access-Reject','2016-11-07 22:44:37'),(96982,'68:72:51:00:72:BF','0x1de28d14b4b53b96416e270d58064365dc','Access-Reject','2016-11-07 22:45:00'),(96983,'68:7F:74:1B:94:AF','0x107d8256be3857c5b5bc62b1e9f7f4295a','Access-Reject','2016-11-07 22:45:01'),(96984,'00:27:22:AE:6D:D7','0x17284eff0c4f1bfa5c714c5413fdefb0e5','Access-Reject','2016-11-07 22:45:01'),(96985,'98:FC:11:56:30:31','0x4365288093f4e74f8c38b393629ae55f4e','Access-Reject','2016-11-07 22:45:01'),(96986,'00:40:77:BB:55:10','0xdcd767d4f1cbf476bf1675d5e69a499d41','Access-Reject','2016-11-07 22:45:01'),(96987,'24:A4:3C:48:15:0D','0xd12759bb4550252ffd830a98a74403d742','Access-Reject','2016-11-07 22:45:01'),(96988,'68:7F:74:B2:0E:51','0xf1703699f2a527ebd5e8b41a51afc9df6f','Access-Reject','2016-11-07 22:45:01'),(96989,'68:7F:74:26:E7:E2','0x7e3ade593dfb0ec65e1d0181686d3fca7c','Access-Reject','2016-11-07 22:45:01'),(96990,'80:19:67:43:3D:E3','0x4e4296f4bff45c8297e4b369e8632a6874','Access-Reject','2016-11-07 22:45:09'),(96991,'58:F1:02:25:E5:02','0x27c2a53403d318c08281bb082014f1e50d','Access-Reject','2016-11-07 22:45:27'),(96992,'50:F5:20:F6:1A:D5','0x3e249403cd55d407c2475f0a5310512912','Access-Reject','2016-11-07 22:45:38'),(96993,'DC:D9:16:92:D1:30','0xa21fe83822ce7c2b37acf1905ead3eb0e7','Access-Reject','2016-11-07 22:45:47'),(852945,'kumi','','Access-Reject','2019-09-06 17:51:26'),(96995,'80:19:67:68:BF:C0','0x2443d4884f7b931a88eb5650061219100c','Access-Reject','2016-11-07 22:46:27'),(96996,'40:A6:D9:16:B4:67','0x421e75cfc8350df95608334c3441d8babb','Access-Reject','2016-11-07 22:46:33'),(96997,'58:F1:02:25:E8:C6','0x30d7dccd077e6defb7ea6fbb7636079b34','Access-Reject','2016-11-07 22:46:44'),(315174,'tpsbiz','','Access-Reject','2018-10-09 06:19:04'),(315175,'tpsbiz','','Access-Reject','2018-10-09 06:19:15'),(96999,'80:19:67:30:C3:59','0x4976bfd56445c28d561a41dc60e5943892','Access-Reject','2016-11-07 22:48:20'),(97000,'6C:88:14:27:17:C4','0x8017c3619c3d9245110073d808899c1c36','Access-Reject','2016-11-07 22:48:39'),(97001,'E4:98:D1:00:B8:C0','0x2c6f9985a23339d33a0b642d32e8434a88','Access-Reject','2016-11-07 22:49:04'),(925766,'dodoos','','Access-Reject','2019-11-08 23:35:21'),(97003,'78:2E:EF:A1:FB:84','0xc82bfe537357e71b6db909448a28ccb4e7','Access-Reject','2016-11-07 22:50:18'),(97004,'BC:B3:08:D7:43:BB','0x2c3f78ca8605b63c8077228faad2491ac8','Access-Reject','2016-11-07 22:50:52'),(97005,'DC:D9:16:92:D1:30','0xa86e5c9581092df2fa4eb977090a61ea3c','Access-Reject','2016-11-07 22:50:57'),(97006,'68:7F:74:1B:94:AF','0xb3429a16f37f9b9378e8ded46c9e090d47','Access-Reject','2016-11-07 22:51:02'),(97007,'24:A4:3C:48:15:0D','0x9dea896f380eb950f15ca6a1324843462c','Access-Reject','2016-11-07 22:51:02'),(97008,'FC:19:10:7A:2E:87','0x3a9d6af40d0b7096ff613cf4041352f4ab','Access-Reject','2016-11-07 22:51:21'),(97009,'F4:0F:24:01:BA:6D','0x89d007a1acc4d501f94bcbdf7d27b5caec','Access-Reject','2016-11-07 22:51:24'),(97010,'00:1B:9E:07:A0:E2','0x048369b636a256ff67704c38b0277278fc','Access-Reject','2016-11-07 22:51:31'),(97011,'E0:2C:B2:11:DC:14','0xf6d78a7deb0a01d65d7756f8b9609ef3e1','Access-Reject','2016-11-07 22:51:52'),(97012,'78:FF:CA:3C:9E:01','0xa7746f4086ca842399f6a875e6c730e64b','Access-Reject','2016-11-07 22:52:40'),(97013,'00:08:22:FE:47:46','0xd1b87221b392addda44938da44427291b0','Access-Reject','2016-11-07 22:53:02'),(347782,'tpsbiz','','Access-Reject','2018-12-14 00:50:05'),(97015,'4C:ED:DE:A0:41:46','0x42fb6491a465b6cdf55c59d9356dfd6eef','Access-Reject','2016-11-07 22:54:20'),(97016,'80:19:67:A6:C3:2E','0x782a0b83b9d9784ef07ef0a8bc9f8b30ec','Access-Reject','2016-11-07 22:54:42'),(97017,'00:44:B5:71:D4:65','0x516ee18a7c04714b7465a1ad0874a3ffc7','Access-Reject','2016-11-07 22:55:08'),(97018,'80:C5:E6:A0:3A:88','0x0a68210a405167abea140b10725c7f69a0','Access-Reject','2016-11-07 22:55:25'),(345254,'tpsbiz','','Access-Reject','2018-12-13 02:44:06'),(97020,'00:21:E2:EA:A1:99','0x49b0575efb21b905601c58aeb34bf2aed1','Access-Reject','2016-11-07 22:55:48'),(97021,'80:19:67:30:C3:59','0x155a9f6568ca5f8191d4c93401939081ca','Access-Reject','2016-11-07 22:56:29'),(315172,'tpsbiz','','Access-Reject','2018-10-09 06:18:45'),(315173,'tpsbiz','','Access-Reject','2018-10-09 06:18:55'),(97023,'40:A6:D9:16:B4:67','0x64d1b8991c38dea8c16e377098dc81f46a','Access-Reject','2016-11-07 22:56:41'),(97024,'A4:44:D1:46:62:6A','0x676b907f21f9a8093999705d5b51630353','Access-Reject','2016-11-07 22:57:10'),(97025,'00:1B:9E:07:A0:E2','0x74caaa300eb4462b8b2c1e354bfe8ae9d8','Access-Reject','2016-11-07 22:57:26'),(97026,'18:E3:BC:D2:78:52','0xfdd85c847130791357638db19ee015b105','Access-Reject','2016-11-07 22:57:31'),(925765,'dodoos','','Access-Reject','2019-11-08 23:35:10'),(97028,'00:DB:3E:2B:ED:D9','0x2eb20b9d917e560365bcb2108cb9c1979a','Access-Reject','2016-11-07 22:58:09'),(309134,'1mUwS','0x8cd5490b82505a8907c09e3490aa882a08','Access-Reject','2018-06-05 14:38:19'),(97030,'00:08:22:BC:F2:FB','0x5d06cb76f2e403313e151a411cd48e59f4','Access-Reject','2016-11-07 22:58:36'),(306604,'gadukpoh','0x59b8a419d5c92fdd8374db7176f25145b2','Access-Accept','2018-04-22 16:51:20'),(97032,'B0:C5:59:BB:C7:47','0x52593e1d0b8b97730f76adee60ebf1c384','Access-Reject','2016-11-07 22:59:22'),(97033,'90:2E:1C:10:C7:0F','0xc280e4d65f9e1230e73ba8c003c8d4e325','Access-Reject','2016-11-07 22:59:31'),(97034,'80:72:0D:39:33:5B','0x140496a024440b11d256e58915f8e8dcc6','Access-Reject','2016-11-07 22:59:32'),(97035,'E8:99:C4:01:0B:BD','0xaa8285159c9bb216a4cbdd8a1a28ec0359','Access-Reject','2016-11-07 22:59:37'),(97036,'80:19:67:B3:21:63','0x93002cb691b7b963327e3ce043c363708f','Access-Reject','2016-11-07 22:59:55'),(97037,'58:F1:02:25:E8:C6','0x29c47e22483b5523d8a0e49915422cc75f','Access-Reject','2016-11-07 23:00:01'),(97038,'A4:44:D1:4C:18:A2','0x55890a0cfff4013b86973da17d6af3e9a3','Access-Reject','2016-11-07 23:00:13'),(97039,'30:72:0D:39:F8:2D','0x835db590debd97d8a2a07a9b90837f1431','Access-Reject','2016-11-07 23:00:22'),(97040,'00:27:15:48:41:19','0xca26350106dea324bfefd1bfa7b23cad5e','Access-Reject','2016-11-07 23:00:42'),(97041,'74:E2:8C:C3:9B:48','0xd15c929f9095de2b1e89d3ed974b3cc15d','Access-Reject','2016-11-07 23:00:52'),(97042,'BC:B3:08:D7:43:BB','0x88f4610f85c5e67fc0767254b3d0d6d86f','Access-Reject','2016-11-07 23:00:53'),(97043,'78:FF:CA:57:A1:21','0x4ffc57ff08e60803c6834004daa88bc5fe','Access-Reject','2016-11-07 23:00:55'),(97044,'DC:D9:16:92:D1:30','0x7b9702f4560841d9af32f4dd8da089b2ad','Access-Reject','2016-11-07 23:01:07'),(97045,'00:08:22:8E:B2:FB','0x7d2b5f29468b094d471e61e5fb95586745','Access-Reject','2016-11-07 23:01:28'),(97046,'00:08:22:8E:B2:FB','0x28d96bb54db79e4d8703013772f43e465e','Access-Reject','2016-11-07 23:01:36'),(97047,'00:08:22:8E:B2:FB','0xc30c977b3028d18bc5873b1d71cc9f1066','Access-Reject','2016-11-07 23:01:42'),(97048,'00:08:22:8E:B2:FB','0xa3e415ceb0eb984708691b35d5dc705526','Access-Reject','2016-11-07 23:01:44'),(97049,'80:19:67:A6:C3:2E','0xdb451f1a7f726e38ea723cd56b5059bab0','Access-Reject','2016-11-07 23:01:55'),(97050,'00:08:22:8E:B2:FB','0x8220af5ea6050dc401d6c2f3a5f8f57449','Access-Reject','2016-11-07 23:02:16'),(97051,'00:08:22:8E:B2:FB','0x5cdf054d02f550867440772a4f53007985','Access-Reject','2016-11-07 23:02:19'),(97052,'D0:7E:35:E5:44:C6','0x1ecaec6ba323d36876bc647f3d1693d168','Access-Reject','2016-11-07 23:02:22'),(97053,'80:C5:E6:A0:3A:88','0x4656ab7f9a2c2e3b6d97d89fcb4f674301','Access-Reject','2016-11-07 23:02:30'),(97054,'E0:B6:F5:28:95:8E','0x6a55dfdd3dbabf8987e47fd08f3d9936c4','Access-Reject','2016-11-07 23:02:50'),(347509,'tpsbiz','','Access-Reject','2018-12-13 22:30:14'),(97056,'18:21:95:10:CE:88','0x5301ecccf8d549f16ea599d1e949dbb280','Access-Reject','2016-11-07 23:03:37'),(97057,'80:19:67:E0:C9:2E','0x97b4c4b93ac8ae1ea6dd0b4176e06da317','Access-Reject','2016-11-07 23:03:48'),(97058,'68:72:51:00:72:BF','0x443e64e5c6c96762d282d3822b150eb7af','Access-Reject','2016-11-07 23:04:05'),(97059,'00:27:22:AE:6D:D7','0x82bd96fd77c1ac81ab7a322043d1ac25f3','Access-Reject','2016-11-07 23:04:05'),(97060,'98:FC:11:56:30:31','0xc4bf6fc41b8522a15c590b091d69ae4da4','Access-Reject','2016-11-07 23:04:05'),(97061,'68:7F:74:1B:94:AF','0xc5f75764160d7f4d29a55e07b27163ee04','Access-Reject','2016-11-07 23:04:05'),(97062,'78:FF:CA:11:39:62','0x90d8fa0c1266c1b20cb9ed60169fff74c6','Access-Reject','2016-11-07 23:04:07'),(97063,'90:48:9A:A5:E7:61','0x6d01979b1ea3d00e54f513d97307b229ea','Access-Reject','2016-11-07 23:04:08'),(852943,'kumi','','Access-Reject','2019-09-06 17:50:24'),(332028,'pempamsie','','Access-Accept','2018-11-30 12:45:45'),(97065,'00:8A:D9:DE:DF:30','0x4675bcbcc86a244418eaba8b76b9dde185','Access-Reject','2016-11-07 23:04:21'),(97066,'20:54:76:8E:14:52','0x5345592549d96108b563a4fe02c2717c07','Access-Reject','2016-11-07 23:04:22'),(97067,'00:08:22:BC:F2:FB','0x084c759fbc3759a22e0fa69a0abb1dbaee','Access-Reject','2016-11-07 23:04:27'),(97068,'70:77:81:31:7C:13','0xf0235c7515608ad0b95a75609488f181df','Access-Reject','2016-11-07 23:05:17'),(349046,'tpsbiz','','Access-Reject','2018-12-14 12:22:36'),(97070,'E8:99:C4:01:0B:BD','0x5a004771828f4eaf9e0b5c5d2f79b3a51b','Access-Reject','2016-11-07 23:05:59'),(97071,'30:72:0D:39:F8:2D','0x8438ac8ecee4186ac275c5aeca8d4e909c','Access-Reject','2016-11-07 23:06:03'),(315170,'tpsbiz','','Access-Reject','2018-10-09 06:18:25'),(315171,'tpsbiz','','Access-Reject','2018-10-09 06:18:34'),(97073,'DC:D9:16:92:D1:30','0x54d197f8a6a668dd682c3028defdb8db2e','Access-Reject','2016-11-07 23:06:17'),(97074,'00:1B:9E:07:A0:E2','0xb1bc03c3d78ff066578cf5bfdb912c8bfb','Access-Reject','2016-11-07 23:06:21'),(97075,'00:BD:38:DE:DF:D3','0xbf0c062e27c53747810709a21a69e79632','Access-Reject','2016-11-07 23:06:55'),(97076,'B0:5B:67:4B:52:CB','0x1809d0c9589132dedcf21a9f78e8c561a0','Access-Reject','2016-11-07 23:08:00'),(97077,'A4:44:D1:4C:18:A2','0x6804a3fa110658a4990b9d2e610f21b83a','Access-Reject','2016-11-07 23:08:03'),(925764,'dodoos','','Access-Reject','2019-11-08 23:34:58'),(925378,'dodoos','','Access-Reject','2019-11-08 22:15:10'),(852944,'kumi','','Access-Reject','2019-09-06 17:50:55'),(97080,'44:80:EB:23:F5:F5','0xc36eeb9adbd64a0f40cf73ae025f8851bc','Access-Reject','2016-11-07 23:08:12'),(97081,'30:AA:BD:97:AF:65','0x15980115695ee6332a2b52a129c9ac36fd','Access-Reject','2016-11-07 23:08:20'),(349045,'tpsbiz','','Access-Reject','2018-12-14 12:22:04'),(347435,'tpsbiz','','Access-Reject','2018-12-13 21:52:14'),(97084,'80:19:67:1E:5B:5A','0x0d9179b039fde9c32f944b35779528275f','Access-Reject','2016-11-07 23:08:42'),(97085,'60:FE:1E:67:81:C7','0x62548f0e3a63a7d76de1456859f6d5bd3b','Access-Reject','2016-11-07 23:10:05'),(97086,'6C:88:14:27:17:C4','0xc52e26a74dfa0fbc48806d84bbfb781695','Access-Reject','2016-11-07 23:10:33'),(97087,'98:FC:11:56:30:31','0x8c441043e5656b89f72bda18a0a85f417a','Access-Reject','2016-11-07 23:10:35'),(97088,'60:AF:6D:45:E4:7D','0x09f6bab36386ae7594d27f61b823731e01','Access-Reject','2016-11-07 23:11:14'),(97089,'40:B8:9A:C0:F6:3A','0xe304e1a5dcd4eac7a93a93777c59a913d2','Access-Reject','2016-11-07 23:11:22'),(97090,'DC:D9:16:92:D1:30','0xe90f5bdec05297e5b7be9cf0ddf8038df1','Access-Reject','2016-11-07 23:11:37'),(925763,'src_hostel','','Access-Accept','2019-11-08 23:34:51'),(97092,'00:1B:9E:07:A0:E2','0x0d5376d1a135675c112d9fdba57bed26cc','Access-Reject','2016-11-07 23:12:07'),(97093,'00:27:10:21:52:D4','0x79beb2b7fb0b033aed487ea32ab4295c7b','Access-Reject','2016-11-07 23:12:14'),(97094,'68:A3:C4:98:6F:C2','0x8d4fe6d2a5e551b8fff128c42a18053fd6','Access-Reject','2016-11-07 23:12:14'),(97095,'30:14:4A:36:85:CD','0x3cc8603cb50e800b411b2ea4d2c3f1be64','Access-Reject','2016-11-07 23:12:42'),(308914,'gadukpoh','0xebd34db69301660d17ac271f96be17807e','Access-Accept','2018-05-28 08:01:21'),(97097,'68:72:51:00:72:BF','0x7876cffe9fcfcd0402b2bdb2946d568d68','Access-Reject','2016-11-07 23:13:07'),(97098,'68:7F:74:1B:94:AF','0x933adcd28f3cb8812ffebab43f75dad439','Access-Reject','2016-11-07 23:13:07'),(97099,'00:27:22:AE:6D:D7','0x51742c10dea30e5b0c284ae0d2a48d7e49','Access-Reject','2016-11-07 23:13:07'),(97100,'68:7F:74:B2:0E:51','0x532efcefa42e8d48967d407f7cd52059bc','Access-Reject','2016-11-07 23:13:07'),(97101,'24:A4:3C:48:15:0D','0x2d88ab54434b97b08033eed5bf9f718074','Access-Reject','2016-11-07 23:13:07'),(97102,'00:40:77:BB:55:10','0xd560e9e25957ec3e946a4096596175dfef','Access-Reject','2016-11-07 23:13:07'),(97103,'68:7F:74:26:E7:E2','0x107ae720c4ad7d6e49080145ad687d480b','Access-Reject','2016-11-07 23:13:07'),(97104,'14:9A:10:71:FB:72','0x65e1e36166bb04fde0bced3330578d5367','Access-Reject','2016-11-07 23:13:19'),(925762,'dodoos','','Access-Reject','2019-11-08 23:34:47'),(97106,'C4:88:E5:42:8A:DE','0xabd23e5387d204f79c13e5d8512705e03e','Access-Reject','2016-11-07 23:14:06'),(925761,'dodoos','','Access-Reject','2019-11-08 23:34:36'),(97108,'1C:3E:84:A4:68:9D','0x70808515632f2c5ca6b3511cf68c7d24e8','Access-Reject','2016-11-07 23:14:36'),(97109,'60:FE:1E:67:81:C7','0x5e0ae2244acf23a64341734f22b1cace1c','Access-Reject','2016-11-07 23:16:03'),(315168,'tpsbiz','','Access-Reject','2018-10-09 06:18:05'),(315169,'tpsbiz','','Access-Reject','2018-10-09 06:18:15'),(97111,'80:19:67:25:FD:9A','0x25ffe3d17e8342759dda972d141b1b6c1a','Access-Reject','2016-11-07 23:16:08'),(97112,'DC:D9:16:92:D1:30','0x162fd826a010317b75be3ca5713ede43cf','Access-Reject','2016-11-07 23:16:47'),(97113,'3C:25:D7:7C:4B:94','0xf7a9b0956362fcbe3c516f5bd68303a516','Access-Reject','2016-11-07 23:17:11'),(97114,'74:E2:8C:C3:9B:48','0x95dadab95c4c41876fa97187c6b212ee03','Access-Reject','2016-11-07 23:17:13'),(97115,'68:A3:C4:98:6F:C2','0x75c0fc28586488cab55dee3a259aba1a35','Access-Reject','2016-11-07 23:17:37'),(97116,'00:21:E2:EA:A1:99','0x09c85bacdc8932a59bd35edf66054df699','Access-Reject','2016-11-07 23:18:03'),(97117,'00:37:6D:BC:85:A1','0xd5478cb3b6f5d5680871c474fa276b69f1','Access-Reject','2016-11-07 23:18:15'),(97118,'00:27:22:AE:6D:D7','0xd530225dfd43db399cc62cff211971baeb','Access-Reject','2016-11-07 23:18:26'),(97119,'E0:B6:F5:29:76:8D','0x4ddd1917312fdc66c5e5b6ffa51986d6a3','Access-Reject','2016-11-07 23:18:33'),(97120,'C8:AA:21:36:E4:14','0x446caf8f96ff3fc149c066d154310bb134','Access-Reject','2016-11-07 23:19:28'),(97121,'1C:3E:84:A4:68:9D','0x88823d70ff5f2b3cb24ec76dd99e655c89','Access-Reject','2016-11-07 23:20:03'),(97122,'B8:86:87:D3:1B:A7','0x408487dbd6c7900fedf3ae9984903e6035','Access-Reject','2016-11-07 23:20:07'),(97123,'80:19:67:48:C9:8A','0xacad1546f68b4dac3919c26f05ca6d9bad','Access-Reject','2016-11-07 23:20:12'),(97124,'54:E4:BD:A7:1F:74','0xdce4af8abae184467e4c1c90078439685a','Access-Reject','2016-11-07 23:20:19'),(97125,'24:A4:3C:48:15:0D','0xd390b5f7e208ed37c26e42121921d17e59','Access-Reject','2016-11-07 23:20:30'),(97126,'60:FE:1E:67:81:C7','0x24ce157b0660a4090f58c362e09a5b0fe5','Access-Reject','2016-11-07 23:21:11'),(97127,'DC:D9:16:92:D1:30','0x629fdfdfcf226ac11f71c13e75a0028da2','Access-Reject','2016-11-07 23:21:57'),(97128,'00:1B:9E:07:A0:E2','0xe9209c97ee3ecf745ea379a3f981ec7d95','Access-Reject','2016-11-07 23:22:14'),(97129,'14:8B:12:14:63:64','0xe7976276cf7f88c2929885148fbadba35d','Access-Reject','2016-11-07 23:23:21'),(97130,'00:40:77:BB:55:10','0x01495db4b5b9cbde9514ee2ac593b7b87a','Access-Reject','2016-11-07 23:23:56'),(97131,'40:A6:D9:16:B4:67','0xfcc0533a7d9ad2f6bd7c54eb8a9446247a','Access-Reject','2016-11-07 23:24:28'),(97132,'80:19:67:4D:38:A9','0xc721a937df796eb0339589a0537eaf29a6','Access-Reject','2016-11-07 23:24:29'),(97133,'DC:F1:10:60:4B:F0','0xef9e00f7b2c67e635bec35cd2e258cd291','Access-Reject','2016-11-07 23:24:34'),(97134,'78:FF:CA:2B:71:53','0x0b56af034367a15a8df93388b5accdb1fd','Access-Reject','2016-11-07 23:24:46'),(97135,'20:A6:80:0C:4F:35','0x7648d67d7bfb10e922b9e6323dd47d8fbb','Access-Reject','2016-11-07 23:25:04'),(315166,'tpsbiz','','Access-Reject','2018-10-09 06:17:45'),(315167,'tpsbiz','','Access-Reject','2018-10-09 06:17:56'),(97137,'1C:3E:84:A4:68:9D','0xa42143d6f15f629022741921ff7ecf6dd4','Access-Reject','2016-11-07 23:26:37'),(97138,'6C:FA:A7:40:18:F6','0x9978225625cc05193271c26b84d61993c0','Access-Reject','2016-11-07 23:26:44'),(97139,'78:FF:CA:3E:23:07','0xf1fca55cd2a6df17c712a030277418f162','Access-Reject','2016-11-07 23:27:02'),(97140,'DC:D9:16:92:D1:30','0x2dd056154d26ae9f2e5267d8769000923e','Access-Reject','2016-11-07 23:27:07'),(925760,'dodoos','','Access-Reject','2019-11-08 23:34:24'),(925759,'dodoos','','Access-Reject','2019-11-08 23:34:13'),(97143,'10:68:3F:74:0E:6C','0xd6f111cda14bbf807ddc4fff1b54d7d850','Access-Reject','2016-11-07 23:29:13'),(97144,'80:19:67:BE:8C:DD','0xd77db73ecd73ed5a1a155a962288513004','Access-Reject','2016-11-07 23:29:48'),(97145,'D0:22:BE:5D:79:21','0x496f326f1ca95bfdfcd9399faafc3969bb','Access-Reject','2016-11-07 23:29:54'),(97146,'58:F1:02:25:E8:C6','0x61623639b07f0870b91795194ed0cc4d92','Access-Reject','2016-11-07 23:30:02'),(97147,'60:FE:1E:67:81:C7','0x88685babc2a2141d6176e03852e1eb9419','Access-Reject','2016-11-07 23:32:02'),(97148,'00:1B:9E:07:A0:E2','0x8577d63b3701f0eb299a6cfcfdd895905f','Access-Reject','2016-11-07 23:32:15'),(97149,'DC:D9:16:92:D1:30','0x3e5fe444e348deb407460b8c9ce0f5f509','Access-Reject','2016-11-07 23:32:17'),(97150,'80:19:67:43:3D:E3','0x2b071c53184e59bf19b3b54ca67c6dfa0b','Access-Reject','2016-11-07 23:32:34'),(347661,'tpsbiz','','Access-Reject','2018-12-13 23:46:54'),(97152,'1mjJq','0xd6abd9115e15c091387d1094fed9371acc','Access-Reject','2016-11-07 23:33:27'),(97153,'A8:9F:BA:DA:75:D5','0xdc77a927807a7802f6e6a288540e6d6e1b','Access-Reject','2016-11-07 23:33:30'),(925758,'dodoos','','Access-Reject','2019-11-08 23:34:01'),(97155,'DC:F1:10:60:4B:F0','0x35fd9032682fdb9e64416c6fc33068b301','Access-Reject','2016-11-07 23:35:06'),(97156,'E0:B6:F5:2E:97:C2','0xdb038265486cc32a555b638f78903a541d','Access-Reject','2016-11-07 23:35:23'),(315164,'tpsbiz','','Access-Reject','2018-10-09 06:17:26'),(315165,'tpsbiz','','Access-Reject','2018-10-09 06:17:36'),(97158,'08:3E:8E:0C:C7:87','0x60268c5e7a5d2980d379d31b544a7935a9','Access-Reject','2016-11-07 23:36:13'),(97159,'0C:E7:25:6B:3B:AA','0x1003592537563cc60b01f02d5dea09dac5','Access-Reject','2016-11-07 23:36:19'),(97160,'70:AA:B2:4E:5C:4A','0xada681b828aa97989b90baa0329cd5b3f6','Access-Reject','2016-11-07 23:36:56'),(97161,'DC:D9:16:92:D1:30','0x2e79aad1fb2fbe5e602fc86a27c54511de','Access-Reject','2016-11-07 23:37:27'),(97162,'48:50:73:53:20:F4','0x1ff13fff1b4f63dc31d283eec2465db71a','Access-Reject','2016-11-07 23:38:26'),(97163,'20:A6:80:0C:4F:35','0x6f924d2fe22337e2d018608131a9a78968','Access-Reject','2016-11-07 23:38:50'),(97164,'40:A6:D9:16:B4:67','0x5caea83683a0dcec1b0c18638523599e59','Access-Reject','2016-11-07 23:39:14'),(929771,'dodoos','','Access-Reject','2019-11-09 13:15:43'),(97166,'58:F1:02:25:E8:C6','0x6b6fb81fd634a31b198fdbaf5e594d6ca7','Access-Reject','2016-11-07 23:39:46'),(925757,'dodoos','','Access-Reject','2019-11-08 23:33:50'),(97168,'C8:F7:33:18:49:85','0xaa4dd94b102b5b8f0f5bdfef9cf27bf85c','Access-Reject','2016-11-07 23:40:08'),(347781,'tpsbiz','','Access-Reject','2018-12-14 00:49:34'),(97170,'B8:A3:E0:16:04:91','0x0d2b85210822db81bdcde4b81b2be6028c','Access-Reject','2016-11-07 23:40:24'),(97171,'B0:5B:67:4B:52:CB','0x92f022470329dbfec6817b70a307491b7f','Access-Reject','2016-11-07 23:40:33'),(97172,'1C:3E:84:A4:68:9D','0x89ec8d844cdc57ccf76e4631109898f4f4','Access-Reject','2016-11-07 23:41:56'),(97173,'BC:E2:00:3E:45:5D','0xfa2547ede41f55d771d6b9fbb4b4015243','Access-Reject','2016-11-07 23:42:07'),(97174,'D0:2D:B3:78:96:29','0x68b840658439f48c7fb25a4fe7c5b693bc','Access-Reject','2016-11-07 23:42:27'),(97175,'78:2E:EF:A1:FB:84','0x5376dfae403d6a23a8728c05010a90a77b','Access-Reject','2016-11-07 23:44:06'),(315162,'tpsbiz','','Access-Reject','2018-10-09 06:17:07'),(315163,'tpsbiz','','Access-Reject','2018-10-09 06:17:16'),(97177,'14:9A:10:71:FB:72','0xc19d79159c6be4967fe48d9cd99e597da0','Access-Reject','2016-11-07 23:47:02'),(97178,'80:19:67:BE:8C:DD','0x83fd2927ef65ba490c9d320a3b3e46b12d','Access-Reject','2016-11-07 23:47:43'),(97179,'40:45:DA:25:EB:B9','0xa7196ba3802120fffce8d8ddd65ec37e21','Access-Reject','2016-11-07 23:48:14'),(97180,'20:A6:80:0C:4F:35','0xf2e05893bc0e3ae7284e411e6f780eb74c','Access-Reject','2016-11-07 23:48:49'),(97181,'80:19:67:25:FD:9A','0x14df1e6cb799caa2e9dcedee84c495315d','Access-Reject','2016-11-07 23:48:51'),(97182,'30:AA:BD:F9:22:93','0x36a0a41088004558329745d47f495e74e8','Access-Reject','2016-11-07 23:48:54'),(97183,'00:21:E2:EA:A1:99','0x75572025923347b34f3a0af5bca68c710a','Access-Reject','2016-11-07 23:49:27'),(97184,'40:A6:D9:16:B4:67','0x33c7d014211eded918ee88f4b7eb9e111d','Access-Reject','2016-11-07 23:49:39'),(97185,'00:08:22:40:0B:45','0x6317a849d2cfcdfe0eea672082520183b6','Access-Reject','2016-11-07 23:49:50'),(97186,'1C:3E:84:A4:68:9D','0x75e66c0726305b5ac8d7bf3bc56ba86c4c','Access-Reject','2016-11-07 23:50:07'),(97187,'20:D3:90:48:4E:77','0x03874603cf8057f7b3c75e7b339996aaa6','Access-Reject','2016-11-07 23:50:22'),(925756,'capitalhill','','Access-Accept','2019-11-08 23:33:46'),(97189,'00:08:22:D8:B7:46','0xc4cdb67213723c014fc9713310390f801b','Access-Reject','2016-11-07 23:51:36'),(97190,'00:1B:9E:07:A0:E2','0xb37f6e746206bd3be40676c2d437402f04','Access-Reject','2016-11-07 23:52:16'),(97191,'24:FD:52:98:FC:2C','0x21db08fe3e6ffea7a477f63557ea443b89','Access-Reject','2016-11-07 23:52:32'),(925754,'dodoos','','Access-Reject','2019-11-08 23:33:27'),(925755,'dodoos','','Access-Reject','2019-11-08 23:33:38'),(925753,'dodoos','','Access-Reject','2019-11-08 23:33:16'),(97194,'00:08:22:7C:F3:48','0xc8fcc137edd3e94822eb30045d2a14412d','Access-Reject','2016-11-07 23:54:03'),(97195,'C8:F7:33:18:49:85','0x0befb6d5ed03171fc0c0dc676a3c2881d4','Access-Reject','2016-11-07 23:54:27'),(925752,'dodoos','','Access-Reject','2019-11-08 23:33:04'),(97197,'1C:3E:84:A4:68:9D','0xe487f4b62bee8ac7dd9ca514b7f1996d8c','Access-Reject','2016-11-07 23:58:18'),(97198,'20:A6:80:0C:4F:35','0xd58c6b690fb3ae078c4a34548b763c7e41','Access-Reject','2016-11-07 23:58:48'),(97199,'BC:B3:08:C0:DA:4B','0x42f2aba337093bcbf4caae8ed3a540f2b6','Access-Reject','2016-11-07 23:58:56'),(97200,'80:19:67:69:6E:31','0x679794c2bec17703a45ff62c63828985b9','Access-Reject','2016-11-07 23:59:52'),(97201,'80:19:67:2D:FF:51','0xb7be5030e2cb86968a72b8a31be6c11c32','Access-Reject','2016-11-07 23:59:54'),(97202,'00:21:E2:EA:A1:99','0x1402a502f05aab20d86d56bd09d7e6e424','Access-Reject','2016-11-08 00:01:50'),(97203,'DC:D9:16:92:D1:30','0x7dc3312578ed38483727ea87f88313d6f9','Access-Reject','2016-11-08 00:02:57'),(97204,'18:4F:32:B6:01:7A','0x7bf81800242afbbd66ad185107eca95d84','Access-Reject','2016-11-08 00:02:57'),(97205,'00:E0:0D:57:37:9C','0x4e54807b277251ce80c09ac1a4bfbeeba0','Access-Reject','2016-11-08 00:03:02'),(97206,'A4:44:D1:71:E2:90','0x6ea47da1501bbb712808fd13cc3568f547','Access-Reject','2016-11-08 00:03:26'),(97207,'90:B6:86:EE:6B:05','0x356096a06e6bd03fe1c89fcd52aedc1035','Access-Reject','2016-11-08 00:03:36'),(97208,'00:21:00:5F:85:B4','0x47b0da00cbbb50aa6dec511fdc1409e888','Access-Reject','2016-11-08 00:03:38'),(97209,'40:A6:D9:16:B4:67','0xae37217d789b3ca531ac0390de85a6a805','Access-Reject','2016-11-08 00:04:25'),(315160,'tpsbiz','','Access-Reject','2018-10-09 06:16:46'),(315161,'tpsbiz','','Access-Reject','2018-10-09 06:16:56'),(97211,'80:19:67:2B:22:4C','0x8b4f1cbeb158664ec38eb95ff996bb1fc7','Access-Reject','2016-11-08 00:05:54'),(97212,'78:FF:CA:63:36:1F','0x684718aa533793db3ae133a9c569cb5eec','Access-Reject','2016-11-08 00:07:00'),(97213,'DC:D9:16:92:D1:30','0x0f6474fb47b31fb15d951a530d4f9400bf','Access-Reject','2016-11-08 00:08:07'),(97214,'20:A6:80:0C:4F:35','0xa5f9fc86ff73cd6131d6a7a330d1e42606','Access-Reject','2016-11-08 00:08:49'),(97215,'70:AA:B2:4E:5C:4A','0xb90ca5f3fb86eab285c8e26c9223490c9a','Access-Reject','2016-11-08 00:08:58'),(97216,'38:59:F9:A3:BC:CF','0x246f1923202264ba323d4d4a778469f496','Access-Reject','2016-11-08 00:09:36'),(347557,'tpsbiz','','Access-Reject','2018-12-13 22:53:23'),(97218,'58:F1:02:25:E8:C6','0xdfdf6b82bf9cd0974667c23f501b7bf3f8','Access-Reject','2016-11-08 00:10:01'),(97219,'40:A6:D9:16:B4:67','0x65df85e9b24d83ff48ff809bb4bf35f9a7','Access-Reject','2016-11-08 00:10:29'),(97220,'E8:99:C4:01:0B:BD','0xe5398720f96296bd8dad16a8a12743a9b7','Access-Reject','2016-11-08 00:10:41'),(97221,'14:89:FD:B5:C3:69','0xd0d3dcd394b44be3fa4d400679c2d282bf','Access-Reject','2016-11-08 00:11:53'),(97222,'00:1B:9E:07:A0:E2','0x31e319a6ec0c78e06e74172ba997f3c6db','Access-Reject','2016-11-08 00:12:18'),(97223,'30:AA:BD:95:50:1A','0xcb3f1410827b38870de0c3017a3a88e643','Access-Reject','2016-11-08 00:12:19'),(97224,'14:89:FD:B5:C3:69','0x9d8f2f7f7d2cd994e409d5f0ef4192087d','Access-Reject','2016-11-08 00:12:20'),(97225,'80:19:67:2D:FF:51','0x9b27c6c712f57103f1b7b4da57f9d23104','Access-Reject','2016-11-08 00:12:24'),(97226,'14:89:FD:B5:C3:69','0x1bfabe6921649cfc4d0e9bb7f166d99898','Access-Reject','2016-11-08 00:12:26'),(97227,'1C:3E:84:A4:68:9D','0x751b92fe3a614bb66ea00b1954272eb555','Access-Reject','2016-11-08 00:12:29'),(97228,'DC:D9:16:92:D1:30','0x0cfbb2340f34329412287b40fb2840b323','Access-Reject','2016-11-08 00:13:17'),(97229,'08:EE:8B:93:14:F1','0x347708ec3a1f3ff779f8df0b444c181eed','Access-Reject','2016-11-08 00:13:37'),(315158,'tpsbiz','','Access-Reject','2018-10-09 06:16:27'),(315159,'tpsbiz','','Access-Reject','2018-10-09 06:16:37'),(97231,'08:D8:33:9C:DD:1B','0xc42fbcd9aac9c1619dd9e49743a464f15b','Access-Reject','2016-11-08 00:16:18'),(97232,'A4:44:D1:46:4B:84','0x851d0b9855d5b645340f53f7371c382309','Access-Reject','2016-11-08 00:17:31'),(97233,'60:FE:1E:67:81:C7','0x3e0e1945db6e8b09fcf85dc447264a33a3','Access-Reject','2016-11-08 00:17:47'),(97234,'DC:D9:16:92:D1:30','0xc0660d3f80d016df51defb0bc4532409d9','Access-Reject','2016-11-08 00:18:27'),(97235,'00:21:E2:EA:A1:99','0x645ba9f3319c546a37b56da4cc497467a3','Access-Reject','2016-11-08 00:18:54'),(97236,'58:F1:02:25:E8:C6','0xa749c96aba41ad928caf9e4995a924051c','Access-Reject','2016-11-08 00:20:01'),(97237,'40:0E:85:82:75:4F','0xb0d360209e762ef60ffda266f51e633892','Access-Reject','2016-11-08 00:21:05'),(97238,'AC:E0:10:65:4C:65','0x48e7cad640764946e4feab9d8d60c510a2','Access-Reject','2016-11-08 00:21:26'),(97239,'00:08:22:7C:F3:48','0xfbaf97a97c60f3f1106a5c8229ebced877','Access-Reject','2016-11-08 00:21:27'),(97240,'00:1B:9E:07:A0:E2','0xb4d95780ee6f25338dea0b8a4c47ed0047','Access-Reject','2016-11-08 00:22:19'),(97241,'F8:E0:79:87:D8:B9','0x91ed02d0c00e7cb876fba161df4f55f414','Access-Reject','2016-11-08 00:22:48'),(97242,'F8:E0:79:87:D8:B9','0x62e40c7ed92f8eca178ec6f05207c176fc','Access-Reject','2016-11-08 00:23:17'),(97243,'DC:D9:16:92:D1:30','0xb47ff8ef1d72d2a91f2fd2da48d2498c32','Access-Reject','2016-11-08 00:23:37'),(97244,'70:AA:B2:4E:5C:4A','0x05c693b39032921adf03b7123d3bd7d7a3','Access-Reject','2016-11-08 00:24:14'),(315156,'tpsbiz','','Access-Reject','2018-10-09 06:16:07'),(315157,'tpsbiz','','Access-Reject','2018-10-09 06:16:17'),(97246,'6C:88:14:27:17:C4','0x9c703e88f589dcb5fa2c4b65b2e6c8da5c','Access-Reject','2016-11-08 00:24:57'),(97247,'78:FF:CA:3E:23:07','0x8c20b42b844353122142849bba75d6aedc','Access-Reject','2016-11-08 00:26:42'),(97248,'40:45:DA:25:EB:B9','0x4062795d64cc8796e5119fb0f2cca949ae','Access-Reject','2016-11-08 00:26:46'),(97249,'58:F1:02:25:E8:C6','0x934caceae1d72f3b8d9265166d0f5bf641','Access-Reject','2016-11-08 00:27:14'),(97250,'00:21:E2:EA:A1:99','0x59aa32d4a85cec31a1f93a64c713d25971','Access-Reject','2016-11-08 00:27:35'),(97251,'80:19:67:2F:09:DB','0x33edd37a093191c0a86ee9cbf56f50a71e','Access-Reject','2016-11-08 00:28:19'),(97252,'40:A6:D9:16:B4:67','0xa50c533902a41426b64db956a29f658901','Access-Reject','2016-11-08 00:28:35'),(97253,'DC:D9:16:92:D1:30','0x17a92a3a25fa1e545f79ce6208b5d96ff1','Access-Reject','2016-11-08 00:28:47'),(309133,'1mUws','0x286a3293300436406fd44d0548bd1ddb3d','Access-Reject','2018-06-05 14:35:04'),(97255,'70:1A:04:E3:CF:1F','0x26801aa820ac95faf4c86a9c2991d85a1e','Access-Reject','2016-11-08 00:29:41'),(925751,'dodoos','','Access-Reject','2019-11-08 23:32:53'),(97257,'00:1B:9E:07:A0:E2','0x8ca557cdc6b82ad9cb86e6028aad905fb7','Access-Reject','2016-11-08 00:32:20'),(97258,'C8:DD:C9:68:A1:A6','0x76c4335fbeb3dd520ac73fafca142ad0f8','Access-Reject','2016-11-08 00:33:20'),(315154,'tpsbiz','','Access-Reject','2018-10-09 06:15:48'),(315155,'tpsbiz','','Access-Reject','2018-10-09 06:15:57'),(97260,'44:D4:E0:BA:12:16','0xfe009982ea4387df41523d0e2dbe4a2667','Access-Reject','2016-11-08 00:34:08'),(97261,'30:AA:BD:95:50:1A','0x65d39729d221915eb3bddd341e0335be17','Access-Reject','2016-11-08 00:34:33'),(97262,'48:50:73:AB:EE:18','0x06826993d35f9d8a964229790e37c568db','Access-Reject','2016-11-08 00:35:13'),(97263,'80:19:67:2F:09:DB','0x13fa63cd983f4e21441067bd7b0d980f21','Access-Reject','2016-11-08 00:35:46'),(97264,'0C:E7:25:6B:3B:AA','0xe27a248bf977be82b18c1045917b6d0c65','Access-Reject','2016-11-08 00:36:44'),(925750,'dodoos','','Access-Reject','2019-11-08 23:32:41'),(97266,'AC:E0:10:65:4C:65','0x780b682749905717529c7e5a18e6333e8e','Access-Reject','2016-11-08 00:38:04'),(309031,'Gabe','0x0183bf56c6388d66c7b219577c51b3100e','Access-Reject','2018-05-31 20:21:37'),(97268,'98:0C:82:D9:5A:0C','0x6a0374f9118a6b0b54d300a805fcaddd19','Access-Reject','2016-11-08 00:38:24'),(309030,'Gabe','0x5083bf56c6388d66c7b219577c51b3100e','Access-Reject','2018-05-31 20:21:32'),(309029,'Gabe','0xa083bf56c6388d66c7b219577c51b3100e','Access-Reject','2018-05-31 20:21:30'),(925749,'dodoos','','Access-Reject','2019-11-08 23:32:30'),(97272,'58:F1:02:25:E8:C6','0x3988f4ee4b7300ceea64f70326e261a159','Access-Reject','2016-11-08 00:40:01'),(97273,'48:5A:3F:5A:D0:20','0x9f3a5fb50c0c0e969232bba1e2a8021b38','Access-Reject','2016-11-08 00:40:45'),(97274,'78:FF:CA:3E:23:07','0x9887bef5949005fb9986826d8037936fa4','Access-Reject','2016-11-08 00:41:45'),(97275,'00:1B:9E:07:A0:E2','0x05a200ba07e244fe63d3fc6fe04624c2d9','Access-Reject','2016-11-08 00:42:20'),(97276,'24:00:BA:03:79:BF','0x8cdfb1651a966de20d94767ed28be61785','Access-Reject','2016-11-08 00:42:50'),(97277,'00:21:E2:EA:A1:99','0x64c3aa414d3bf0804bab0779b64f9a3d06','Access-Reject','2016-11-08 00:42:55'),(358169,'capitalhill','','Access-Reject','2018-12-31 06:07:30'),(97279,'AC:E0:10:65:4C:65','0x8460fbe1649438715eeeca8be0bce5a54a','Access-Reject','2016-11-08 00:43:38'),(315152,'tpsbiz','','Access-Reject','2018-10-09 06:15:26'),(315153,'tpsbiz','','Access-Reject','2018-10-09 06:15:37'),(97281,'DC:D9:16:92:D1:30','0xc095032d499cecc609cb2e9e2bd3910317','Access-Reject','2016-11-08 00:44:17'),(925748,'dodoos','','Access-Reject','2019-11-08 23:32:19'),(97283,'20:D3:90:48:4E:77','0x51ca8f7ceeb6ac898f6e5837f9d78ee699','Access-Reject','2016-11-08 00:45:22'),(97284,'78:FF:CA:57:A1:21','0x0abb473ceaa4832acd972c6c4628b8fe74','Access-Reject','2016-11-08 00:46:38'),(925747,'dodoos','','Access-Reject','2019-11-08 23:32:07'),(97286,'00:27:15:88:94:5F','0x036a22fff4d6af7768d8d25e198eb03d96','Access-Reject','2016-11-08 00:47:29'),(97287,'DC:D9:16:92:D1:30','0xdd117550cd781ff2a1130d069d503f4f30','Access-Reject','2016-11-08 00:49:27'),(97288,'58:F1:02:25:E8:C6','0x95118b6066de53a23e221e8841feab9155','Access-Reject','2016-11-08 00:50:01'),(97289,'00:1B:9E:07:A0:E2','0x19cc634473c3561269e630ba507151868d','Access-Reject','2016-11-08 00:52:21'),(97290,'50:F0:D3:21:50:08','0x5805105074fa0f495eccb45ccdc9814649','Access-Reject','2016-11-08 00:52:22'),(97291,'78:FF:CA:57:A1:21','0xd494feb42dc2353160342f0f10bc64bbf6','Access-Reject','2016-11-08 00:53:04'),(315150,'tpsbiz','','Access-Reject','2018-10-09 06:15:06'),(315151,'tpsbiz','','Access-Reject','2018-10-09 06:15:16'),(97293,'00:21:00:5F:85:B4','0x9c63d3c5edec7c4e83924330c06316bac5','Access-Reject','2016-11-08 00:54:06'),(97294,'00:21:E2:EA:A1:99','0xe3ebb4a7436713d2d9d7db615828f74527','Access-Reject','2016-11-08 00:58:22'),(97295,'E8:4E:84:F4:F7:E2','0x50dc31cb132fd10b612108272cbfebe0ba','Access-Reject','2016-11-08 00:58:59'),(97296,'58:F1:02:25:E8:C6','0x474681dcf72c347f8f661a88535b79db37','Access-Reject','2016-11-08 01:00:01'),(97297,'9C:6C:15:9A:A4:78','0xd52a772573266218fe69c44ff1ae972cd0','Access-Reject','2016-11-08 01:01:31'),(97298,'00:1B:9E:07:A0:E2','0xcdcf39ca7ed8416425e4d87ed913aaa061','Access-Reject','2016-11-08 01:02:21'),(315148,'tpsbiz','','Access-Reject','2018-10-09 06:14:46'),(315149,'tpsbiz','','Access-Reject','2018-10-09 06:14:55'),(97300,'DC:D9:16:92:D1:30','0x839fbe173e59841c23a6b8b37e52f29fe2','Access-Reject','2016-11-08 01:05:07'),(97301,'78:FF:CA:57:A1:21','0xb3db447129a21561274f2adf428cdd858b','Access-Reject','2016-11-08 01:05:18'),(97302,'14:74:11:21:3C:BA','0x1121f96fbca8eec0551bcf6c0a389221ec','Access-Reject','2016-11-08 01:05:57'),(97303,'00:21:E2:EA:A1:99','0x5bf3d20f1e8c77feaff75a2bb13514c2c2','Access-Reject','2016-11-08 01:06:44'),(97304,'78:FF:CA:3E:23:07','0x913570a53711a540000f4e00205c6afa40','Access-Reject','2016-11-08 01:06:48'),(97305,'A4:44:D1:26:96:86','0x8a64ff7da59c0a592ea6acb29567566348','Access-Reject','2016-11-08 01:07:13'),(97306,'3C:25:D7:7C:4B:94','0x0a148f4ec81fb8f551db53e0de56f59954','Access-Reject','2016-11-08 01:10:05'),(97307,'2mgQwEWW3','0xa38ba14a408c6fe44e4f02226a8358449d','Access-Reject','2016-11-08 01:10:06'),(97308,'60:FE:1E:94:88:29','0xc03b2ad9a1b1d53eef9a9ab728d0471fe4','Access-Reject','2016-11-08 01:10:06'),(925746,'dodoos','','Access-Reject','2019-11-08 23:31:56'),(97310,'00:1B:9E:07:A0:E2','0xbfb9b6e7f2f6f11c6634906ec608a01f9b','Access-Reject','2016-11-08 01:12:22'),(315146,'tpsbiz','','Access-Reject','2018-10-09 06:14:26'),(315147,'tpsbiz','','Access-Reject','2018-10-09 06:14:35'),(97312,'58:F1:02:25:E8:C6','0x5b6afa7a37f8deab7f3764c52fed6fc53a','Access-Reject','2016-11-08 01:15:59'),(97313,'00:21:E2:EA:A1:99','0x697527ca99c3e11c62e5467dc251eb2fd4','Access-Reject','2016-11-08 01:16:13'),(97314,'60:FE:1E:20:49:D9','0x8a88af1f0f4388b6b73389a4601b7b2bf2','Access-Reject','2016-11-08 01:17:28'),(97315,'40:45:DA:25:EB:B9','0xa57a3f51b28a615948f9cc5aa0d5b53adc','Access-Reject','2016-11-08 01:19:27'),(97316,'DC:D9:16:92:D1:30','0x6e58b808282181e44beebe1259c74783ba','Access-Reject','2016-11-08 01:20:08'),(97317,'54:27:1E:64:A3:D7','0xb35b897f39b1c9e6a6bb9749c21711a3ac','Access-Reject','2016-11-08 01:21:19'),(97318,'78:FF:CA:3E:23:07','0xed76d88d088b10919d5afd03bec9833cb3','Access-Reject','2016-11-08 01:21:50'),(97319,'00:1B:9E:07:A0:E2','0x56c9c44c93a01a0f35631e1c791fb94e2c','Access-Reject','2016-11-08 01:22:22'),(315144,'tpsbiz','','Access-Reject','2018-10-09 06:14:05'),(315145,'tpsbiz','','Access-Reject','2018-10-09 06:14:15'),(97321,'50:F0:D3:21:50:08','0x4a141c16f19ea0c274518af1f58388a8d5','Access-Reject','2016-11-08 01:24:51'),(97322,'A0:B4:A5:FF:01:87','0xa469b1e45567c546e91f1e11c11c8681b3','Access-Reject','2016-11-08 01:25:44'),(97323,'0C:30:21:2F:3E:61','0x2130a83c578f0b7069ac5f989494a9e88e','Access-Reject','2016-11-08 01:25:53'),(97324,'58:F1:02:25:E8:C6','0x4006dc47719f485aa3e47ad0000b97804d','Access-Reject','2016-11-08 01:27:49'),(97325,'E8:4E:84:F4:F7:E2','0x046c9e67164431e3cac78da56aa0b07152','Access-Reject','2016-11-08 01:30:08'),(97326,'E8:99:C4:01:0B:BD','0x7fe572bbbf0eae43d202bdeecd2289ef5c','Access-Reject','2016-11-08 01:30:54'),(97327,'00:21:E2:EA:A1:99','0xaa05395d10c1d95146ded9f9724d2496ba','Access-Reject','2016-11-08 01:31:41'),(97328,'60:FE:1E:94:88:29','0x4c787f7a8b0976f6c99f687efffd5a22e8','Access-Reject','2016-11-08 01:32:14'),(97329,'00:1B:9E:07:A0:E2','0x4a3ed18a2dfa8c488cbe58f8ca6777f449','Access-Reject','2016-11-08 01:32:23'),(315142,'tpsbiz','','Access-Reject','2018-10-09 06:13:46'),(315143,'tpsbiz','','Access-Reject','2018-10-09 06:13:56'),(97331,'6C:88:14:27:17:C4','0x77506d0f7ad92ccbc14abacf8e2726b921','Access-Reject','2016-11-08 01:35:15'),(97332,'40:45:DA:25:EB:B9','0xf11fab7abbe0a01fa5238183e7d13d3b8b','Access-Reject','2016-11-08 01:35:28'),(97333,'58:F1:02:25:E8:C6','0xc365db70d19c8cc96fd3e81aadc7bf626f','Access-Reject','2016-11-08 01:35:34'),(97334,'C8:F7:33:18:49:85','0x18bbfaa67bab45507195900f1b749f8746','Access-Reject','2016-11-08 01:37:51'),(97335,'DC:D9:16:92:D1:30','0x7fd302143ba33785c8529e218a7759159e','Access-Reject','2016-11-08 01:37:53'),(97336,'60:FE:1E:94:88:29','0xc69f785450b680deb5adcc937afd41f656','Access-Reject','2016-11-08 01:39:29'),(97337,'00:21:E2:EA:A1:99','0xe61c1315648d9124f685d5f84a2cee53ca','Access-Reject','2016-11-08 01:39:54'),(97338,'E8:99:C4:01:0B:BD','0x2bf2b027c5381319aa6c77bedb67c4636c','Access-Reject','2016-11-08 01:40:58'),(97339,'78:FF:CA:3E:23:07','0x9fc02a3af0c8c470aa4a97bb3c82c369b3','Access-Reject','2016-11-08 01:41:54'),(97340,'60:FE:1E:94:88:29','0xfaabfbaee1da73f8b6e0ce24f5f7beb1f7','Access-Reject','2016-11-08 01:42:06'),(315140,'tpsbiz','','Access-Reject','2018-10-09 06:13:27'),(315141,'tpsbiz','','Access-Reject','2018-10-09 06:13:36'),(97342,'00:1B:9E:07:A0:E2','0x56ac4e74a367cbd6952f1a0b55ddfb09f0','Access-Reject','2016-11-08 01:42:23'),(97343,'20:D3:90:48:4E:77','0x17f8bf77cd844c9085d44058e66b0f0180','Access-Reject','2016-11-08 01:44:14'),(97344,'58:F1:02:25:E8:C6','0x19606a028b5f4f361423bd38aaf0a4dc2e','Access-Reject','2016-11-08 01:46:49'),(97345,'00:21:E2:EA:A1:99','0x9d5c3324996524b77566b64868791cde9b','Access-Reject','2016-11-08 01:51:21'),(97346,'F4:0F:24:01:BA:6D','0x3fb3e015ba0d4e63ef9675d8fc48cd06ea','Access-Reject','2016-11-08 01:52:01'),(97347,'DC:D9:16:92:D1:30','0xb95caced096943cb9cad125cd0a5f500e5','Access-Reject','2016-11-08 01:53:39'),(97348,'80:19:67:AB:07:CA','0x990d4c3b0de636e7721e1b66ae60b4d300','Access-Reject','2016-11-08 01:53:43'),(97349,'78:FF:CA:57:A1:21','0xea760c013f4fa81a5f2fb1a0844e697eec','Access-Reject','2016-11-08 01:55:04'),(97350,'00:08:22:62:60:01','0x194d59166e07936cffb1a7fb79b69c6477','Access-Reject','2016-11-08 01:56:12'),(315138,'tpsbiz','','Access-Reject','2018-10-09 06:13:05'),(315139,'tpsbiz','','Access-Reject','2018-10-09 06:13:16'),(97352,'58:A2:B5:FD:6C:74','0x8aa3059c4de097661201871fc18d9f8136','Access-Reject','2016-11-08 02:04:09'),(347691,'tpsbiz','','Access-Reject','2018-12-14 00:02:52'),(97354,'58:F1:02:25:E8:C6','0xd06f6ae07dde2b975fdfb4097a1dca91a2','Access-Reject','2016-11-08 02:05:54'),(97355,'00:21:E2:EA:A1:99','0x9d6eeb58cd3c6b774d65b184f8b205d2bd','Access-Reject','2016-11-08 02:06:06'),(97356,'00:27:15:54:38:D2','0x3fc95838684f2b30eeccd0a68bf58b8a6b','Access-Reject','2016-11-08 02:06:43'),(97357,'A4:44:D1:4C:18:A2','0x57b8bba15034b7283696bd9f96fceb7de3','Access-Reject','2016-11-08 02:07:03'),(97358,'00:27:15:64:67:08','0xc2f3afb79a64da1dd95709fb389f830297','Access-Reject','2016-11-08 02:10:01'),(97359,'24:EC:99:E2:77:80','0x98c9b68d3e774fc3d80286933e40a90540','Access-Reject','2016-11-08 02:11:39'),(97360,'00:1B:9E:07:A0:E2','0x401359bc0a0092998b7382effe4a46eda9','Access-Reject','2016-11-08 02:12:24'),(97361,'E8:39:DF:C5:F1:C8','0xdc42ba3ff41a8e93512a1d3157d436beef','Access-Reject','2016-11-08 02:16:41'),(97362,'58:F1:02:25:E8:C6','0x8231f06b3e934308bba5448f6be9f24f09','Access-Reject','2016-11-08 02:17:32'),(97363,'C8:DD:C9:68:A1:A6','0xed1872af7a7e2cd1fe41f6333c84e6f715','Access-Reject','2016-11-08 02:18:53'),(97364,'DC:D9:16:92:D1:30','0xfd2e9c2d7bbfbb81fb9fc03982ad5d34f4','Access-Reject','2016-11-08 02:19:05'),(97365,'60:FE:1E:67:81:C7','0x4890a0a5112048bfc735bbb14de68a44bf','Access-Reject','2016-11-08 02:20:05'),(97366,'00:1B:9E:07:A0:E2','0x2156fce70722352c44b57f9d32a969265c','Access-Reject','2016-11-08 02:22:25'),(97367,'D0:7E:35:E5:44:C6','0xfc38a660d595d1e612f7d2c5817abf23d8','Access-Reject','2016-11-08 02:23:50'),(97368,'00:21:E2:EA:A1:99','0x0112ea2f4320dd537aa2e17e5795e66599','Access-Reject','2016-11-08 02:24:36'),(97369,'60:FE:1E:67:81:C7','0xeded0697fdd2aa6857122052e240e12158','Access-Reject','2016-11-08 02:25:06'),(97370,'18:87:96:B4:D2:67','0x314bdedb5444763b5ee612c74d7d2340f1','Access-Reject','2016-11-08 02:26:38'),(97371,'14:1A:A3:98:3F:38','0x3fa8e0d238772d1a3292ec6c176a989935','Access-Reject','2016-11-08 02:28:35'),(97372,'58:F1:02:25:E8:C6','0xdeeb0ab1fe3328a48295271d0707b9fb58','Access-Reject','2016-11-08 02:30:00'),(97373,'D0:2D:B3:6D:BC:B7','0x6096cff94ad9b10098d43746a94b2d2b5f','Access-Reject','2016-11-08 02:30:05'),(97374,'3C:25:D7:7C:4B:94','0xeee6947e5cb16b2531003757c90b5120bf','Access-Reject','2016-11-08 02:30:12'),(315136,'tpsbiz','','Access-Reject','2018-10-09 06:12:45'),(315137,'tpsbiz','','Access-Reject','2018-10-09 06:12:55'),(97376,'00:1B:9E:07:A0:E2','0xa613b8ae7429bd454e1dce5fbcec4698c1','Access-Reject','2016-11-08 02:32:25'),(97377,'60:FE:1E:94:88:29','0xa42dfc87b6679cf601117f0a135d0bb98a','Access-Reject','2016-11-08 02:35:40'),(97378,'58:F1:02:25:E8:C6','0x9a049bc232ae1148800ccff17b578d419a','Access-Reject','2016-11-08 02:37:37'),(97379,'BC:B3:08:D7:43:BB','0x25436638a958a0c0134cb4cd7b403fb054','Access-Reject','2016-11-08 02:37:41'),(97380,'E4:32:CB:CC:BF:DE','0x062d21d2efda91b02616333e7367965395','Access-Reject','2016-11-08 02:37:59'),(97381,'00:21:E2:EA:A1:99','0xa58c6d8ddf52491228049af7f9bbc2e14f','Access-Reject','2016-11-08 02:38:41'),(97382,'60:FE:1E:67:81:C7','0xc34fdfe17a3e63236806b859313e9301f4','Access-Reject','2016-11-08 02:40:23'),(315134,'tpsbiz','','Access-Reject','2018-10-09 06:12:26'),(315135,'tpsbiz','','Access-Reject','2018-10-09 06:12:36'),(97384,'60:FE:1E:94:88:29','0x97eb63782b84e71dc117ecd095499921b5','Access-Reject','2016-11-08 02:42:01'),(97385,'00:1B:9E:07:A0:E2','0xb27a1e18636e8f4036128d059692e41062','Access-Reject','2016-11-08 02:42:26'),(315132,'tpsbiz','','Access-Reject','2018-10-09 06:12:07'),(315133,'tpsbiz','','Access-Reject','2018-10-09 06:12:16'),(97387,'78:FF:CA:3E:23:07','0xf12155b5678ad00d71e699059ffee5bc33','Access-Reject','2016-11-08 02:47:06'),(97388,'BC:B3:08:D7:43:BB','0x49848f4f8f33eb720a0541a315fa8d9229','Access-Reject','2016-11-08 02:47:41'),(97389,'58:F1:02:25:E8:C6','0x8ec876a0954b76307248c1a97771f4fb93','Access-Reject','2016-11-08 02:49:43'),(97390,'78:FF:CA:3E:23:07','0x879c76bd68b8556efe6b87021c8ab820f3','Access-Reject','2016-11-08 02:52:07'),(97391,'E4:32:CB:CC:BF:DE','0xbaa57e85c33af1cb73bfd5c5f07fde11c6','Access-Reject','2016-11-08 02:52:25'),(97392,'00:1B:9E:07:A0:E2','0xc5ffad2906944ca8d16c650b9843bfd188','Access-Reject','2016-11-08 02:52:26'),(97393,'DC:D9:16:92:D1:30','0x1a5efd71112c8ad96d02d5cc1125832a41','Access-Reject','2016-11-08 02:52:44'),(97394,'80:19:67:30:C3:59','0xf0a80d833583c8fbf98507a14fa09e60d6','Access-Reject','2016-11-08 02:53:22'),(97395,'00:21:E2:EA:A1:99','0x53b6b051527f2b5afcaf688e19569b1616','Access-Reject','2016-11-08 02:55:19'),(97396,'60:FE:1E:67:81:C7','0xa3789d1db1f1a532b74868307b3eaf95b8','Access-Reject','2016-11-08 02:56:00'),(97397,'58:F1:02:25:E8:C6','0x224b1fc49d4f6260737436b0489a5ad0e1','Access-Reject','2016-11-08 02:56:00'),(315130,'tpsbiz','','Access-Reject','2018-10-09 06:11:47'),(315131,'tpsbiz','','Access-Reject','2018-10-09 06:11:57'),(97399,'E4:32:CB:CC:BF:DE','0x40815ef6cf6d5cdf653132e1fbaf73f537','Access-Reject','2016-11-08 02:57:33'),(97400,'BC:B3:08:D7:43:BB','0xa474341bfe4b48a23499e2b8cadd0cda1e','Access-Reject','2016-11-08 02:57:42'),(97401,'44:80:EB:23:F5:F5','0x9769cb7e7f7c7df9aff74bf36bf10eadf1','Access-Reject','2016-11-08 02:58:59'),(97402,'AC:E0:10:65:4C:65','0xff42b0e6a8c00d06754227c8662164ec51','Access-Reject','2016-11-08 02:59:28'),(97403,'78:FF:CA:57:A1:21','0xbea9c9dab8ba9e54c9f283f6289797abde','Access-Reject','2016-11-08 03:00:31'),(97404,'78:FF:CA:2A:14:E3','0x81423447e4fde6bf31ff9a32219111bfb7','Access-Reject','2016-11-08 03:00:47'),(97405,'E8:99:C4:01:0B:BD','0x906f42f1d1d5ccf776d9b12cbd26f24af6','Access-Reject','2016-11-08 03:01:00'),(345747,'tpsbiz','','Access-Reject','2018-12-13 07:04:51'),(97407,'18:4F:32:B6:01:7A','0x60ebc004b2cb52eb0a416bb53c55e8afc3','Access-Reject','2016-11-08 03:03:27'),(97408,'E4:32:CB:CC:BF:DE','0x097b8aa96951abc71df98fc8aac5d093ea','Access-Reject','2016-11-08 03:04:21'),(315128,'tpsbiz','','Access-Reject','2018-10-09 06:11:27'),(315129,'tpsbiz','','Access-Reject','2018-10-09 06:11:37'),(97410,'BC:B3:08:D7:43:BB','0x24f5180b6e575d7885cd61db30fef8b552','Access-Reject','2016-11-08 03:07:42'),(97411,'00:21:E2:EA:A1:99','0xddcc98052d19fe1042c2b01193c531cb6a','Access-Reject','2016-11-08 03:08:12'),(97412,'80:19:67:30:C3:59','0x51581dbeb37e09254b9ec702b7815743a2','Access-Reject','2016-11-08 03:09:32'),(97413,'00:08:22:7C:F3:48','0xa29872499d236e912f47b204bf11f6285d','Access-Reject','2016-11-08 03:11:31'),(97414,'40:BA:61:A3:15:4C','0xe05247816f33af68bb094456e7e576356f','Access-Reject','2016-11-08 03:11:51'),(97415,'00:1B:9E:07:A0:E2','0x2e446837c6b74b1d08d64c546483ffc1dc','Access-Reject','2016-11-08 03:12:27'),(97416,'E4:32:CB:CC:BF:DE','0xf75912481308f161955991b324196e7cfc','Access-Reject','2016-11-08 03:13:54'),(97417,'80:19:67:B6:77:2B','0xe2b38b84a0362d8137ca25c4529523ec73','Access-Reject','2016-11-08 03:15:31'),(97418,'BC:B3:08:D7:43:BB','0x593c8b586efe614a6cd57ffd3c9ed032b0','Access-Reject','2016-11-08 03:17:43'),(97419,'60:FE:1E:67:81:C7','0x6c5a455fa6e6678ae4e099a7b7a76cdf1b','Access-Reject','2016-11-08 03:18:30'),(97420,'DC:D9:16:92:D1:30','0x9047aa61ab53870790c703ad0af9bc04e6','Access-Reject','2016-11-08 03:19:10'),(97421,'58:F1:02:25:E8:C6','0x4bfc83117f7c84f5c2cdaafcc99c06fc4b','Access-Reject','2016-11-08 03:19:34'),(97422,'E8:99:C4:01:0B:BD','0xaab8924fad916785d7bd8580e82b93fae7','Access-Reject','2016-11-08 03:21:02'),(97423,'00:1B:9E:07:A0:E2','0x97c201197eb9ec2badf93dd02693b21ed2','Access-Reject','2016-11-08 03:22:28'),(97424,'00:21:E2:EA:A1:99','0x2f81a7fec3e2f90558e6ecc7add07e4504','Access-Reject','2016-11-08 03:23:26'),(315126,'tpsbiz','','Access-Reject','2018-10-09 06:11:07'),(315127,'tpsbiz','','Access-Reject','2018-10-09 06:11:18'),(97426,'60:FE:1E:67:81:C7','0x46b3df8fb4ccee335174d55d1d8edad861','Access-Reject','2016-11-08 03:26:16'),(97427,'58:F1:02:25:E8:C6','0x3531c7acba2564540ce384d7c0a1bfd0b0','Access-Reject','2016-11-08 03:26:18'),(97428,'BC:B3:08:CF:17:4C','0xfe0accc477690195b2e8e218b7749f8d68','Access-Reject','2016-11-08 03:26:28'),(97429,'D0:2D:B3:6D:BC:B7','0x8e57691b331d60b8be6611f2d162e5c49b','Access-Reject','2016-11-08 03:27:11'),(97430,'78:FF:CA:3E:23:07','0xff3697bac6ef4e6dc8dfa5cff61074f797','Access-Reject','2016-11-08 03:27:12'),(350144,'tpsbiz','','Access-Reject','2018-12-14 21:59:35'),(97432,'BC:B3:08:D7:43:BB','0x0a902b37059583272279c8d1872e817a10','Access-Reject','2016-11-08 03:27:44'),(350143,'tpsbiz','','Access-Reject','2018-12-14 21:59:03'),(97434,'DC:D9:16:92:D1:30','0x2f08e609b564694b07f2a0fdfe25a912b6','Access-Reject','2016-11-08 03:29:20'),(97435,'E4:32:CB:CC:BF:DE','0x9c3a78ea31c83957a1c89b88f9495ea532','Access-Reject','2016-11-08 03:31:38'),(97436,'00:1B:9E:07:A0:E2','0x029bb1eac8ab8a37f218c7d98f368d74d4','Access-Reject','2016-11-08 03:32:28'),(97437,'4C:ED:DE:A0:41:46','0x4bd9d8f9fede5099496e5a14050518546a','Access-Reject','2016-11-08 03:34:03'),(97438,'DC:D9:16:92:D1:30','0xf2427f4718da1277ae73dd734bff216864','Access-Reject','2016-11-08 03:34:30'),(315124,'tpsbiz','','Access-Reject','2018-10-09 06:10:47'),(315125,'tpsbiz','','Access-Reject','2018-10-09 06:10:56'),(97440,'00:21:E2:EA:A1:99','0xac4b83dfc252a78916326f021b79962f44','Access-Reject','2016-11-08 03:35:32'),(97441,'6C:88:14:27:17:C4','0xa0279aba69bc9c347b09e67ef0f8d5ce80','Access-Reject','2016-11-08 03:36:37'),(97442,'00:08:22:7C:F3:48','0x06132282712e5464147878f989f3842774','Access-Reject','2016-11-08 03:36:38'),(97443,'BC:B3:08:D7:43:BB','0x084a948e866d6b273c164a9e79b3ea727c','Access-Reject','2016-11-08 03:37:45'),(97444,'40:BA:61:A3:15:4C','0xa72cfc3eff2bc6df34e465d0ca6f2f27bf','Access-Reject','2016-11-08 03:38:48'),(97445,'E4:32:CB:CC:BF:DE','0xfdc430fcd866c655d9c885977345cf18e4','Access-Reject','2016-11-08 03:39:18'),(97446,'DC:D9:16:92:D1:30','0x5508685f20e434ce72da275206c408648a','Access-Reject','2016-11-08 03:39:40'),(97447,'58:F1:02:25:E8:C6','0xf42114a81850909bbd2fca6d40dd7a234f','Access-Reject','2016-11-08 03:39:44'),(97448,'60:FE:1E:67:81:C7','0xd2c9ba36d8d26f4f3f120f2d6d10162f4c','Access-Reject','2016-11-08 03:40:38'),(97449,'80:96:B1:16:D3:D4','0xece0d03ba848645cea4100cfe640d28dc9','Access-Reject','2016-11-08 03:41:05'),(97450,'00:1B:9E:07:A0:E2','0xcdd95505fcb91897992305e0f0047f22c2','Access-Reject','2016-11-08 03:42:32'),(315122,'tpsbiz','','Access-Reject','2018-10-09 06:10:27'),(315123,'tpsbiz','','Access-Reject','2018-10-09 06:10:37'),(97452,'78:C3:E9:F3:59:8C','0x62ec29a704bf1afe8d068605c313a74aa6','Access-Reject','2016-11-08 03:44:43'),(97453,'E4:32:CB:CC:BF:DE','0xee60e19030ee0865945b7f6ac24bd3cfe4','Access-Reject','2016-11-08 03:44:46'),(97454,'DC:D9:16:92:D1:30','0x6774fa4400f1cc3141897f842b8ea0d3e3','Access-Reject','2016-11-08 03:44:51'),(97455,'18:21:95:10:CE:88','0x1d7b61c8a8f724ccba5f121acdf16f738e','Access-Reject','2016-11-08 03:47:22'),(97456,'BC:B3:08:D7:43:BB','0x9a4a1bb750f57623d76e441c7b7a5bd55c','Access-Reject','2016-11-08 03:47:49'),(97457,'00:21:E2:EA:A1:99','0x0d8595953a53ba7d4a49cd63ad68583fd0','Access-Reject','2016-11-08 03:49:31'),(97458,'DC:D9:16:92:D1:30','0xffde523583e5b34b784f34c6f6dbf3b1fa','Access-Reject','2016-11-08 03:50:02'),(97459,'3C:25:D7:7C:4B:94','0x1e979352723ec8c6253200cafe25dad744','Access-Reject','2016-11-08 03:50:20'),(97460,'E4:32:CB:CC:BF:DE','0x60c7737ae6beb9eaa045122e1149344cbf','Access-Reject','2016-11-08 03:51:07'),(97461,'40:B8:9A:90:48:D6','0xc5adac90436f73f82e727a309ab425f9c4','Access-Reject','2016-11-08 03:51:22'),(97462,'00:1B:9E:07:A0:E2','0x7c4064bb1184dc60694f079184ddf59255','Access-Reject','2016-11-08 03:52:31'),(97463,'40:BA:61:A3:15:4C','0xd6ae3398896d2b87b79e5f2d42381119da','Access-Reject','2016-11-08 03:52:46'),(315120,'tpsbiz','','Access-Reject','2018-10-09 06:10:07'),(315121,'tpsbiz','','Access-Reject','2018-10-09 06:10:17'),(97465,'DC:D9:16:92:D1:30','0x80e60b258b51c8eb2df9f65e919daa5e45','Access-Reject','2016-11-08 03:55:10'),(97466,'28:40:88:FA:24:AC','0x8afc47b92c418fcd1073913fe2d631ed52','Access-Reject','2016-11-08 03:55:52'),(97467,'E4:32:CB:CC:BF:DE','0xf414c8f19011cbb720ef5a8e4fbb2c62e8','Access-Reject','2016-11-08 03:56:53'),(347768,'tpsbiz','','Access-Reject','2018-12-14 00:43:17'),(97469,'78:FF:CA:3E:23:07','0x0a943562bc5a0407029bc30eca5597062a','Access-Reject','2016-11-08 03:57:15'),(97470,'BC:B3:08:D7:43:BB','0x288b805445ad5d207fd6631df1759e9c78','Access-Reject','2016-11-08 03:57:49'),(97471,'60:FE:1E:67:81:C7','0xbfcfd6aed92d651e46d157cb795696ddad','Access-Reject','2016-11-08 03:59:49'),(97472,'AC:E0:10:65:4C:65','0xe0b92a41aeee0dc109267c4c4b8a5d2217','Access-Reject','2016-11-08 03:59:58'),(97473,'88:A7:3C:F7:C6:09','0xe876ac649c56defe6df1f0c89e2fbbc690','Access-Reject','2016-11-08 04:00:11'),(97474,'DC:D9:16:92:D1:30','0x10bb7038b0d4792c2a77d40e8bd1e0d41c','Access-Reject','2016-11-08 04:00:20'),(97475,'88:A7:3C:F7:C6:09','0x7ffd9440c32d1576e8632049e04f0566a3','Access-Reject','2016-11-08 04:01:16'),(97476,'80:19:67:B4:DD:F5','0x35a84e90cc546420d2f66139666d497c5a','Access-Reject','2016-11-08 04:01:18'),(97477,'3C:83:75:4D:40:E6','0xd623b15fa991d79c30f01e4408057a52f6','Access-Reject','2016-11-08 04:03:02'),(97478,'80:19:67:B6:77:2B','0xaa6831a03417937e07c443f91fa092fb28','Access-Reject','2016-11-08 04:04:04'),(97479,'78:FF:CA:13:E9:98','0x869b838e3d6b88dbbcfda41ef9a5868466','Access-Reject','2016-11-08 04:04:09'),(97480,'C0:38:96:02:72:D8','0x58c0e90a2e825c5a4e02ef704290df6c5c','Access-Reject','2016-11-08 04:04:21'),(97481,'DC:D9:16:92:D1:30','0x3575d5cb31d19bad56caa44e9b5b915244','Access-Reject','2016-11-08 04:05:30'),(97482,'E4:32:CB:CC:BF:DE','0x7909179c5b90612cab5134c3315e8bc214','Access-Reject','2016-11-08 04:05:40'),(97483,'00:21:E2:EA:A1:99','0x5aea6771e6e78076adc94724454f8e43f9','Access-Reject','2016-11-08 04:06:06'),(97484,'60:FE:1E:67:81:C7','0x7568323d49ef26d7ec243a96f0d7f9c659','Access-Reject','2016-11-08 04:06:30'),(97485,'E4:B3:18:62:AF:89','0x7e7e2b876adda1b59df2d6d7d625c64ada','Access-Reject','2016-11-08 04:06:44'),(97486,'3C:18:9F:68:D1:C8','0x7366123cd647232bf1be8f3b9e1b393714','Access-Reject','2016-11-08 04:07:33'),(97487,'BC:B3:08:D7:43:BB','0xb8a7ebf55eee4bb3286c4dbbe323358a37','Access-Reject','2016-11-08 04:07:49'),(97488,'30:AA:BD:F9:22:93','0xafb81f11535d1f5ed9fad872c594c29626','Access-Reject','2016-11-08 04:07:55'),(97489,'78:FF:CA:46:E3:4D','0xf6be96cf6182163daf12c123f3fadf0dd6','Access-Reject','2016-11-08 04:07:56'),(97490,'58:F1:02:25:E8:C6','0xb0f8bda5c0fc78da61bdcb0451db8750c3','Access-Reject','2016-11-08 04:10:00'),(97491,'DC:D9:16:92:D1:30','0x71aa8581f24f5f0c8f789b24cdc66e9517','Access-Reject','2016-11-08 04:10:40'),(97492,'90:21:55:BB:E2:70','0x7d72bfe6e863b1d8e61edceb78d582e716','Access-Reject','2016-11-08 04:11:33'),(97493,'00:1B:9E:07:A0:E2','0x7394dc9346311de5736ade0440d2ea90eb','Access-Reject','2016-11-08 04:12:32'),(97494,'F0:5B:7B:B6:FA:FE','0x718610ca70397ae474166370974ab371db','Access-Reject','2016-11-08 04:13:34'),(315117,'tpsbiz','','Access-Reject','2018-10-09 06:09:36'),(315118,'tpsbiz','','Access-Reject','2018-10-09 06:09:46'),(315119,'tpsbiz','','Access-Reject','2018-10-09 06:09:56'),(97497,'60:FE:1E:67:81:C7','0x7daa6a56d888aeb0bc35eda092544d8e33','Access-Reject','2016-11-08 04:14:30'),(97498,'78:FF:CA:57:A1:21','0x196cde4234fad6c20e25081dc427702e7a','Access-Reject','2016-11-08 04:15:04'),(97499,'BC:B3:08:D7:43:BB','0x788e898c29333b295f1b27cdbc30d18075','Access-Reject','2016-11-08 04:17:50'),(315115,'tpsbiz','','Access-Reject','2018-10-09 06:09:17'),(315116,'tpsbiz','','Access-Reject','2018-10-09 06:09:27'),(97501,'00:21:E2:EA:A1:99','0x10fc3a5da2b31f6ec7fd7e4bb300429e1e','Access-Reject','2016-11-08 04:19:18'),(97502,'E4:32:CB:CC:BF:DE','0x5fce3beeb6561bb3af468d8c9b2a2cd888','Access-Reject','2016-11-08 04:20:25'),(97503,'00:21:00:5F:85:B4','0x3ca93f79c839ddaa02ac83dce2a98e97e1','Access-Reject','2016-11-08 04:20:45'),(97504,'DC:D9:16:92:D1:30','0xbf931a2a0e312b2006ae40df63b066ce29','Access-Reject','2016-11-08 04:20:50'),(97505,'40:CB:A8:26:64:1F','0xef89a4ea205d3bbe17248560cc08c03a30','Access-Reject','2016-11-08 04:21:40'),(925745,'dodoos','','Access-Reject','2019-11-08 23:31:44'),(97507,'00:1B:9E:07:A0:E2','0xae762ae1f1430fb135758f0cc90b1d13d4','Access-Reject','2016-11-08 04:22:32'),(97508,'E0:B6:F5:2E:97:C2','0x52312f4076e0c541424cc86f8dd6a20d13','Access-Reject','2016-11-08 04:23:06'),(97509,'80:19:67:43:3D:E3','0x8a6ab8604ecdafa980353959165a20866a','Access-Reject','2016-11-08 04:25:15'),(97510,'DC:D9:16:92:D1:30','0xc3c78834f47d32a35cb649275b649d2e67','Access-Reject','2016-11-08 04:26:00'),(97511,'C4:88:E5:42:8A:DE','0x6f4c5a4e1847702857b1dbde72bf9ddbcc','Access-Reject','2016-11-08 04:26:16'),(97512,'BC:B3:08:D7:43:BB','0x342d24d3301c654d5d15773b1d43a0598f','Access-Reject','2016-11-08 04:27:50'),(97513,'78:FF:CA:FE:C8:46','0x882fa49519df6785746f77a614302a9538','Access-Reject','2016-11-08 04:28:52'),(315113,'tpsbiz','','Access-Reject','2018-10-09 06:08:58'),(315114,'tpsbiz','','Access-Reject','2018-10-09 06:09:07'),(97515,'78:C3:E9:F3:59:8C','0x4dfd7beb4a6e4ab6ff8869b0d1cb01a777','Access-Reject','2016-11-08 04:30:21'),(97516,'78:FF:CA:57:A1:21','0xa0a3bb6070a4a5697e60f4d46c3d9fe8d5','Access-Reject','2016-11-08 04:31:03'),(97517,'DC:D9:16:92:D1:30','0xc4d82db8bc96112613b6dd89b9e97315ca','Access-Reject','2016-11-08 04:31:10'),(97518,'00:21:E2:EA:A1:99','0x2cbd1b857d1e7a79344a304133edc7b096','Access-Reject','2016-11-08 04:31:42'),(97519,'80:19:67:7D:65:D6','0xa6f90269e457e9d28cf30b48aed66a2db2','Access-Reject','2016-11-08 04:32:05'),(97520,'80:19:67:D5:D0:29','0x942430343178aa382adf68bbafcc408f85','Access-Reject','2016-11-08 04:33:06'),(97521,'78:C3:E9:F3:59:8C','0xd4deb56579fe769751aa302b921fe187fa','Access-Reject','2016-11-08 04:35:22'),(97522,'E4:32:CB:CC:BF:DE','0xaec0e21d049ea61fd734274624a9aaa207','Access-Reject','2016-11-08 04:37:02'),(97523,'BC:B3:08:D7:43:BB','0x4974d6bb5e9e07ac98e4c033bb24ea145d','Access-Reject','2016-11-08 04:37:51'),(97524,'E0:B6:F5:2E:97:C2','0xa396df99a80de98ff4b47190435cc13cbb','Access-Reject','2016-11-08 04:38:08'),(315111,'tpsbiz','','Access-Reject','2018-10-09 06:08:36'),(315112,'tpsbiz','','Access-Reject','2018-10-09 06:08:47'),(97526,'B4:E1:C4:29:B2:E8','0x1b1ceb7da71fa738919363cbcccf8780d7','Access-Reject','2016-11-08 04:39:21'),(97527,'58:F1:02:25:E8:C6','0x8ad30f3a1b8439628d54cad22d512f2167','Access-Reject','2016-11-08 04:39:37'),(97528,'00:27:15:35:15:EB','0xee36c3b6a724646822913779a3d6d78f4d','Access-Reject','2016-11-08 04:41:00'),(97529,'DC:D9:16:92:D1:30','0x6316fcbe3df81fbf3421f1f3f9e95537da','Access-Reject','2016-11-08 04:41:20'),(97530,'60:FE:1E:67:81:C7','0x8cd2e326096bb6d38503251db70c173b77','Access-Reject','2016-11-08 04:42:31'),(97531,'00:1B:9E:07:A0:E2','0x4e57762582285c7ab2db5d4bd9a86a217b','Access-Reject','2016-11-08 04:42:33'),(97532,'78:FF:CA:57:A1:21','0x83e8e41f72ad0dcf84df13027c928ab859','Access-Reject','2016-11-08 04:44:36'),(97533,'60:D9:A0:C7:D4:38','0x15d3d0f5ec5dd315fe8aa2228e7ab03783','Access-Reject','2016-11-08 04:45:03'),(97534,'78:C3:E9:F3:59:8C','0xa1b9d6925e97d4b9b9fece64316429cba2','Access-Reject','2016-11-08 04:45:24'),(97535,'DC:D9:16:92:D1:30','0xc203b5015488f687aa6a352275653f1ee2','Access-Reject','2016-11-08 04:46:30'),(97536,'00:21:E2:EA:A1:99','0x4694cf8b0fe1b04db68cee022f3bdabca1','Access-Reject','2016-11-08 04:47:14'),(97537,'BC:B3:08:D7:43:BB','0xd4be5527f54bed919d3df24d091ef1831d','Access-Reject','2016-11-08 04:47:51'),(97538,'80:19:67:26:59:F9','0x3496561fc89daa0f59b9b32e503b8c38da','Access-Reject','2016-11-08 04:47:53'),(97539,'80:19:67:E0:C9:2E','0x1230e6e0faecb84aa22082fc8149210ad6','Access-Reject','2016-11-08 04:48:36'),(97540,'C8:D1:5E:C2:0E:92','0x73a2c9db921356a48ab7d5b7e8d90aa1db','Access-Reject','2016-11-08 04:49:48'),(97541,'24:0A:11:DF:7C:81','0xf31b1617ccdc845f8eec1106894016762c','Access-Reject','2016-11-08 04:51:12'),(97542,'DC:D9:16:92:D1:30','0xf6ca438fe5076752e4459544e6b3d65b32','Access-Reject','2016-11-08 04:51:40'),(97543,'F0:5B:7B:B6:FA:FE','0x5ccdbd08d4132aafc55c74a7c797c3171a','Access-Reject','2016-11-08 04:51:58'),(97544,'78:FF:CA:3E:23:07','0xb2bce9d25004d0f4982c5d806cb528fd8a','Access-Reject','2016-11-08 04:52:21'),(97545,'00:1B:9E:07:A0:E2','0x94b03fdc5acecf4e53b527a855fb01492f','Access-Reject','2016-11-08 04:52:34'),(97546,'D8:3C:69:BC:B7:76','0xd917bf0e33e850cd745165bb3bd15f6ad7','Access-Reject','2016-11-08 04:53:06'),(97547,'E4:32:CB:CC:BF:DE','0x2da58199d143182a2d6e2901a80debe525','Access-Reject','2016-11-08 04:53:07'),(97548,'D0:2D:B3:6D:BC:B7','0xb9f954d55593264f16e2173f1c792fcdb7','Access-Reject','2016-11-08 04:53:09'),(97549,'80:19:67:E0:C9:2E','0xf1aaf894a91bcdd71a85f07bad60541653','Access-Reject','2016-11-08 04:57:51'),(97550,'BC:B3:08:D7:43:BB','0x0a3bb6725bce3acf5197c22ac40ccab3f8','Access-Reject','2016-11-08 04:57:51'),(315109,'tpsbiz','','Access-Reject','2018-10-09 06:08:14'),(315110,'tpsbiz','','Access-Reject','2018-10-09 06:08:27'),(97552,'80:19:67:F3:51:79','0x1c297f9913b2daa36128933a3faf008b53','Access-Reject','2016-11-08 04:58:05'),(97553,'00:21:E2:EA:A1:99','0x0f7ee8a7509d9700e6533450ad561d8199','Access-Reject','2016-11-08 04:59:00'),(97554,'D0:2D:B3:6D:BC:B7','0x8167c9e4b1da2ec6e771160925e576e501','Access-Reject','2016-11-08 05:00:05'),(97555,'80:19:67:43:3D:E3','0x9cd321cd51f7b374473d4cff75262b64d8','Access-Reject','2016-11-08 05:00:52'),(97556,'dadukpo','0x99b0b7f5af02234b8c8c8a7d9646785b29','Access-Accept','2016-11-08 05:01:34'),(97557,'DC:D9:16:92:D1:30','0xd144d74d2443ff19fd416aa98a8f4833a4','Access-Reject','2016-11-08 05:02:00'),(97558,'78:FF:CA:3E:23:07','0x96afe4f94923d92193b83dd47d0e410e78','Access-Reject','2016-11-08 05:02:23'),(97559,'A4:44:D1:46:4B:84','0x3262328462e784aa8933e9e29996ff8751','Access-Reject','2016-11-08 05:03:24'),(97560,'30:D6:C9:E6:80:04','0xb1eae7d09de96f3c3637049994b81a5c9c','Access-Reject','2016-11-08 05:03:58'),(97561,'50:72:0D:39:79:31','0xa2c28f914a03866372fb5491e37aae5907','Access-Reject','2016-11-08 05:04:10'),(97562,'30:AA:BD:6D:D6:F1','0x52953b50039985b2774a1d873a478de08b','Access-Reject','2016-11-08 05:04:58'),(97563,'F0:5B:7B:B6:FA:FE','0x55b0db10db1e0ba8676aeaaa4886bf6e19','Access-Reject','2016-11-08 05:05:10'),(97564,'80:19:67:D7:21:9D','0x0c554e6884dc51fa4cc10e7b2c9ba7d920','Access-Reject','2016-11-08 05:06:19'),(97565,'C4:88:E5:42:8A:DE','0xce5ac937bdb09b46d9dc3916cd0415ce48','Access-Reject','2016-11-08 05:06:19'),(97566,'DC:D9:16:92:D1:30','0xe370b26fb6780093f71ef245887b7d80f9','Access-Reject','2016-11-08 05:07:10'),(97567,'78:FF:CA:57:A1:21','0x49229b7dc56c8af3cd0497c0d986264d4d','Access-Reject','2016-11-08 05:07:37'),(97568,'BC:B3:08:D7:43:BB','0xc3bcae340fac821094ec7c11c9d4da5ecf','Access-Reject','2016-11-08 05:07:52'),(315107,'tpsbiz','','Access-Reject','2018-10-09 06:07:55'),(315108,'tpsbiz','','Access-Reject','2018-10-09 06:08:04'),(97570,'90:48:9A:A5:E7:61','0xdb9902940331f101b2d9d3c52776178cbd','Access-Reject','2016-11-08 05:08:54'),(97571,'00:21:E2:EA:A1:99','0x8cc04e142dfa0a663895ae796682388c0b','Access-Reject','2016-11-08 05:09:02'),(97572,'78:C3:E9:F3:59:8C','0x64d52f17ce9ff390a296ce71837463af4e','Access-Reject','2016-11-08 05:10:20'),(97573,'3C:25:D7:7C:4B:94','0x057d7b57f9d7ccc5eecdc0cb5164f21893','Access-Reject','2016-11-08 05:10:24'),(97574,'DC:D9:16:92:D1:30','0x7c7677092b24824f0613b78401820619de','Access-Reject','2016-11-08 05:12:20'),(97575,'00:1B:9E:07:A0:E2','0x51d974cc4f8d8655523dab107448833234','Access-Reject','2016-11-08 05:12:35'),(97576,'60:FE:1E:67:81:C7','0x782e3deb9feb0c034cabec14b2719a0d23','Access-Reject','2016-11-08 05:14:31'),(97577,'E4:98:D1:00:B8:C0','0x94c73a8093145709e1cb563db52f039436','Access-Reject','2016-11-08 05:15:31'),(97578,'5C:F9:6A:90:37:88','0x4d01e4e60219ea8554777501fd70cb6716','Access-Reject','2016-11-08 05:16:06'),(97579,'30:72:0D:39:F8:2D','0x09e45e76368aeae11b95f7572af626e73f','Access-Reject','2016-11-08 05:17:13'),(97580,'DC:D9:16:92:D1:30','0xf52d9e1fbd43a443209095ea2324d319f7','Access-Reject','2016-11-08 05:17:30'),(315105,'tpsbiz','','Access-Reject','2018-10-09 06:07:36'),(315106,'tpsbiz','','Access-Reject','2018-10-09 06:07:45'),(97582,'BC:B3:08:D7:43:BB','0x21bd1ecf245f07201441dae0789f84da99','Access-Reject','2016-11-08 05:17:52'),(97583,'30:72:0D:39:F8:2D','0x5e11d6d72fa0590f99ca6484f43578235b','Access-Reject','2016-11-08 05:18:20'),(97584,'E4:32:CB:CC:BF:DE','0x45b88b9bcbf6982a96efa8ab07dec3ecdf','Access-Reject','2016-11-08 05:18:36'),(97585,'08:D8:33:69:E0:B9','0x10ef6370e3d6f933f3d40be624517ea09f','Access-Reject','2016-11-08 05:19:04'),(97586,'08:D8:33:69:E0:B9','0x898118127593ab3e9877295b1a136b10e4','Access-Reject','2016-11-08 05:20:10'),(97587,'4C:ED:DE:A0:41:46','0x548a7f1dec1a35e62c53b44fbf5ac58a18','Access-Reject','2016-11-08 05:20:25'),(97588,'78:FF:CA:3E:23:07','0xcc6caaaa4373c14e4024faa0ee1b19b726','Access-Reject','2016-11-08 05:22:26'),(97589,'00:1B:9E:07:A0:E2','0x06d407008cdfe49e1e0032b77f2b621bef','Access-Reject','2016-11-08 05:22:35'),(97590,'DC:D9:16:92:D1:30','0x1f51f327b1b328ca9b9266876d5bb4f6da','Access-Reject','2016-11-08 05:22:40'),(97591,'AC:D1:B8:00:2D:BC','0x1bdfc3665c1f67b2244f811d35c6d98c72','Access-Reject','2016-11-08 05:23:00'),(97592,'24:DF:6A:0D:A4:DF','0xe12571112a5eec08f2e73a2e875af9211d','Access-Reject','2016-11-08 05:23:38'),(97593,'E0:B6:F5:28:0A:00','0x70994cc4be56b5e325740568955a306d06','Access-Reject','2016-11-08 05:24:44'),(97594,'00:21:E2:EA:A1:99','0x7a2360de71c98cf0776241bae7ccacc58a','Access-Reject','2016-11-08 05:24:48'),(350142,'tpsbiz','','Access-Reject','2018-12-14 21:58:32'),(925744,'dodoos','','Access-Reject','2019-11-08 23:31:33'),(97597,'90:48:9A:A5:E7:61','0x7287f3ab492b727150fb92a1f78b3f214b','Access-Reject','2016-11-08 05:26:24'),(97598,'3C:18:9F:68:D1:C8','0x65104565a329270a2ce1e22e5e5641b8d3','Access-Reject','2016-11-08 05:26:57'),(315103,'tpsbiz','','Access-Reject','2018-10-09 06:07:16'),(315104,'tpsbiz','','Access-Reject','2018-10-09 06:07:26'),(97600,'00:16:CF:21:68:26','0xe160864c21314da123a2d7d542f7ef5d00','Access-Reject','2016-11-08 05:27:45'),(97601,'DC:D9:16:92:D1:30','0x198504770d3a2bc15f5b9a46dd8c44825c','Access-Reject','2016-11-08 05:27:50'),(97602,'BC:B3:08:D7:43:BB','0x8700244879629f5012a37a030b0ce7357f','Access-Reject','2016-11-08 05:27:53'),(97603,'5C:F9:6A:90:37:88','0x178d5298cbfca7077402c77a501b7c77d0','Access-Reject','2016-11-08 05:28:22'),(97604,'F0:5B:7B:B6:FA:FE','0x228a327d081b3f1fdcf42ee5810bc4d06d','Access-Reject','2016-11-08 05:28:32'),(97605,'00:DB:3E:2B:ED:D9','0x4d83ccf2058a301960b00a4595c00cf243','Access-Reject','2016-11-08 05:29:16'),(347660,'tpsbiz','','Access-Reject','2018-12-13 23:46:23'),(97607,'3C:83:75:4D:40:E6','0xb3c919130d26f6797437a62d8397b67720','Access-Reject','2016-11-08 05:30:04'),(97608,'B8:86:87:D5:CC:B4','0x273ee827e99859c682de7b46059079660c','Access-Reject','2016-11-08 05:30:28'),(97609,'58:F1:02:25:E5:02','0xdfe68d194a4b89ce59d9bfe3628f9f2f43','Access-Reject','2016-11-08 05:31:08'),(97610,'00:22:5F:2D:36:94','0xa9c44bec6984d0551240637f55c6d8e646','Access-Reject','2016-11-08 05:32:05'),(97611,'54:E4:BD:A7:1F:74','0x37aa57f1b1580048da2f793bb328c92b5a','Access-Reject','2016-11-08 05:32:28'),(97612,'00:1B:9E:07:A0:E2','0x84eeae32501cfd4052ce54113b7316686c','Access-Reject','2016-11-08 05:32:36'),(97613,'58:F1:02:25:E8:56','0xf491bb3077145cc107b6ed4b37d00fb8cf','Access-Reject','2016-11-08 05:32:37'),(97614,'00:27:15:87:48:5F','0xbbcea97873042ad7ef15e407cc1779d13d','Access-Reject','2016-11-08 05:32:44'),(97615,'78:FF:CA:57:A1:21','0x07283256fbc4db34839bd59d417e7af895','Access-Reject','2016-11-08 05:33:33'),(97616,'30:D6:C9:E6:80:04','0x58a11e1c942c547e47579dd69f962eaaf8','Access-Reject','2016-11-08 05:34:34'),(97617,'00:21:E2:EA:A1:99','0x214aba04e83076b7f521c5e91e8ec74f56','Access-Reject','2016-11-08 05:35:03'),(97618,'E0:B6:F5:2E:97:C2','0xe560c6bb2cb894ee1485bf2fa33dc56bfc','Access-Reject','2016-11-08 05:35:43'),(347415,'tpsbiz','','Access-Reject','2018-12-13 21:41:42'),(97620,'58:F1:02:25:E8:C6','0xa8d26f01e2736c14480426f6e58fb31d96','Access-Reject','2016-11-08 05:35:59'),(97621,'F0:5B:7B:B6:FA:FE','0xfe9d0cabcca7e9bc5ead57e34803f54ef1','Access-Reject','2016-11-08 05:36:41'),(315101,'tpsbiz','','Access-Reject','2018-10-09 06:06:57'),(315102,'tpsbiz','','Access-Reject','2018-10-09 06:07:07'),(97623,'78:FF:CA:3E:23:07','0x943dc669b4b5032907d8e56e4f5c379f48','Access-Reject','2016-11-08 05:37:28'),(97624,'DC:D9:16:92:D1:30','0x5d1d6c122e93ba3e6dd442d99cb0371856','Access-Reject','2016-11-08 05:38:10'),(97625,'00:16:CF:21:68:26','0x3765090f050c578ae78d638e42b871bf81','Access-Reject','2016-11-08 05:38:47'),(97626,'D8:5D:E2:22:79:D3','0x5a3043236626db2922bb6be230828cffd8','Access-Reject','2016-11-08 05:39:59'),(97627,'D8:5D:E2:22:79:D3','0x99ddb5ba40bfba10b4706d395f6046b90f','Access-Reject','2016-11-08 05:40:08'),(97628,'64:6C:B2:33:6F:A3','0xea242449c2681b64a7c38d94d16d161c3c','Access-Reject','2016-11-08 05:40:40'),(925743,'dodoos','','Access-Reject','2019-11-08 23:31:21'),(925742,'dodoos','','Access-Reject','2019-11-08 23:31:10'),(97631,'78:FF:CA:3E:23:07','0xa149d36be44bf84c46669265968e723976','Access-Reject','2016-11-08 05:42:29'),(97632,'24:DF:6A:0D:A4:DF','0x3de1d5327a9e4d0142c3f4c42baf0c7f8c','Access-Reject','2016-11-08 05:42:33'),(97633,'00:1B:9E:07:A0:E2','0x559e3f131c4e607bff36c7276bf3e06295','Access-Reject','2016-11-08 05:42:37'),(97634,'24:DF:6A:0D:A4:DF','0xf668557aa6c69aa7e6bec71c178cb80db7','Access-Reject','2016-11-08 05:42:49'),(97635,'80:19:67:3B:01:5D','0x011dcc868c5b39df037b8b243c9efe7d18','Access-Reject','2016-11-08 05:43:04'),(925741,'dodoos','','Access-Reject','2019-11-08 23:30:58'),(97637,'DC:D9:16:92:D1:30','0x43a835d1a2175d31e9eb9fed8678906659','Access-Reject','2016-11-08 05:43:20'),(97638,'24:DF:6A:0D:A4:DF','0xaee33289df8a6e8017bf2d0abb44553396','Access-Reject','2016-11-08 05:44:16'),(97639,'24:DF:6A:0D:A4:DF','0x27e194c07ef513c9d36f40d4434b86016b','Access-Reject','2016-11-08 05:44:19'),(97640,'78:FF:CA:04:3F:76','0x5fe60dc485c44d0032422499f3cc2f808d','Access-Reject','2016-11-08 05:44:28'),(97641,'E8:50:8B:AE:FA:25','0x8058745f362e3dbc87745bc8b73768ee7c','Access-Reject','2016-11-08 05:45:15'),(97642,'6C:88:14:27:17:C4','0x0e97b06c376b6d4e7e3ae56a7237726707','Access-Reject','2016-11-08 05:45:57'),(97643,'E8:99:C4:01:0B:BD','0xda9d907ffa7abfaae8a3b6bae24968d72f','Access-Reject','2016-11-08 05:46:24'),(315099,'tpsbiz','','Access-Reject','2018-10-09 06:06:37'),(315100,'tpsbiz','','Access-Reject','2018-10-09 06:06:46'),(97645,'AC:E0:10:65:4C:65','0xf12005ac6ae8d1604d84fb671a976edfce','Access-Reject','2016-11-08 05:47:18'),(97646,'AC:E0:10:65:4C:65','0xad4730a67888ffe13319b4ba9e34003551','Access-Reject','2016-11-08 05:47:19'),(97647,'DC:D9:16:92:D1:30','0xd459fbe82f1e9909d57b513dc44acf7796','Access-Reject','2016-11-08 05:48:30'),(97648,'00:27:15:20:80:4A','0xe9a65bb3a9142da4f2ed85e550b8e2ad04','Access-Reject','2016-11-08 05:49:22'),(97649,'78:FF:CA:2A:14:E3','0x237dc0320a3d78947ac90bec8eec937b40','Access-Reject','2016-11-08 05:49:27'),(97650,'A4:44:D1:71:E2:90','0xa921f94f4446cd25c9cbc7a750b27377af','Access-Reject','2016-11-08 05:50:01'),(97651,'80:19:67:43:3D:E3','0xcc50d88eec0c3f09562e54ae8cb2d13128','Access-Reject','2016-11-08 05:51:31'),(97652,'E4:98:D1:00:B8:C0','0x0826835042a221bc9ae0bf3208865ca5b5','Access-Reject','2016-11-08 05:52:38'),(97653,'54:27:58:9F:65:C0','0x33b443d3bbc7e80cf51f9aec67908c085d','Access-Reject','2016-11-08 05:52:57'),(97654,'40:CB:A8:26:64:1F','0x77f619927eee0063046658fc177ad222ef','Access-Reject','2016-11-08 05:53:11'),(97655,'DC:D9:16:92:D1:30','0x7df54c067bf97f3a6511eb0ecc8468b380','Access-Reject','2016-11-08 05:53:40'),(97656,'50:72:0D:39:79:31','0x6d0323d33cedcb9cbc03642c475e6bb6ca','Access-Reject','2016-11-08 05:53:48'),(97657,'24:FD:52:98:FC:2C','0x51a0fa7f73e4d5d2f8dd9c89fa533d1197','Access-Reject','2016-11-08 05:54:19'),(97658,'90:48:9A:A5:E7:61','0x7df3ce7cf948b5f925f2ae6e4666b5a8f7','Access-Reject','2016-11-08 05:54:31'),(97659,'78:FF:CA:2A:14:E3','0x9b4eca551f9731c9d29ff5ffc44f020888','Access-Reject','2016-11-08 05:55:12'),(97660,'00:21:E2:EA:A1:99','0x4fa714c766eda576a7faacf409071b9bde','Access-Reject','2016-11-08 05:55:20'),(97661,'50:9E:A7:87:C9:2F','0xfd0ba29475fd3561028759ef1276c9748e','Access-Reject','2016-11-08 05:55:43'),(97662,'A8:16:B2:75:06:66','0x1f3da088d3916c492943950cf02b0702c0','Access-Reject','2016-11-08 05:56:01'),(97663,'E8:99:C4:01:0B:BD','0xcb402cb3796d1878d18d3929aae7890d85','Access-Reject','2016-11-08 05:56:27'),(97664,'80:19:67:E0:C9:2E','0x21d99d09aeb249e0132d0ab59d6d3613d6','Access-Reject','2016-11-08 05:56:57'),(97665,'78:FF:CA:3E:23:07','0x14e381d483e573c63289a4ee9f7c08e92a','Access-Reject','2016-11-08 05:57:31'),(97666,'F0:5B:7B:B6:FA:FE','0xdb31fa7a5289c8e45171794babb8e830aa','Access-Reject','2016-11-08 05:57:34'),(97667,'60:FE:1E:67:81:C7','0xdb4a892395eaa31640cf667a4878cf53ce','Access-Reject','2016-11-08 05:58:05'),(97668,'E8:4E:84:F4:F7:E2','0xf26652eff502a5ac6bd8f9e5a759357432','Access-Reject','2016-11-08 05:58:26'),(97669,'80:72:0D:39:28:83','0xd44068625d5a8f8dad10c7aecc09500ac6','Access-Reject','2016-11-08 05:58:44'),(97670,'DC:D9:16:92:D1:30','0x7e69dfe90b6043eef6c06f9826c265ae75','Access-Reject','2016-11-08 05:58:50'),(97671,'E0:B6:F5:2E:97:C2','0xf2ae677dc3e9c9f5c8718ad97bdbc3701c','Access-Reject','2016-11-08 05:58:50'),(97672,'40:CB:A8:26:64:1F','0x4aab29df635b5eedf032de47e4f8514ea5','Access-Reject','2016-11-08 06:00:20'),(97673,'80:19:67:43:3D:E3','0x52996a6d99fd199a324a2a3b2c28922a66','Access-Reject','2016-11-08 06:01:33'),(97674,'00:1D:E0:A4:0F:79','0x8e8db91bb0bd9961aa04d4d11b9c7c326d','Access-Reject','2016-11-08 06:01:46'),(97675,'E0:B6:F5:28:0A:00','0x9320cf35440032d1b1a57391f505a18845','Access-Reject','2016-11-08 06:01:48'),(97676,'84:7A:88:77:68:C3','0xe9c3bce10fe284d559bb273eca955f77c5','Access-Reject','2016-11-08 06:02:13'),(97677,'Patrick adjei','0x2920428f1f0553d0c24ae49e343e816ae0','Access-Reject','2016-11-08 06:02:54'),(97678,'DC:D9:16:92:D1:30','0x4b71f83f54903f3ce56f5a7078e7bf4246','Access-Reject','2016-11-08 06:04:00'),(97679,'00:21:E2:EA:A1:99','0x6395a90aa198f7ee9ca4863b56997cb88b','Access-Reject','2016-11-08 06:04:04'),(347677,'tpsbiz','','Access-Reject','2018-12-13 23:55:24'),(97681,'80:19:67:43:3D:E3','0xa93e06a104cda4973fcca440ca0df1cf92','Access-Reject','2016-11-08 06:06:35'),(97682,'50:9E:A7:87:C9:2F','0xed9369e93fd1dac74df262adaa3a6d5718','Access-Reject','2016-11-08 06:06:56'),(97683,'94:D8:59:77:31:92','0xd3fbee8d926e24e3463fe4a76392ed7b9e','Access-Reject','2016-11-08 06:07:07'),(97684,'F0:5B:7B:B6:FA:FE','0x3705113489dcaf307bb3027930e8c1eb57','Access-Reject','2016-11-08 06:07:14'),(97685,'94:D8:59:77:31:92','0x98bb2f1004e8cbc18879d7803312accea7','Access-Reject','2016-11-08 06:08:05'),(97686,'50:72:0D:39:79:31','0x812202089316b9028f1b8a6ce9ec110f50','Access-Reject','2016-11-08 06:10:32'),(97687,'E4:98:D1:00:B8:C0','0x2781eb445659d07c6d42210fda5e6686ec','Access-Reject','2016-11-08 06:11:02'),(97688,'D0:53:49:80:15:0B','0xaeda8c336b9974c2b20e94f9d65615688d','Access-Reject','2016-11-08 06:11:10'),(97689,'AC:22:0B:58:CB:ED','0xe48b4bf9899aabbf634599aafddbb0d4b9','Access-Reject','2016-11-08 06:11:59'),(97690,'00:1B:9E:07:A0:E2','0xaf8e980c96f03de10b500cfded7c389020','Access-Reject','2016-11-08 06:12:38'),(97691,'80:19:67:6D:EA:94','0x93263c5220fb32944e667d33e015964185','Access-Reject','2016-11-08 06:12:52'),(97692,'70:77:81:31:7C:13','0xa66da53d307b96108dc08ca6eb9f2e8ebe','Access-Reject','2016-11-08 06:13:06'),(97693,'80:19:67:A6:BF:66','0x3f3d932c0f420c9580e333c7559f153eaf','Access-Reject','2016-11-08 06:13:07'),(97694,'DC:D9:16:92:D1:30','0x1414e59afacb05da86eb2eee0c930778c8','Access-Reject','2016-11-08 06:14:10'),(97695,'60:FE:1E:67:81:C7','0x2eeeb98a1231f245a3d3c57d9a51470f07','Access-Reject','2016-11-08 06:14:18'),(97696,'88:A7:3C:D7:4F:6A','0x81a823bb0422186588c11cc94706d0dce8','Access-Reject','2016-11-08 06:14:33'),(97697,'D0:2D:B3:6D:BC:B7','0x884def1f0c67c88af684d8c81b274c659b','Access-Reject','2016-11-08 06:14:44'),(97698,'80:19:67:59:B7:D0','0x0461a734625b77382831053a6bf68a106a','Access-Reject','2016-11-08 06:15:18'),(97699,'30:AA:BD:F9:22:93','0xa2db6fe479b529472f5eac8ca0223455e3','Access-Reject','2016-11-08 06:15:45'),(97700,'44:E1:99:0C:57:40','0x74185442cb1a5410aec38f07b06c14dc9c','Access-Reject','2016-11-08 06:15:52'),(97701,'F0:5B:7B:B6:FA:FE','0x38f7f340fb57f46c922ba1d3b0f8a180c6','Access-Reject','2016-11-08 06:16:00'),(97702,'E8:99:C4:01:0B:BD','0xf0e030be460856f08e5dc7103d803bb83a','Access-Reject','2016-11-08 06:16:33'),(97703,'00:0C:E7:35:EB:E6','0x15ea5e19564d9424e6d6d1c9733b167383','Access-Reject','2016-11-08 06:16:36'),(97704,'80:19:67:43:3D:E3','0x5cd1cf78c372712b7f24b23a7af7276123','Access-Reject','2016-11-08 06:16:39'),(97705,'B4:30:52:D2:B3:FE','0x18f99e32f377f9b2e564b2664fad1457cc','Access-Reject','2016-11-08 06:17:08'),(97706,'00:27:15:04:02:6B','0x34a8a3d9f32247619397561816abb27f35','Access-Reject','2016-11-08 06:17:34'),(97707,'00:08:22:26:45:FE','0x0b43f825787a7556ccfb28c41d272aba36','Access-Reject','2016-11-08 06:17:46'),(925740,'dodoos','','Access-Reject','2019-11-08 23:30:47'),(97709,'E4:58:E7:3C:41:70','0xe58d5bab16165d075a1943add95e1b1e29','Access-Reject','2016-11-08 06:17:52'),(97710,'E4:98:D1:00:B8:C0','0xd82da25a76b0a9247b4786f78b7f24edfd','Access-Reject','2016-11-08 06:18:07'),(97711,'EC:55:F9:0B:C2:FF','0x4625581b77caa316562692cfc63ac58049','Access-Reject','2016-11-08 06:19:17'),(97712,'78:FF:CA:14:47:6F','0x9e8d5a1754033645f2517c39681191d98e','Access-Reject','2016-11-08 06:19:39'),(97713,'A4:44:D1:58:A8:60','0xd00b956767ad8e0d9bf0db828832648f2f','Access-Reject','2016-11-08 06:19:56'),(97714,'3C:25:D7:7C:4B:94','0xa376f507841c22d5e9cbb5dd6bd6913cfb','Access-Reject','2016-11-08 06:20:04'),(97715,'A8:A7:95:D0:0C:CD','0x9108c2d8ab37583dd36baf9c9dccb94cd7','Access-Reject','2016-11-08 06:21:16'),(97716,'00:F8:1C:37:2C:E6','0x2e6be146e58cc3dc2705089bab06495fc2','Access-Reject','2016-11-08 06:21:17'),(97717,'80:19:67:C1:67:14','0xf5035761a0a5e9f6ecc41328e2a32f4799','Access-Reject','2016-11-08 06:21:17'),(97718,'80:19:67:A9:C0:47','0x81ec84a193c19a74c6f0e7e9a57bb21b9a','Access-Reject','2016-11-08 06:21:25'),(97719,'80:19:67:84:3C:4D','0x6330b05b12e7f1788e8f69247685689303','Access-Reject','2016-11-08 06:21:28'),(97720,'E8:99:C4:01:0B:BD','0x99c33496eb91f28354ca9c0ca7a4ab3eec','Access-Reject','2016-11-08 06:21:35'),(97721,'74:E2:8C:CA:AC:04','0x7693d7c15bf5580c8638b275eef6981970','Access-Reject','2016-11-08 06:22:05'),(97722,'F0:5B:7B:B6:FA:FE','0xe28deb789684cc6866e7a6d524bde67941','Access-Reject','2016-11-08 06:22:30'),(97723,'00:1B:9E:07:A0:E2','0xc85ef03506dfe8e542880a775642826dd3','Access-Reject','2016-11-08 06:22:38'),(97724,'00:21:E2:EA:A1:99','0x31491e633cdc070d7974ea4198cca592cc','Access-Reject','2016-11-08 06:22:48'),(97725,'6C:27:79:A2:E6:10','0x4b29504a4c9bc9647d124644de0e60c892','Access-Reject','2016-11-08 06:22:56'),(97726,'70:05:14:DF:B4:10','0xe80f82e8a29fc1ac12407511bc9b5e274f','Access-Reject','2016-11-08 06:23:15'),(97727,'50:F5:20:1C:B5:49','0xcd108b7e92a28994c213538149a068476b','Access-Reject','2016-11-08 06:23:16'),(97728,'50:F5:20:1C:B5:49','0x904ea7a983ae56eb3dd82033ff95ce7b37','Access-Reject','2016-11-08 06:23:17'),(97729,'90:48:9A:A5:E7:61','0x05161510587fe2e4cf93bdffe928d686e2','Access-Reject','2016-11-08 06:23:24'),(97730,'08:D8:33:69:E0:B9','0x7b277699d8b4b877b6208751ad2335b829','Access-Reject','2016-11-08 06:23:35'),(97731,'40:45:DA:25:EB:B9','0xd77236073fab17fb3c7a85caa90d1b5ed2','Access-Reject','2016-11-08 06:24:08'),(97732,'50:72:0D:39:79:31','0x540d38d53072fb059ff015351b411a74e7','Access-Reject','2016-11-08 06:24:23'),(97733,'78:FF:CA:13:FF:EE','0xa9b8c1170fb508477a8fef9a19cfbe2a84','Access-Reject','2016-11-08 06:24:48'),(97734,'24:FD:52:98:FC:2C','0x4523b71508f9841679d59797e5a9dbfee8','Access-Reject','2016-11-08 06:25:12'),(345671,'tpsbiz','','Access-Reject','2018-12-13 06:23:43'),(97736,'74:29:AF:04:CD:A3','0x3599e371ae69f3890bfe4284892d001747','Access-Reject','2016-11-08 06:25:22'),(925739,'dodoos','','Access-Reject','2019-11-08 23:30:36'),(97738,'18:4F:32:B6:01:7A','0xa219fe5f6736d2049905a76d503bbd5502','Access-Reject','2016-11-08 06:26:04'),(345253,'tpsbiz','','Access-Reject','2018-12-13 02:43:35'),(97740,'00:08:22:16:B2:FB','0x70fdd375c414774f019d3b141e3be9e707','Access-Reject','2016-11-08 06:26:31'),(97741,'44:6D:6C:9B:1A:4F','0xe2059441cc9ee9d57d1f848778a8415491','Access-Reject','2016-11-08 06:26:42'),(97742,'80:19:67:43:3D:E3','0xab72655937fa74f4b8f87bee4c328b01be','Access-Reject','2016-11-08 06:26:43'),(97743,'00:22:5F:2D:36:94','0xde1f608db3c0ea7573104775ac49d3f336','Access-Reject','2016-11-08 06:27:02'),(97744,'00:27:15:35:15:EB','0x956e93349288fd6d40590627881966cfc5','Access-Reject','2016-11-08 06:27:36'),(97745,'F0:5B:7B:B6:FA:FE','0xddda751a2cae34eb578d5831cf3b937e9e','Access-Reject','2016-11-08 06:27:38'),(97746,'B0:45:19:B2:9A:BC','0x02b2f8603e43d2818a5d2e6ab362700b41','Access-Reject','2016-11-08 06:28:35'),(97747,'E4:98:D1:00:B8:C0','0xcfe65e394c545748e1bc4dcc321b9e2045','Access-Reject','2016-11-08 06:28:51'),(97748,'C0:38:96:40:F3:8B','0x5fd39b5d341a1238849a3fa405f85cc649','Access-Reject','2016-11-08 06:29:06'),(97749,'D0:7E:35:E5:44:C6','0x537556aa05b39eb1518c583515b24ac271','Access-Reject','2016-11-08 06:29:53'),(347676,'tpsbiz','','Access-Reject','2018-12-13 23:54:53'),(97751,'6C:88:14:27:17:C4','0xc8c7de377d6818dd4e68cc7231dc7705fc','Access-Reject','2016-11-08 06:30:51'),(97752,'60:AF:6D:5D:7E:DB','0xf4c21607a393ee6d4ce70eed22d66b413c','Access-Reject','2016-11-08 06:31:33'),(97753,'80:19:67:E0:C9:2E','0x7b0a3742fa3cd08c84f8e014f7ac8d4ee6','Access-Reject','2016-11-08 06:31:41'),(97754,'10:A5:D0:34:0F:5F','0xf527a134a53717b3bd9b9231e8c0fa2531','Access-Reject','2016-11-08 06:32:33'),(97755,'00:1B:9E:07:A0:E2','0x5f3423e3a58832075990a82366efddd31f','Access-Reject','2016-11-08 06:32:47'),(97756,'60:FE:1E:67:81:C7','0xb5474064be054ff5a07163d9e33f208651','Access-Reject','2016-11-08 06:32:51'),(97757,'DC:D9:16:92:D1:30','0xbbac33a69593bd758ac0b6d83a82593ab5','Access-Reject','2016-11-08 06:33:38'),(97758,'BC:CF:CC:A6:B3:BB','0x7563ec0e7d404bbcb52c01604f2add3569','Access-Reject','2016-11-08 06:34:10'),(97759,'80:96:B1:16:D3:D4','0xd62447c06538e3e167298d1eaa332d8da3','Access-Reject','2016-11-08 06:34:19'),(97760,'10:A5:D0:34:0F:5F','0x420636ebe84c3bd40125700d86104390a9','Access-Reject','2016-11-08 06:34:41'),(97761,'F4:0E:22:DA:BD:A7','0x12c26ca574bef7311f98538e171991550e','Access-Reject','2016-11-08 06:34:47'),(97762,'08:3E:8E:0C:C7:87','0x1212458381886a664bc6ba58c7c4408d71','Access-Reject','2016-11-08 06:35:21'),(97763,'00:21:E2:EA:A1:99','0xd6d828b4e18e01ab4d48462638dea04c50','Access-Reject','2016-11-08 06:35:41'),(97764,'A4:44:D1:50:99:44','0xe16beee4e8203709608babca3f8a9e27ea','Access-Reject','2016-11-08 06:36:12'),(97765,'50:72:0D:39:79:31','0x0085fdae75207a40470ca092e58d08a7cb','Access-Reject','2016-11-08 06:37:00'),(97766,'00:27:15:15:42:92','0xcad9f402619b2cb7a735d2b11da093ef52','Access-Reject','2016-11-08 06:37:01'),(97767,'A4:44:D1:6E:40:92','0x71ccba93f9d993e9044add9894597a1067','Access-Reject','2016-11-08 06:37:25'),(97768,'20:54:76:89:3B:7F','0xf8ea92d9bf48149cfd7ca8790c729c1c71','Access-Reject','2016-11-08 06:37:26'),(97769,'78:FF:CA:FE:C8:46','0x37fd1460f4166169e1a445f06c7cf3adf1','Access-Reject','2016-11-08 06:37:39'),(97770,'00:EB:2D:95:3A:B5','0x05da34bdc063c3d83e6e25faf9b80dfd7e','Access-Reject','2016-11-08 06:37:52'),(925738,'dodoos','','Access-Reject','2019-11-08 23:30:24'),(97772,'BC:B3:08:D7:43:BB','0xf4305fe48ccfe56522d0940f40ab26431c','Access-Reject','2016-11-08 06:38:39'),(97773,'60:D9:A0:C7:D4:38','0xf81af0c12c6d88ad7bca8f3a8c5b033f1e','Access-Reject','2016-11-08 06:39:14'),(97774,'50:72:0D:39:79:31','0x3000273672312800f7a70fbc640ac5d0e5','Access-Reject','2016-11-08 06:39:15'),(97775,'24:00:BA:03:79:BF','0x762dc01251a2f7cbd52bd235e16c32d778','Access-Reject','2016-11-08 06:40:28'),(97776,'DC:D9:16:92:D1:30','0xaedf77f9d6995269661801e0bf2dd82eda','Access-Reject','2016-11-08 06:40:49'),(97777,'6C:88:14:27:17:C4','0xebcfd222aa9281374b29b541339fcb890b','Access-Reject','2016-11-08 06:40:49'),(97778,'50:2E:5C:E8:36:B8','0xeb297896a56a3c982a3c98adb20c9b60dd','Access-Reject','2016-11-08 06:41:00'),(97779,'D0:53:49:2A:1F:9B','0xa3deebfb36b5764824496cbf5512bdfa45','Access-Reject','2016-11-08 06:41:37'),(97780,'C0:38:96:02:72:D8','0x338368870a2024fdb774e0cc96d350472f','Access-Reject','2016-11-08 06:42:04'),(97781,'60:FE:1E:67:81:C7','0xdb1c3cab6046dcd7d84a7db9a701e2a0eb','Access-Reject','2016-11-08 06:42:26'),(925737,'dodoos','','Access-Reject','2019-11-08 23:30:13'),(97783,'00:DB:3E:2B:ED:D9','0x7276c099690a09ad847eff32dfb0c3e7fe','Access-Reject','2016-11-08 06:43:55'),(306601,'dadukpo','0x6b6379d5d9cd4689960acda2b94ad2821a','Access-Accept','2018-04-22 15:37:45'),(97785,'00:08:22:0E:7B:6B','0x92cef48700868ba9406854763ecacd772a','Access-Reject','2016-11-08 06:44:12'),(97786,'78:FF:CA:5F:71:56','0x9f8819b1cec106a4bcb95021a92d75d7c8','Access-Reject','2016-11-08 06:44:13'),(97787,'00:21:E2:EA:A1:99','0xd51e488f12090e5e9226cdb4b8c5575426','Access-Reject','2016-11-08 06:44:46'),(97788,'90:48:9A:A5:E7:61','0x65de5ea1effe43b092119cc0a305056d4d','Access-Reject','2016-11-08 06:46:31'),(97789,'E8:99:C4:01:0B:BD','0xd4c5b2ee348d0b09ace628e8ff5af81c45','Access-Reject','2016-11-08 06:46:43'),(97790,'0C:E7:25:6B:3B:AA','0x5fae79bb51f57708282e48e4b56b0c441b','Access-Reject','2016-11-08 06:46:48'),(97791,'10:92:66:CC:E2:84','0x178e733e060a9e6613ba66c06bad377ddc','Access-Reject','2016-11-08 06:48:05'),(97792,'E4:40:E2:19:F8:36','0x6b46f009846f1c10ac56732b7894030dce','Access-Reject','2016-11-08 06:48:42'),(97793,'80:19:67:F2:55:5F','0x03409274cea6e3cd832bf3a0b69e95b089','Access-Reject','2016-11-08 06:49:17'),(97794,'50:72:0D:39:79:31','0x8258d425c31115335a27da21bc417dd5c6','Access-Reject','2016-11-08 06:49:30'),(97795,'38:59:F9:A3:BC:CF','0x22569bbd0329c8085194345f7e7dd9e83c','Access-Reject','2016-11-08 06:49:44'),(97796,'E4:40:E2:19:F8:36','0x73640af2cf29ce09f543ccabcf189abfb4','Access-Reject','2016-11-08 06:50:01'),(97797,'60:FE:1E:67:81:C7','0xa7f346f09eb445e583199b6c17805f7d20','Access-Reject','2016-11-08 06:50:14'),(350129,'tpsbiz','','Access-Reject','2018-12-14 21:52:07'),(97799,'78:FF:CA:09:57:BD','0x26b33d13b8f5f0514878eeff1ff0746618','Access-Reject','2016-11-08 06:50:22'),(97800,'DC:D9:16:92:D1:30','0xfb8ed65e9f54883a4c4ff5e6f9e99b6c63','Access-Reject','2016-11-08 06:51:07'),(97801,'1C:65:9D:8E:5A:5B','0x7a52cbb5a66047cbe57c24793d289cb8fe','Access-Reject','2016-11-08 06:51:11'),(97802,'4C:BB:58:C0:1A:B3','0xbbcf0264e13cb019314ce7ea27efed748a','Access-Reject','2016-11-08 06:51:13'),(97803,'E8:99:C4:01:0B:BD','0x306088e19bb2a631cd9ec781a801aecc06','Access-Reject','2016-11-08 06:51:45'),(97804,'3C:18:9F:68:D1:C8','0x2748101d784f849dc75521ade7ae83bf78','Access-Reject','2016-11-08 06:52:07'),(97805,'1C:65:9D:97:D0:B8','0x7eca6565f77d3b6ba7ac30d63a6c01f970','Access-Reject','2016-11-08 06:53:25'),(97806,'90:48:9A:A5:E7:61','0xc7196f54f50c510948b7f44790f6abc10d','Access-Reject','2016-11-08 06:54:02'),(97807,'00:27:15:15:42:92','0x3afc7644483045b5f2416d0b1926090b01','Access-Reject','2016-11-08 06:54:03'),(97808,'40:45:DA:25:EB:B9','0x0d2075f1acb9db6047881cf32881b93dfa','Access-Reject','2016-11-08 06:54:15'),(97809,'44:74:6C:51:A7:20','0xa7435912986593e55978d7223716c07ab6','Access-Reject','2016-11-08 06:54:18'),(97810,'5C:CA:1A:0C:2A:EC','0xd43f554da4c613fca6123e557ee7ee5254','Access-Reject','2016-11-08 06:55:16'),(97811,'00:12:F0:00:5C:E1','0x8f4ca1900d1a1f6169f7210c21b0df9d76','Access-Reject','2016-11-08 06:57:03'),(97812,'40:B8:9A:C0:F6:3A','0x9bf76b0d80e547e33eeba97beed33d3527','Access-Reject','2016-11-08 06:57:45'),(97813,'A8:9F:BA:71:56:B5','0xe7e4b7a9da39fda7a41082b55b01632213','Access-Reject','2016-11-08 06:57:58'),(97814,'78:FF:CA:13:FF:EE','0xd90b1568b175dc21fd20b27a34b76f99fb','Access-Reject','2016-11-08 06:58:02'),(925736,'dodoos','','Access-Reject','2019-11-08 23:30:01'),(925735,'dodoos','','Access-Reject','2019-11-08 23:29:50'),(925734,'dodoos','','Access-Reject','2019-11-08 23:29:38'),(97817,'1C:65:9D:8E:5A:5B','0x39329a2577751ac77664368d4ca6ed4e10','Access-Reject','2016-11-08 06:59:04'),(347884,'tpsbiz','','Access-Reject','2018-12-14 01:43:10'),(97819,'1C:65:9D:97:D0:B8','0x2ac68b2ef8457dd7f24ad9a8979f539282','Access-Reject','2016-11-08 06:59:56'),(97820,'40:A6:D9:16:B4:67','0x16af451e97045422526ccb7b34c4d44f92','Access-Reject','2016-11-08 07:00:21'),(97821,'00:21:E2:EA:A1:99','0x0c7d2927584af8e847191b725aa6e1cd26','Access-Reject','2016-11-08 07:01:25'),(347659,'tpsbiz','','Access-Reject','2018-12-13 23:45:51'),(97823,'80:19:67:82:70:A0','0x640c263e3a6dbc53b633b67183ba5084bd','Access-Reject','2016-11-08 07:06:29'),(97824,'3C:36:3D:A4:AC:B4','0xfbfee56d99aee6e4831298511117edbbd5','Access-Reject','2016-11-08 07:07:22'),(97825,'EC:55:F9:0B:C2:FF','0x90a3caa61f975189591e46104ed00a733c','Access-Reject','2016-11-08 07:07:36'),(97826,'A4:EB:D3:A9:29:EB','0x7dabb3f923a86c27cfea2dafee95ffd633','Access-Reject','2016-11-08 07:07:50'),(97827,'00:27:15:21:37:86','0xf94f906cdd2b2cb432d25bd08a3c14b8a2','Access-Reject','2016-11-08 07:07:51'),(350333,'tpsbiz','','Access-Reject','2018-12-14 23:34:45'),(97829,'90:48:9A:A5:E7:61','0x24ba949b5ba7d24fd5e96f94ef769637a0','Access-Reject','2016-11-08 07:08:10'),(97830,'1C:3E:84:A4:68:9D','0x500c50af1f08fc0894ba4ea8d0c0b54273','Access-Reject','2016-11-08 07:09:18'),(97831,'00:08:22:F0:4E:FD','0x6d37c956dc43f75668ddd7ebf08a83f765','Access-Reject','2016-11-08 07:09:35'),(97832,'80:71:7A:F8:DE:73','0x28e52784b9d9156c7dc29b345e2f8db55e','Access-Reject','2016-11-08 07:10:04'),(97833,'40:45:DA:25:EB:B9','0xa28d806dfd8001d176a47d975ca647efe5','Access-Reject','2016-11-08 07:10:43'),(97834,'78:FF:CA:2A:14:E3','0xf1bdbfe6339f0b20912356bb07220dd6d3','Access-Reject','2016-11-08 07:11:07'),(97835,'80:71:7A:F8:DE:73','0x5941b0496186bc21958991eb725b8d1c6a','Access-Reject','2016-11-08 07:11:19'),(97836,'80:19:67:DC:4A:3F','0xbe78791651dea7792b51e0e5223adbbdf1','Access-Reject','2016-11-08 07:11:49'),(97837,'DC:D9:16:92:D1:30','0x46fe58d04cd1812624017fc834967c8f3c','Access-Reject','2016-11-08 07:12:29'),(97838,'80:71:7A:F8:DE:73','0x0aec3bb8cc78bdeb15c087daef3566b8e0','Access-Reject','2016-11-08 07:12:44'),(97839,'00:1B:9E:07:A0:E2','0x28c88b3915fbed3e65770ab75789d46061','Access-Reject','2016-11-08 07:12:49'),(97840,'80:19:67:D2:88:46','0x3d9deb939b4c144b4a6b9cbee5b4ce6978','Access-Reject','2016-11-08 07:13:12'),(97841,'00:08:22:78:B5:CD','0x0807eabecee2dd089cdbbd2123f3b4353e','Access-Reject','2016-11-08 07:13:29'),(97842,'1C:65:9D:97:D0:B8','0x9e6df52856a3d2e210bcb56f21e04ba10a','Access-Reject','2016-11-08 07:13:44'),(97843,'A4:44:D1:72:20:C2','0x36e0b97df082fe5b5e456a30043389f743','Access-Reject','2016-11-08 07:13:48'),(97844,'80:19:67:8F:DA:0E','0x76ca347ab5fac62d69e1a5871c1da76fce','Access-Reject','2016-11-08 07:14:15'),(97845,'5C:F9:6A:90:37:88','0x808d762bbfd8a240769a95bc4cadef4386','Access-Reject','2016-11-08 07:15:17'),(97846,'20:A9:9B:EA:1A:4B','0xca132850294f57940f04cdd138f015d32d','Access-Reject','2016-11-08 07:15:38'),(97847,'B8:EE:65:68:FE:40','0x7ebe16a0ad5e5bb8caed4f286674b2d2c4','Access-Reject','2016-11-08 07:16:39'),(97848,'00:12:B2:21:A9:CD','0x35026aec37b955aedb507b5f192dc113e3','Access-Reject','2016-11-08 07:17:53'),(97849,'74:29:AF:6A:71:7A','0xbdb134ae5f0160b9fff8c414e79e86853b','Access-Reject','2016-11-08 07:18:04'),(97850,'24:DF:6A:0D:A4:DF','0xf0ba3e0c72d6d51b36bb73ad6c8cac991b','Access-Reject','2016-11-08 07:18:48'),(97851,'00:27:15:16:30:2D','0x7d6e845db6168f4a2c909bc01912dff669','Access-Reject','2016-11-08 07:18:58'),(97852,'DC:D9:16:92:D1:30','0xcaa94ce8b95bb056371450c7e49df07e9d','Access-Reject','2016-11-08 07:19:31'),(97853,'90:48:9A:A5:E7:61','0x12b9b3a24ee6916d0e09a0ccbab08fc568','Access-Reject','2016-11-08 07:19:34'),(97854,'E8:2A:EA:A3:EC:FB','0x57f3bf400ba7d25913212b1867a1e66b74','Access-Reject','2016-11-08 07:19:41'),(97855,'00:21:E2:EA:A1:99','0x5cd341468e9bc5d230434d51d43960c601','Access-Reject','2016-11-08 07:20:39'),(97856,'3C:25:D7:7C:4B:94','0xfd7f9e195347001f2cb44de9673c4c5f8a','Access-Reject','2016-11-08 07:21:07'),(97857,'F0:25:B7:A8:B9:78','0xfd5bcc6cd2ad947cfebff92ac13cead7b7','Access-Reject','2016-11-08 07:22:12'),(97858,'00:1B:9E:07:A0:E2','0x30de559331ea714265d1bcf3cacb4dce21','Access-Reject','2016-11-08 07:22:50'),(97859,'60:D9:A0:C7:1C:FE','0x6e4882c63aade8a29537338232f3cba748','Access-Reject','2016-11-08 07:23:10'),(97860,'40:45:DA:25:EB:B9','0xeab6cc6f3cb94d2eb655e2bc9577424bdd','Access-Reject','2016-11-08 07:23:10'),(309000,'gadukpoh','0x6beaa623aecf7d72e4aa8a437f3b27bebb','Access-Accept','2018-05-30 21:40:08'),(97862,'6C:88:14:27:17:C4','0xba7ea8d70fa798872d5b79e7783ea055f4','Access-Reject','2016-11-08 07:23:54'),(97863,'50:2E:5C:56:01:59','0xd6dd5a4190b73df049919176bee723eee1','Access-Reject','2016-11-08 07:23:55'),(97864,'DC:D9:16:92:D1:30','0xa99c0fbbcc5b30be186f79bc7809e51823','Access-Reject','2016-11-08 07:24:33'),(97865,'80:19:67:1D:8B:7B','0x3bd827d4bfd36d493053280c4c93256a68','Access-Reject','2016-11-08 07:24:46'),(97866,'E0:06:E6:52:55:8A','0xdec6336327e2f272266354274fe27f41af','Access-Reject','2016-11-08 07:25:07'),(97867,'60:D9:A0:C7:1C:FE','0x238d7f2d1121c59dd965f028e5b3984b6d','Access-Reject','2016-11-08 07:25:50'),(97868,'E0:B6:F5:2E:86:81','0x2b9848ceffbc4e0248fa4741f7e2e12339','Access-Reject','2016-11-08 07:26:41'),(97869,'E8:99:C4:01:0B:BD','0x74a919379887caeb0e50caa40398b3d26d','Access-Reject','2016-11-08 07:27:11'),(97870,'9C:D2:1E:1C:4F:CB','0xd26f1626b8bc12a5904f045aadc0237234','Access-Reject','2016-11-08 07:27:42'),(97871,'78:FF:CA:04:3F:76','0x6e82c902da4057965e0570b320dfcbe697','Access-Reject','2016-11-08 07:29:10'),(97872,'80:19:67:3B:03:F2','0xc597205356a4a18d96e0d877c178e46fd7','Access-Reject','2016-11-08 07:29:15'),(97873,'70:AA:B2:4E:5C:4A','0xaba33cfd06e3178f92036bd0c3d1632473','Access-Reject','2016-11-08 07:29:24'),(97874,'BC:25:E0:2E:2C:C6','0x3b2d4924d01bcb6f0f21ec0de1e669caca','Access-Reject','2016-11-08 07:29:39'),(97875,'A4:44:D1:2A:F9:C0','0x29cbbf5db97639b242b00ec599648084a2','Access-Reject','2016-11-08 07:29:48'),(97876,'50:2E:5C:56:01:59','0xe2484865c192744ad8e11544abb401687c','Access-Reject','2016-11-08 07:30:02'),(97877,'24:00:BA:03:79:BF','0xda38736382a6d5bd2400d1f715db3e78cc','Access-Reject','2016-11-08 07:30:18'),(358068,'affiliation','','Access-Reject','2018-12-31 05:57:51'),(97879,'80:19:67:F0:69:8E','0x3ce97676deb73f84f2513f71b975bade21','Access-Reject','2016-11-08 07:30:37'),(97880,'94:44:44:EC:A9:85','0x5b70c319a917660c98fac4795ed6875619','Access-Reject','2016-11-08 07:30:45'),(288905,'gadukpoh','0xad47bdfef06974754c0e7e29323b278ba6','Access-Accept','2017-06-17 16:53:36'),(97882,'40:A6:D9:16:B4:67','0x2cdb3241881d86ca2f0732be34050b41ec','Access-Reject','2016-11-08 07:31:46'),(97883,'40:A6:D9:16:B4:67','0xd8ef24e26f55d6627b3f288d4e34a75a1d','Access-Reject','2016-11-08 07:32:11'),(97884,'00:1B:9E:07:A0:E2','0x82b152a19811cf3cdd33c307b3ff8a57b7','Access-Reject','2016-11-08 07:32:50'),(97885,'50:2E:5C:56:01:59','0x32ddf337de5180265bbd6747f619b795cf','Access-Reject','2016-11-08 07:32:56'),(97886,'00:21:E2:EA:A1:99','0x72de844751e536efbb5efb1f7b15134efe','Access-Reject','2016-11-08 07:33:19'),(97887,'C8:AA:21:36:E4:14','0x8dda1e5620bc639d37c6da3ce4a6e65b2d','Access-Reject','2016-11-08 07:33:42'),(97888,'80:54:10:DF:E8:15','0x6691ee71d4fe3437e9c0fcc5f130f7967f','Access-Reject','2016-11-08 07:33:43'),(97889,'E4:40:E2:19:F8:36','0x0330c6c9cd7b468c0c9389fbcf72f7fd6d','Access-Reject','2016-11-08 07:33:54'),(97890,'40:A6:D9:16:B4:67','0x9cfd08b6de12b5a9eea4155cedbca08a69','Access-Reject','2016-11-08 07:34:06'),(97891,'40:A6:D9:16:B4:67','0xdd174ea157374e4a7240440bcf1c6fb853','Access-Reject','2016-11-08 07:35:00'),(97892,'80:72:0D:39:1E:18','0x4e5840ff8f645eca43087dc2c004b25069','Access-Reject','2016-11-08 07:35:13'),(97893,'DC:D9:16:92:D1:30','0xfb4071655ed941d596f1b5f05df006fdfc','Access-Reject','2016-11-08 07:35:31'),(97894,'30:14:4A:36:85:CD','0x15d09f0c9df090167fa379844ec1741632','Access-Reject','2016-11-08 07:35:49'),(97895,'40:A6:D9:16:B4:67','0x1fa7bf447fadddca6d2004e9d838d07917','Access-Reject','2016-11-08 07:36:00'),(97896,'10:92:66:91:B4:A4','0x74a836fe8bf0c055a0630c682f77dc7ce0','Access-Reject','2016-11-08 07:36:18'),(97897,'00:27:15:28:12:74','0x4fbf232d307c39e632098d6e510c2f682c','Access-Reject','2016-11-08 07:36:21'),(97898,'70:AA:B2:4E:5C:4A','0xe9f587f6ed8805c2fd86b476005751393e','Access-Reject','2016-11-08 07:36:46'),(97899,'88:A7:3C:06:2C:9A','0x1884d00a6b82a953ba88ab769e81262262','Access-Reject','2016-11-08 07:37:10'),(97900,'BC:72:B1:CA:E6:35','0x786f89f7c01153ec1daeddf5649ce0d5fc','Access-Reject','2016-11-08 07:37:24'),(97901,'80:19:67:26:51:62','0xcc5d6be55accc277d59287412d91b570ab','Access-Reject','2016-11-08 07:37:42'),(97902,'38:59:F9:A3:BC:CF','0x86baca105468eea88648f2a647e376f543','Access-Reject','2016-11-08 07:37:46'),(97903,'94:39:E5:22:46:29','0xbad213dec98bad786ecb1e3e22cf1afd72','Access-Reject','2016-11-08 07:38:03'),(97904,'A8:9F:BA:71:56:B5','0xabf0f8cd01e7f89b59bb01f5e4ded32155','Access-Reject','2016-11-08 07:38:53'),(97905,'40:45:DA:25:EB:B9','0x8cd88993ea449f3ba4ae276c952db2f7c0','Access-Reject','2016-11-08 07:38:56'),(97906,'78:E4:00:AF:D8:C7','0xee37c5ae5ccca9f730a9059e3e98c99456','Access-Reject','2016-11-08 07:39:27'),(97907,'C8:A8:23:30:A8:AD','0xcd09e79e1017f0d3a5b55b869fc5a37d51','Access-Reject','2016-11-08 07:39:34'),(97908,'80:19:67:43:3D:E3','0x3eb83015e9387677972ba874d9752acf3b','Access-Reject','2016-11-08 07:42:36'),(97909,'00:1B:9E:07:A0:E2','0x9579fcc00d7956aecb181398609e3c70f4','Access-Reject','2016-11-08 07:42:51'),(97910,'08:EE:8B:A6:40:C1','0x0094e34991685d38a6c390ed79e999f1e8','Access-Reject','2016-11-08 07:43:25'),(97911,'D0:9D:AB:79:2C:14','0x5de8ce0b0d7ee46a44e5412d0aac735eaf','Access-Reject','2016-11-08 07:43:25'),(97912,'D0:9D:AB:79:2C:14','0x1149cd6c66c12e6c30c6a754ca2261950e','Access-Reject','2016-11-08 07:43:27'),(97913,'D0:9D:AB:79:2C:14','0x277d5ea8b71ef7d5b383f6a9d445f45414','Access-Reject','2016-11-08 07:43:28'),(97914,'D0:9D:AB:79:2C:14','0x7b8f26ea5e568890fb55124dfad1fd68a8','Access-Reject','2016-11-08 07:43:29'),(97915,'D0:9D:AB:79:2C:14','0xb72f9716be54dd16e30c655c90b3f3d8ac','Access-Reject','2016-11-08 07:43:31'),(97916,'D0:9D:AB:79:2C:14','0x93589db103c96a0f0370e877aea7c36a17','Access-Reject','2016-11-08 07:43:33'),(97917,'D0:9D:AB:79:2C:14','0xe5f0106638d03a2221eadb8288fbeae216','Access-Reject','2016-11-08 07:43:35'),(97918,'A4:44:D1:72:20:C2','0xc8c799bdd66ceaab3531922438f905610f','Access-Reject','2016-11-08 07:43:48'),(97919,'4C:BB:58:5F:BE:CA','0x798df91ef98056aa97792758d52b826a18','Access-Reject','2016-11-08 07:44:09'),(97920,'C0:38:96:02:72:D8','0xb0ee6cb2484a580f5ef2752a058403b0ad','Access-Reject','2016-11-08 07:44:43'),(97921,'DC:D9:16:92:D1:30','0x54177f8ad856ead8ac7d19189e596fd78d','Access-Reject','2016-11-08 07:44:44'),(97922,'E8:2A:EA:A3:EC:FB','0xe98324ef93d5ed1ce1f2eb679756899156','Access-Reject','2016-11-08 07:44:52'),(97923,'80:19:67:C8:F5:D7','0xcd9a8801c29ae9fe2766969870e71464cf','Access-Reject','2016-11-08 07:45:17'),(97924,'20:68:9D:54:F9:E8','0xa96681a45fa8216216e634517da7d1ae88','Access-Reject','2016-11-08 07:45:18'),(925733,'dodoos','','Access-Reject','2019-11-08 23:29:27'),(97926,'30:AA:BD:3E:C3:A2','0x0a0afbef792c1cb83089c51cb14e6edc47','Access-Reject','2016-11-08 07:45:58'),(97927,'40:45:DA:25:EB:B9','0xa4810ed6348458b523594d53d42632f8f3','Access-Reject','2016-11-08 07:46:01'),(347508,'tpsbiz','','Access-Reject','2018-12-13 22:29:43'),(97929,'14:9A:10:71:FB:72','0x7feef70baf23fb6ea60dae5ab6e42dabe3','Access-Reject','2016-11-08 07:46:36'),(97930,'BC:25:E0:2E:2C:C6','0x4c82dd461b70c78862cb6733ec15206fd6','Access-Reject','2016-11-08 07:47:29'),(97931,'0C:E7:25:6B:3B:AA','0x099c5b15aa26967e767b340efbc41d2b87','Access-Reject','2016-11-08 07:47:39'),(97932,'6C:88:14:27:17:C4','0x4363010e827e68ac4c05ed9397dd4bfa30','Access-Reject','2016-11-08 07:47:52'),(97933,'70:AA:B2:4E:5C:4A','0x699a44fbc0ee752d0cfed8b568172f33fd','Access-Reject','2016-11-08 07:48:05'),(97934,'40:A6:D9:16:B4:67','0x71d74e8109021790db710b386b22a2c927','Access-Reject','2016-11-08 07:48:06'),(97935,'60:FE:1E:94:88:29','0xf0ae22f7556f3824f0a9aa3a32fcf6a8f9','Access-Reject','2016-11-08 07:48:10'),(97936,'80:19:67:A9:A4:0E','0x0de76752250dfbfb3df702b22359578ec8','Access-Reject','2016-11-08 07:48:54'),(97937,'BC:B3:08:D7:35:26','0x788305fef05708532fc14707270c5d1738','Access-Reject','2016-11-08 07:49:33'),(97938,'A4:44:D1:50:91:72','0x99df3ef1e061fce659038886b210bdc779','Access-Reject','2016-11-08 07:49:51'),(97939,'00:08:22:10:D1:FB','0xc2f58d1f266f027b30ca3924f3425cde86','Access-Reject','2016-11-08 07:50:20'),(97940,'B8:5A:73:C5:F9:84','0x03d21953c8cd2f190c8e38ba9be6c74ba7','Access-Reject','2016-11-08 07:51:15'),(97941,'30:AA:BD:DF:12:6C','0x2a665d337f43ad6af85e54dc2c5e39ed48','Access-Reject','2016-11-08 07:51:31'),(97942,'60:FE:1E:67:81:C7','0x9641ca562dde63f9fcbceca059634769ab','Access-Reject','2016-11-08 07:51:35'),(97943,'00:1B:9E:07:A0:E2','0x8d4e1a866ff7091c3f100299c66cee8a7f','Access-Reject','2016-11-08 07:52:51'),(97944,'C4:43:8F:41:26:DE','0x3f50ae12cdf29cccd69946d2b92d59d44f','Access-Reject','2016-11-08 07:53:22'),(97945,'00:1E:65:5E:37:EA','0x80f9d8b9cc908cf6ee90ee0ad5f664fc78','Access-Reject','2016-11-08 07:53:23'),(97946,'50:2E:5C:56:01:59','0xaad14b0c051f6b425950ffbfe5226d025f','Access-Reject','2016-11-08 07:53:25'),(97947,'90:48:9A:A5:E7:61','0x1dd98836bc066ee98dea7cae4cc954ff80','Access-Reject','2016-11-08 07:53:45'),(97948,'78:FF:CA:03:23:65','0xd718fc2c4d9505b0af3b22e1569bc06570','Access-Reject','2016-11-08 07:54:56'),(97949,'00:08:22:76:1B:3B','0x53da5de022e7df9c7235b4bda28a8c6977','Access-Reject','2016-11-08 07:55:26'),(97950,'1C:99:4C:77:5F:AA','0x295170eb9fdfdf6052a899ce9983bedd96','Access-Reject','2016-11-08 07:55:28'),(97951,'40:45:DA:25:EB:B9','0xf32bb99b6d26d509e056d3330c0911678c','Access-Reject','2016-11-08 07:55:32'),(97952,'40:B8:9A:C0:F6:3A','0x93e904c223ac0b91eac41ac87b3cf77ff0','Access-Reject','2016-11-08 07:56:03'),(97953,'24:FD:52:98:FC:2C','0x8eaaafc47802b9fad4900d7e1dde21f21c','Access-Reject','2016-11-08 07:56:09'),(97954,'80:19:67:E0:C9:2E','0x0608b9428f8731e387a68dc5b80360fe4b','Access-Reject','2016-11-08 07:57:01'),(97955,'A4:77:60:08:7F:81','0x2dee5e9ff29dc2669d4bb56bc3e7b2d36d','Access-Reject','2016-11-08 07:57:14'),(97956,'E8:2A:EA:A3:EC:FB','0x5aa7e5b59d2036be1a5d5466f9dd5cf6a3','Access-Reject','2016-11-08 07:57:47'),(97957,'E4:98:D1:26:40:A6','0xbee6d1ac9fdc5d95f423ca50081255c60a','Access-Reject','2016-11-08 07:58:07'),(97958,'58:F1:02:25:E5:02','0x07db8d0a02a449e0125b9083c354e8b4c4','Access-Reject','2016-11-08 07:58:45'),(97959,'E0:CA:94:5E:97:51','0xedb1673d4420ec68fa59324db9cca5854e','Access-Reject','2016-11-08 07:59:32'),(97960,'00:08:22:06:43:49','0xeb9cbcd9f834d88ceb92c424e64d188faf','Access-Reject','2016-11-08 07:59:41'),(97961,'00:27:15:28:12:74','0xd8fa57e782cd3d3e84e42992b7397e8de6','Access-Reject','2016-11-08 07:59:47'),(97962,'40:45:DA:25:EB:B9','0xccf06d01982b65d21d2054ccb3acda78a9','Access-Reject','2016-11-08 08:01:01'),(97963,'94:39:E5:22:46:29','0x893d26698a733c3d0089210e50e9fdd911','Access-Reject','2016-11-08 08:01:27'),(925732,'dodoos','','Access-Reject','2019-11-08 23:29:15'),(97965,'68:17:29:DA:0D:7C','0x895a850c9cd00c62cecdf23a15b3963971','Access-Reject','2016-11-08 08:01:56'),(97966,'78:FF:CA:4C:7F:D8','0x227e3800797a8532f1f7ee6352c45f0800','Access-Reject','2016-11-08 08:02:03'),(97967,'5C:CA:1A:42:0A:B8','0xfe37dfb2bfbc2bec99e6bc3795dd520f97','Access-Reject','2016-11-08 08:02:20'),(97968,'C8:F7:33:18:49:85','0x775dbfcdbe0f3eb279a2e0f4d3889cd9e7','Access-Reject','2016-11-08 08:02:52'),(97969,'64:5A:04:72:18:3B','0xf8988c914ad05ef78f83d0d14617389757','Access-Reject','2016-11-08 08:03:26'),(345652,'tpsbiz','','Access-Reject','2018-12-13 06:13:46'),(97971,'00:23:08:DB:36:0A','0x3b0857a19d3e702fd439359470b26d78d2','Access-Reject','2016-11-08 08:04:24'),(97972,'FC:C2:DE:A5:9E:77','0x4143d818bd51a91e1c181ce12db932cdb3','Access-Reject','2016-11-08 08:05:10'),(97973,'30:AA:BD:DF:12:6C','0x3ad138c4e0554c59880e880bd3e3df6df5','Access-Reject','2016-11-08 08:05:13'),(97974,'30:AA:BD:0D:12:43','0x1aee1effbbf3941b05f8e8577b3761c307','Access-Reject','2016-11-08 08:05:16'),(97975,'40:45:DA:25:EB:B9','0x88233e2ca6750aaab4540e91c44feb9438','Access-Reject','2016-11-08 08:06:05'),(97976,'BC:B3:08:86:B0:D9','0x68af15342100c4cfee871c396c6752c3d2','Access-Reject','2016-11-08 08:06:40'),(97977,'78:FF:CA:4D:76:90','0x14ba30df6708fd921e341e0e7917fe0e98','Access-Reject','2016-11-08 08:06:47'),(97978,'A4:77:60:08:7F:81','0xfa77f7718bc2d3a0d2d44296ca14ae6f57','Access-Reject','2016-11-08 08:08:25'),(97979,'00:27:15:28:12:74','0x93337cc9483e8fe028ce4bb6720f2611bc','Access-Reject','2016-11-08 08:08:31'),(97980,'70:AA:B2:4E:5C:4A','0x22ad299e03168bc1c556ae0f75b5579be3','Access-Reject','2016-11-08 08:10:35'),(97981,'14:9A:10:71:FB:72','0x2ad596f7532e717098ec5dcff0ef1c7d10','Access-Reject','2016-11-08 08:10:35'),(97982,'DC:D9:16:92:D1:30','0x8100392ca2c292529bfd9724220ce64294','Access-Reject','2016-11-08 08:11:45'),(97983,'80:19:67:4F:BB:4E','0x472e278d9df876e0275ec4a13c1c635fef','Access-Reject','2016-11-08 08:11:59'),(97984,'44:E1:99:0C:57:40','0x43be20110559955da694feca00c19ac7e7','Access-Reject','2016-11-08 08:13:09'),(97985,'4C:BB:58:5F:BE:CA','0x544350f29f5fefc82b20b523ec28681edd','Access-Reject','2016-11-08 08:13:27'),(97986,'00:21:E2:EA:A1:99','0x327a30dedd6172f889c5e2a3d1ec1bd3c5','Access-Reject','2016-11-08 08:13:39'),(97987,'48:45:20:B9:A8:A7','0xa605ff7518c75b45043badca23e6a0a47b','Access-Reject','2016-11-08 08:14:34'),(97988,'60:7E:DD:6C:C2:CC','0xbb600229df03e66587ef2825ce3a848a2d','Access-Reject','2016-11-08 08:15:16'),(97989,'40:45:DA:25:EB:B9','0x24d3376820e90b54c38f9a97fc56d750f3','Access-Reject','2016-11-08 08:15:29'),(309352,'Evey Nyarko','0xd50303b117bfa864c294dd15bff188032f','Access-Reject','2018-06-24 13:30:31'),(97991,'80:19:67:C1:67:14','0x60dd0a10b6057149072c1bca0c5c93faa6','Access-Reject','2016-11-08 08:15:37'),(97992,'60:51:2C:DD:2D:9D','0x95aade1d8644a98ebe56479260c97f20d4','Access-Reject','2016-11-08 08:15:57'),(97993,'50:2E:5C:56:01:59','0x18e6ddbf41afc28ef08a0063fc4c11f5c7','Access-Reject','2016-11-08 08:16:09'),(97994,'78:FF:CA:05:7A:D7','0x992bb49ab5b89c8938f21bb26d6f91584a','Access-Reject','2016-11-08 08:16:11'),(97995,'BC:B3:08:CD:AC:5B','0x81e487ef0d785dbd7e31fbba0a5343b76a','Access-Reject','2016-11-08 08:16:13'),(97996,'68:17:29:DA:0D:7C','0xdbe6bf7b781be1f3098e9476c7c91001ce','Access-Reject','2016-11-08 08:16:20'),(97997,'7C:91:22:76:6C:90','0x6ab9bfbed77f1ed308d8e80654bfe2a51a','Access-Reject','2016-11-08 08:17:02'),(97998,'30:0D:43:FC:B5:54','0x21f45110f3281c9914803f15fdbab11a23','Access-Reject','2016-11-08 08:17:13'),(97999,'30:0D:43:FC:B5:54','0x4b1b3cebad8aad9ae38ae76c552ee4d517','Access-Reject','2016-11-08 08:18:39'),(98000,'50:2E:5C:E8:36:B8','0xa777f685f86be0aa043ac6dc3d8f146efb','Access-Reject','2016-11-08 08:18:43'),(98001,'50:2E:5C:56:01:59','0x531068dca8523e116158f99b714d4cb3d9','Access-Reject','2016-11-08 08:18:52'),(98002,'80:19:67:92:5D:76','0x3d18c6cba2a3eafd6adb2d0baedeac0d72','Access-Reject','2016-11-08 08:18:58'),(318684,'tpsbiz','','Access-Reject','2018-10-25 22:54:18'),(318685,'tpsbiz','','Access-Reject','2018-10-25 22:54:49'),(318686,'tpsbiz','','Access-Reject','2018-10-25 22:55:20'),(98005,'F0:5B:7B:B6:FA:FE','0xcb97f730876392e67396685a246806d2e3','Access-Reject','2016-11-08 08:19:17'),(98006,'00:27:15:28:12:74','0xe153ef644d96afb80b8e414884c6aaaf10','Access-Reject','2016-11-08 08:21:04'),(98007,'90:48:9A:A5:E7:61','0xdb1fa25b83b0c4907793fb2ba4deefa60b','Access-Reject','2016-11-08 08:21:31'),(98008,'78:FF:CA:5C:1E:23','0x926dc5076103eb14d5aa87cab1c2c17be8','Access-Reject','2016-11-08 08:21:55'),(98009,'80:19:67:AF:DE:EF','0x9e3eac9171b84b13fa4b51e2b0e74df3db','Access-Reject','2016-11-08 08:22:24'),(98010,'F0:72:8C:D8:79:38','0xc241d6bd2fcabebf227e835241fc5e3e24','Access-Reject','2016-11-08 08:23:35'),(98011,'80:19:67:79:B8:90','0x16170930cb1513809cb9713f37a4642568','Access-Reject','2016-11-08 08:24:03'),(98012,'E0:75:7D:03:F2:46','0xa03517cde4a11ae60af05b2d7770e6da83','Access-Reject','2016-11-08 08:25:00'),(98013,'40:45:DA:25:EB:B9','0x678d6324157acd9db139abea3555c3fe79','Access-Reject','2016-11-08 08:25:19'),(98014,'9C:6C:15:28:DD:9C','0xb70e638af8aad1bf48601a6a734d2d4a67','Access-Reject','2016-11-08 08:25:25'),(98015,'88:9F:FA:36:E9:EC','0x21280c47c39928aab9edffc2ff2cc6b562','Access-Reject','2016-11-08 08:25:42'),(98016,'E8:2A:EA:A3:EC:FB','0x17fed12ce9bcd8098ad4470ccf13713300','Access-Reject','2016-11-08 08:25:58'),(98017,'F4:09:D8:E1:FE:BD','0xcc939f53f261189b4d127f9bd27a7b3fb3','Access-Reject','2016-11-08 08:26:01'),(98018,'00:08:22:16:B2:FB','0xfaf5d9cd61d1b9d2f2cf6fb643ed4153b0','Access-Reject','2016-11-08 08:26:01'),(98019,'60:FE:1E:14:14:97','0x8f3bb8b07711f569d82160c819a24f57ca','Access-Reject','2016-11-08 08:27:14'),(98020,'40:6A:AB:2B:98:73','0x2f553254af80a95b9febe2207e48f8900c','Access-Reject','2016-11-08 08:27:39'),(98021,'00:27:15:88:47:49','0x3556c8ec3a20340624ef69a681624b5fec','Access-Reject','2016-11-08 08:28:27'),(98022,'F4:42:8F:90:40:87','0xee7edc1ec290a83dadc3c5065aa5f2186b','Access-Reject','2016-11-08 08:28:54'),(98023,'00:21:E2:EA:A1:99','0xe7736734fd6c980391ba88197546543fcc','Access-Reject','2016-11-08 08:29:08'),(98024,'9C:6C:15:07:73:94','0x8f54c91e87ac3ebc7a3cc278b88d7103c8','Access-Reject','2016-11-08 08:29:10'),(311091,'PS/PHS/18/0008','0x7555cfad8c605af4115a02ab200f077ac8','Access-Reject','2018-08-30 19:53:40'),(98026,'78:FF:CA:21:71:2B','0x299e3db9df7eac367682d1cafa4839e855','Access-Reject','2016-11-08 08:29:50'),(98027,'78:FF:CA:09:57:BD','0xb0e66902967e2927799bcbf0345466f348','Access-Reject','2016-11-08 08:30:53'),(98028,'40:45:DA:25:EB:B9','0xff1f4e6103b34de40089c389c3d250a35a','Access-Reject','2016-11-08 08:32:29'),(98029,'CC:07:AB:60:4F:6D','0x91e5a2039f23a2d2dc204d8e79c0f9e711','Access-Reject','2016-11-08 08:33:09'),(98030,'80:19:67:DF:99:C5','0xbb658065b587484d299d7381d3f4897d71','Access-Reject','2016-11-08 08:33:32'),(98031,'A4:44:D1:72:20:C2','0x7f234a0cce18fe0e01f6766ef09021b26c','Access-Reject','2016-11-08 08:34:08'),(349940,'tpsbiz','','Access-Reject','2018-12-14 20:17:42'),(98033,'B0:10:41:41:5F:6D','0x49d0f07547681afb53f42c64b92273f96e','Access-Reject','2016-11-08 08:35:06'),(98034,'98:D6:F7:9B:99:03','0xe4b2c69a314a602e556bd72ba16ae77228','Access-Reject','2016-11-08 08:35:42'),(98035,'30:0D:43:FC:B5:54','0x71c3922634166f1507cf19078c941b4c38','Access-Reject','2016-11-08 08:36:34'),(98036,'00:27:15:37:24:D3','0x654e7e0a27b7117aa5ec68e304977fae56','Access-Reject','2016-11-08 08:36:42'),(98037,'F0:34:04:0A:5F:2A','0xc38cb33e2406d3e1bf0ec66932f483255d','Access-Reject','2016-11-08 08:36:58'),(98038,'80:19:67:DA:65:16','0xcec42179f52c7c6b7488feeedfed64d32c','Access-Reject','2016-11-08 08:37:08'),(98039,'80:71:7A:F8:DE:73','0xa71738566e9d2a82f945f0cef436c49d46','Access-Reject','2016-11-08 08:37:22'),(98040,'20:D3:90:A1:BA:DE','0xab5c93cca2a1bc702b6c982a0a287b1cae','Access-Reject','2016-11-08 08:37:29'),(98041,'BC:B3:08:D7:CC:BB','0x09027c768c258a1fb605417da8a176a2df','Access-Reject','2016-11-08 08:37:40'),(98042,'00:21:E2:EA:A1:99','0xed490ba065e4f2cfd0767287a6568f60fc','Access-Reject','2016-11-08 08:37:41'),(98043,'50:2E:5C:56:01:59','0xac1b44704e3679eb0e1e6e7b97626cde81','Access-Reject','2016-11-08 08:37:49'),(98044,'A4:44:D1:2A:F3:FA','0x7752de97f843288e2d7e31e44713a84179','Access-Reject','2016-11-08 08:38:12'),(98045,'9C:6C:15:28:DD:9C','0x127d5345d1c6c0f025485d01a1073ba817','Access-Reject','2016-11-08 08:38:25'),(98046,'80:19:67:F2:55:5F','0x323a7ad019a83a9e756d11c4faa9f49b43','Access-Reject','2016-11-08 08:38:33'),(98047,'A0:E4:53:3F:D8:B5','0xdbba301e55749ce0af9d43ccf17bc7155c','Access-Reject','2016-11-08 08:39:13'),(98048,'80:19:67:79:B8:90','0x834de9a61e373c89915d21ad9a9b120757','Access-Reject','2016-11-08 08:40:26'),(98049,'80:19:67:B7:28:B3','0xc5e852831486d408c54cad4406a22ee83f','Access-Reject','2016-11-08 08:40:29'),(98050,'BC:B3:08:D7:48:E2','0x0f030183e9b642f6f0af0be4f62c920b06','Access-Reject','2016-11-08 08:40:37'),(98051,'80:57:19:C1:F8:CF','0x9cf41704a2c7a7e08c83de29f837bc0bf4','Access-Reject','2016-11-08 08:41:10'),(98052,'00:0C:E7:25:CC:8C','0x6077104d0e4f0844722b3b5dd32cffc379','Access-Reject','2016-11-08 08:41:11'),(98053,'78:FF:CA:D6:60:35','0xa451fe09651692fcc44b6110353ed0e31b','Access-Reject','2016-11-08 08:41:25'),(98054,'50:2E:5C:56:01:59','0x39c75e72703c05117eb7476c9f2f8411a5','Access-Reject','2016-11-08 08:41:26'),(98055,'80:19:67:ED:AE:4D','0xf6bc6a77f58c9cd64a0e13619b0f6539d3','Access-Reject','2016-11-08 08:41:53'),(98056,'70:54:DC:AC:DD:47','0x627b5f2f7f3885fbde904ec68dd4a52c55','Access-Reject','2016-11-08 08:42:00'),(98057,'80:19:67:F2:55:5F','0xac6fb2ae54341832bb05bb74873f151f89','Access-Reject','2016-11-08 08:42:05'),(98058,'80:19:67:BC:DA:46','0x31c8caf27271c8d0f111162b9f97d01a56','Access-Reject','2016-11-08 08:42:41'),(98059,'60:7E:DD:69:E4:44','0xa88e2a7fcc2ce58e4df8d1f7760f4efff4','Access-Reject','2016-11-08 08:42:48'),(98060,'00:1B:9E:07:A0:E2','0xccd0608ec981dd4fffb4efd697051c7a44','Access-Reject','2016-11-08 08:42:59'),(98061,'48:45:20:B9:A8:A7','0xbac056717c2bc20570b83d924235c1ee6d','Access-Reject','2016-11-08 08:43:25'),(309351,'Evelyn Nyarko','0x8f90b7550196a1221da010531e3081c82f','Access-Reject','2018-06-24 13:29:35'),(98063,'20:62:74:AE:EE:E4','0x960bce4adde551320228f7b199853a7539','Access-Reject','2016-11-08 08:44:10'),(98064,'78:FF:CA:57:A1:21','0x62e22637a782cfd4ea2455dcd9301037f8','Access-Reject','2016-11-08 08:44:30'),(98065,'88:A7:3C:D7:4F:6A','0x0b78e0a61283e71916ab5da46c9555ec93','Access-Reject','2016-11-08 08:44:44'),(98066,'90:4E:2B:91:44:2D','0xd7ac79c80ccaba7103b7669964697d0194','Access-Reject','2016-11-08 08:44:48'),(98067,'10:3B:59:9D:F9:E1','0x0704ff4d2adff70969e2ce2ca837894dd8','Access-Reject','2016-11-08 08:44:52'),(98068,'40:45:DA:25:EB:B9','0x1eea67d4944cb6e2577594fc1e75fd0c4f','Access-Reject','2016-11-08 08:45:10'),(98069,'94:D8:59:38:7F:CA','0xbc0b5cb6e592e88845b91d77f06c76589d','Access-Reject','2016-11-08 08:45:21'),(98070,'00:27:15:21:37:86','0x18e18ac1ff379aafb9bfe23c5405c52a5f','Access-Reject','2016-11-08 08:45:59'),(98071,'F4:09:D8:E1:FE:BD','0xa000787ce7bf6a14e455a7898a60a5bf1f','Access-Reject','2016-11-08 08:46:30'),(98072,'78:FF:CA:57:B1:12','0xd0ed225f413e4fae211b1cfb06707c4fdb','Access-Reject','2016-11-08 08:46:52'),(98073,'80:19:67:9D:B4:C0','0xea2455b6b41e65f51c705343c4bf3aaa28','Access-Reject','2016-11-08 08:46:58'),(98074,'54:EF:92:A1:60:24','0xf969b3eead72c5bc00ca75da1feab5180e','Access-Reject','2016-11-08 08:47:02'),(98075,'78:FF:CA:3E:23:07','0x891df35f7a2bcf5ade41b70d6ad06c09e9','Access-Reject','2016-11-08 08:47:03'),(98076,'38:0B:40:D5:7F:65','0xb42a1991c56d4c7c04a637c5982187f9ac','Access-Reject','2016-11-08 08:47:41'),(98077,'80:19:67:A6:BF:66','0x621298f6e85709fd1d71b2a5afe8067baa','Access-Reject','2016-11-08 08:48:14'),(98078,'F0:25:B7:A8:B9:78','0xaa18d504d639d822f1a0b513ed300974cf','Access-Reject','2016-11-08 08:48:18'),(98079,'24:FD:52:98:FC:2C','0xbf697a95dea3e70f81415715275b60c9e4','Access-Reject','2016-11-08 08:48:33'),(98080,'80:C5:E6:8F:90:D0','0x58fd522cf9d1f8f6dd0fd74dfa3ecd2b36','Access-Reject','2016-11-08 08:48:44'),(98081,'00:08:22:DA:8C:3A','0xba4ddae87273f546f0281250039351cfd5','Access-Reject','2016-11-08 08:49:21'),(308999,'gadukpoh','0xf417b5cccd6e2df2c945b6ba32f823cefc','Access-Accept','2018-05-30 21:37:13'),(98083,'78:FF:CA:51:38:64','0x9f163fa174656a445e2bec7b4e671ad27b','Access-Reject','2016-11-08 08:49:52'),(98084,'DC:D9:16:92:D1:30','0x69f9b74ab352eb00b426e77cc5f9274976','Access-Reject','2016-11-08 08:49:53'),(98085,'F4:0F:24:01:BA:6D','0x5be3e1fbb6d7c254d4e5d0cbffad98ffe5','Access-Reject','2016-11-08 08:50:02'),(98086,'F4:0F:24:01:BA:6D','0xd97bf39f79242ee665dd4d438d47593eee','Access-Reject','2016-11-08 08:50:32'),(98087,'E8:2A:EA:A3:EC:FB','0xcdbe41db74390f11cafc24d9d438ec7cd1','Access-Reject','2016-11-08 08:51:17'),(98088,'14:6B:72:3B:6E:CC','0x29b6903a9405714a81a22789cd9f1d125d','Access-Reject','2016-11-08 08:51:26'),(98089,'78:FF:CA:09:57:BD','0x27248941015e1c7f3e58f32fa010cac79b','Access-Reject','2016-11-08 08:51:29'),(98090,'6C:94:F8:00:D8:B7','0x1e12fc060e7ca50ef15c65893afe9c68f0','Access-Reject','2016-11-08 08:51:47'),(98091,'00:D4:BA:E9:BF:F9','0x2fd8d768f4cfc0206815f417dae93e4626','Access-Reject','2016-11-08 08:52:40'),(98092,'00:1B:9E:07:A0:E2','0x994c13874f7878032cdfe062d429ff358e','Access-Reject','2016-11-08 08:53:02'),(98093,'C8:F7:33:18:49:85','0x439e9e67015c8aeb9eb6519c9ffa70d037','Access-Reject','2016-11-08 08:53:11'),(98094,'40:45:DA:25:EB:B9','0x045059785888cd0e9495578c0fecee4949','Access-Reject','2016-11-08 08:53:31'),(98095,'00:08:22:76:1B:3B','0x7e11cb0c615b15c8be53f2f79a3e65fcc5','Access-Reject','2016-11-08 08:53:37'),(98096,'08:86:20:7F:50:09','0xc6bf365e7e654d6f06502335bac88512e4','Access-Reject','2016-11-08 08:53:59'),(98097,'A4:44:D1:0E:92:2A','0xde338563c499a31b980aea3d5264935633','Access-Reject','2016-11-08 08:54:07'),(98098,'00:08:22:DA:8C:3A','0xd6dc7ce7da5dccb73f02c5c28c595afb70','Access-Reject','2016-11-08 08:54:59'),(98099,'00:08:22:DA:8C:3A','0xab2052ba5967da8db5bf4da3d38b3d203b','Access-Reject','2016-11-08 08:55:01'),(98100,'38:59:F9:A3:BC:CF','0xc09a2695074885e61380e2518145753345','Access-Reject','2016-11-08 08:55:22'),(98101,'60:FA:CD:86:2C:85','0x7405565bfaa641fccd14b00e436bee6d34','Access-Reject','2016-11-08 08:55:25'),(98102,'14:6B:72:3B:6E:CC','0x86f5216c33cc939789550260560735dd20','Access-Reject','2016-11-08 08:56:01'),(98103,'00:08:22:DA:8C:3A','0x7e5d42f1959674cda0ac81f1840b18f7df','Access-Reject','2016-11-08 08:56:19'),(98104,'00:08:22:DA:8C:3A','0x84ed167cac3e30a8fa405336a1defe1182','Access-Reject','2016-11-08 08:56:21'),(98105,'00:08:22:76:1B:3B','0x88483d2963ce50c84116429a12b56f4f92','Access-Reject','2016-11-08 08:57:00'),(98106,'00:21:E2:EA:A1:99','0xa620639e7fc9de5634d711ec66457d4a8f','Access-Reject','2016-11-08 08:57:22'),(98107,'F4:DC:F9:65:DE:0A','0xf9839ab78c405452a894757a6f2221d3b8','Access-Reject','2016-11-08 08:58:10'),(98108,'60:7E:DD:6C:C2:CC','0x7926306d3640d006ed4127dc799f8db52b','Access-Reject','2016-11-08 08:58:11'),(98109,'00:08:22:DA:8C:3A','0x86b96ec4060d10f644355572523151718d','Access-Reject','2016-11-08 08:58:17'),(98110,'24:DF:6A:0D:A4:DF','0xb7beb27f86c81dbdedee6fc9c6a7b0241c','Access-Reject','2016-11-08 08:58:19'),(98111,'60:FA:CD:87:BC:A5','0x07ea96a46e705189589c15bfd36f86d889','Access-Reject','2016-11-08 08:58:30'),(98112,'80:19:67:84:3C:4D','0x19663c0a2b4e76f33efbed30eefa677435','Access-Reject','2016-11-08 08:59:02'),(98113,'00:27:15:41:22:48','0x68afcd382716ccbcc6125fa9dd614b6553','Access-Reject','2016-11-08 08:59:13'),(98114,'B0:10:41:41:5F:6D','0x225a6daca8a23299a479c3301438543a7a','Access-Reject','2016-11-08 08:59:14'),(98115,'78:FF:CA:4D:76:90','0x5ca415759dff78d0361882d2100d460617','Access-Reject','2016-11-08 08:59:59'),(98116,'00:23:08:DB:36:0A','0xce5176a69d648acc5e77af4ef8324f3602','Access-Reject','2016-11-08 09:00:47'),(98117,'38:0B:40:D5:7F:65','0xd892063670a2ebd8bccfea559235cd0802','Access-Reject','2016-11-08 09:01:23'),(98118,'9C:6C:15:28:DD:9C','0x5dd43f55bf7441dcc60ef56a7c98504e38','Access-Reject','2016-11-08 09:01:38'),(98119,'E0:B6:F5:20:88:94','0x8dc7a6b4f0919318cb2cf4f5de04762564','Access-Reject','2016-11-08 09:02:07'),(98120,'00:08:22:DA:8C:3A','0x2a85c93e31ebb87c2a7847f32fcaf7674d','Access-Reject','2016-11-08 09:03:02'),(98121,'80:19:67:79:B8:90','0x876b629c0554f8ca8eb03340ca2995bdea','Access-Reject','2016-11-08 09:03:23'),(98122,'80:19:67:F2:55:5F','0xb9ef5d3d88ba20c768e6c4dc10ecca0c5f','Access-Reject','2016-11-08 09:03:28'),(98123,'70:AA:B2:4E:5C:4A','0x50ad3e3b67a8e9f177444308e66a07b2b7','Access-Reject','2016-11-08 09:04:16'),(98124,'70:54:DC:AC:DD:47','0x7e017e2b5c3d4a566ed57c92444a903750','Access-Reject','2016-11-08 09:04:17'),(98125,'1C:65:9D:97:D0:B8','0xa705d622ffaec9b38b404c9ac64e6da7bd','Access-Reject','2016-11-08 09:04:46'),(98126,'54:EF:92:A9:69:0A','0x6800fb4fe1ae35c0b54296c7daf4751b0c','Access-Reject','2016-11-08 09:06:03'),(98127,'80:19:67:39:5E:A3','0xcec865d8130265f0342667212556996599','Access-Reject','2016-11-08 09:06:07'),(98128,'00:08:22:76:1B:3B','0xc2c6166a1304e02d32010fcf0ed76eaaf2','Access-Reject','2016-11-08 09:06:08'),(98129,'F0:5B:7B:B6:FA:FE','0xcb14aa9fab6e644c4a80612380d12a2e7e','Access-Reject','2016-11-08 09:06:08'),(98130,'24:00:BA:03:79:BF','0xffc065d5c94d0e84f69b5bc8f5647eec40','Access-Reject','2016-11-08 09:06:08'),(98131,'28:40:88:FA:24:AC','0x549effe48f8618a70871427b500f26d964','Access-Reject','2016-11-08 09:06:20'),(345769,'tpsbiz','','Access-Reject','2018-12-13 07:16:58'),(98133,'1mrko97m','0x8503de52a2786256f2bf207b26ffe0a7c9','Access-Reject','2016-11-08 09:07:14'),(98134,'00:F4:6F:80:52:9B','0x1242e261b3c932c651613738e957e5fccb','Access-Reject','2016-11-08 09:07:19'),(345766,'tpsbiz','','Access-Reject','2018-12-13 07:14:47'),(345767,'tpsbiz','','Access-Reject','2018-12-13 07:15:19'),(345768,'tpsbiz','','Access-Reject','2018-12-13 07:15:50'),(98137,'90:48:9A:A5:E7:61','0x3f81aacaa54543e513cd4d76165b846a2e','Access-Reject','2016-11-08 09:07:45'),(98138,'88:A7:3C:10:68:C5','0x169bd31157dff5feca49b7f9b0ffc81dc2','Access-Reject','2016-11-08 09:08:35'),(98139,'C0:38:96:02:72:D8','0x93e84efe67bf465588c4134f53a1ff6309','Access-Reject','2016-11-08 09:08:44'),(98140,'80:19:67:BC:DA:46','0x7f4ac86aa6ba2b906a99f8fa2343ad0ef6','Access-Reject','2016-11-08 09:08:46'),(345765,'tpsbiz','','Access-Reject','2018-12-13 07:14:16'),(98142,'80:72:0D:39:33:5B','0xa63020c540607ac960e42c2a27f3a887ba','Access-Reject','2016-11-08 09:10:07'),(98143,'00:23:08:DB:36:0A','0x5dc6d9103d33f9a75f2f1f03dd3b56499d','Access-Reject','2016-11-08 09:10:23'),(98144,'00:00:11:11:13:B9','0x911a24c04e9a23b1aef62b5eae17a2f857','Access-Reject','2016-11-08 09:10:42'),(98145,'40:B8:9A:C0:F6:3A','0xc5af4642358e5a86091ad97a7547e63269','Access-Reject','2016-11-08 09:11:14'),(98146,'A4:44:D1:5C:92:C2','0xd0bf89cbd6b2d48bcf3eac6ce14301e11e','Access-Reject','2016-11-08 09:11:19'),(98147,'C4:42:02:4B:16:A7','0xfe42b4cead1bf5234800fda0b2771756c6','Access-Reject','2016-11-08 09:11:23'),(98148,'80:19:67:E2:D1:0A','0x6d82c51a4d890efbe48a7ad5badacff28a','Access-Reject','2016-11-08 09:11:38'),(98149,'6C:88:14:27:17:C4','0xdc505b792bfb0e0b1e893cb9ed26d2c0d8','Access-Reject','2016-11-08 09:11:44'),(98150,'1C:3E:84:A4:68:9D','0x489250be77df0cc063ec74df8cd35fd2d0','Access-Reject','2016-11-08 09:11:45'),(98151,'DC:F1:10:60:4B:F0','0xe37fa6a09ad35296d8da554c3377e04483','Access-Reject','2016-11-08 09:12:26'),(98152,'00:1B:9E:07:A0:E2','0x8c565c6c84a1faff94acec464d150d6a67','Access-Reject','2016-11-08 09:13:03'),(333161,'tpsbiz','','Access-Reject','2018-12-05 07:52:14'),(333162,'tpsbiz','','Access-Reject','2018-12-05 07:52:45'),(333163,'tpsbiz','','Access-Reject','2018-12-05 07:53:17'),(98155,'80:19:67:B3:21:63','0x71a873b7c689227abbe20320da49b4f550','Access-Reject','2016-11-08 09:14:20'),(98156,'78:FF:CA:3E:23:07','0x3f1d2b31c8db6b745306f90a20d6b55f9a','Access-Reject','2016-11-08 09:14:31'),(98157,'00:0A:00:73:74:45','0x5d1245844591c15f23b94ba76b55cd9ee3','Access-Reject','2016-11-08 09:15:20'),(98158,'00:21:E2:EA:A1:99','0x5787b4fb9e40757467dcced87261856e9b','Access-Reject','2016-11-08 09:15:25'),(98159,'88:9F:FA:36:E9:EC','0xfcbddc7f6c62114d23573a1a42a283ecc2','Access-Reject','2016-11-08 09:15:53'),(98160,'78:FF:CA:2E:3D:BF','0x941b846129861f788baf7ef4ed04b8ff7d','Access-Reject','2016-11-08 09:15:57'),(98161,'78:FF:CA:21:71:2B','0xb09fa8b9e303dbca1a8c0964062d0f5b07','Access-Reject','2016-11-08 09:16:00'),(98162,'E4:32:CB:CC:BF:DE','0xef46fb16ba622978e500574403e9dd5ceb','Access-Reject','2016-11-08 09:16:16'),(98163,'30:AA:BD:D5:53:13','0xb631cea67b11ed6ef1e9763f43c345e78e','Access-Reject','2016-11-08 09:16:20'),(98164,'A4:44:D1:47:C6:F8','0x6ea60af2bdc79be3873aebb55d86d1f589','Access-Reject','2016-11-08 09:17:14'),(349838,'tpsbiz','','Access-Reject','2018-12-14 19:26:30'),(98166,'08:86:20:72:00:81','0x61ad2f6ff844ed3a165ac2d6b052efbcd0','Access-Reject','2016-11-08 09:17:26'),(98167,'C0:38:96:90:C3:60','0x5ba930c1add70e4ec6bb6fd30be7ced099','Access-Reject','2016-11-08 09:17:27'),(98168,'80:19:67:ED:A2:4A','0x02e0aa2cee4bfd242262073c3c188c8f34','Access-Reject','2016-11-08 09:17:39'),(98169,'78:FF:CA:3D:86:46','0x335ed102580304215a4e9ef55480e0c855','Access-Reject','2016-11-08 09:17:44'),(349063,'tpsbiz','','Access-Reject','2018-12-14 12:40:54'),(98171,'40:B8:9A:C0:F6:3A','0x5ba755ac8aa07530b57c2350fed147b7f4','Access-Reject','2016-11-08 09:18:05'),(349062,'tpsbiz','','Access-Reject','2018-12-14 12:40:23'),(98173,'70:AA:B2:4E:5C:4A','0x9a4fde5628e65eaa297713176db511e3a9','Access-Reject','2016-11-08 09:20:11'),(98174,'F0:5B:7B:B6:FA:FE','0xc7ef02030e3832464a63704a1066c07045','Access-Reject','2016-11-08 09:20:16'),(98175,'A4:44:D1:5C:6F:8E','0xabceaa6ae7449c9242849d5adabd12003e','Access-Reject','2016-11-08 09:20:18'),(98176,'00:1D:E0:A4:0F:79','0xe9b059a09cdc7ac9cac14e8810a7a47153','Access-Reject','2016-11-08 09:20:39'),(98177,'90:2E:1C:10:C7:0F','0x27938c458125087c03c94aedd8e0aea109','Access-Reject','2016-11-08 09:21:48'),(98178,'30:0D:43:69:67:44','0x31cddba703174057da609ee9e167f551cc','Access-Reject','2016-11-08 09:21:53'),(349803,'tpsbiz','','Access-Reject','2018-12-14 19:08:08'),(347903,'tpsbiz','','Access-Reject','2018-12-14 01:52:33'),(98181,'00:1B:9E:07:A0:E2','0x394c97f240e91d63648ac54dabf31d0481','Access-Reject','2016-11-08 09:23:04'),(98182,'80:19:67:AA:ED:E7','0xaf4cfd00b85aeb91b70423d5db448bdc1d','Access-Reject','2016-11-08 09:23:23'),(98183,'80:19:67:D5:83:CC','0xb4e7eb0f687cd1e33ab2c6ca0098592a8d','Access-Reject','2016-11-08 09:23:46'),(98184,'88:A7:3C:10:68:C5','0x5a071feed21ef79122b0ee8c4a9466e0e7','Access-Reject','2016-11-08 09:23:59'),(98185,'BC:25:E0:2E:2C:C6','0x7a0b5a21f8fecec42f182514e027fb950d','Access-Reject','2016-11-08 09:24:08'),(98186,'38:B1:DB:B2:2D:69','0x4c704f2f97065c41aacdf18174189df960','Access-Reject','2016-11-08 09:24:23'),(98187,'58:F1:02:30:BB:21','0x81851ef015c828d1ea014283398075d8a5','Access-Reject','2016-11-08 09:25:10'),(98188,'80:19:67:33:4A:6F','0xf145acaeb971caf61b9f83e133cd5bf4eb','Access-Reject','2016-11-08 09:25:38'),(98189,'60:BE:B5:E3:71:BB','0x04b7db136932517bc28e7353c4875db6eb','Access-Reject','2016-11-08 09:26:28'),(98190,'78:FF:CA:2E:3D:BF','0x8b685e9f01f99d5f29bf4faa73f98d8e2e','Access-Reject','2016-11-08 09:27:11'),(98191,'10:08:B1:B0:17:41','0x27a2964fc6b1bc123dbab7094469bef623','Access-Reject','2016-11-08 09:27:35'),(98192,'78:FF:CA:14:12:6E','0x00a6b03ef305d855d9b9849bdacc828ca5','Access-Reject','2016-11-08 09:27:42'),(98193,'80:19:67:F2:55:5F','0x1a157aad0b79f6caf4e9f4fd12b83634da','Access-Reject','2016-11-08 09:27:45'),(98194,'80:19:67:C0:7E:D1','0x5fbb2c601b4a6550764b3c78ac2dcf45b0','Access-Reject','2016-11-08 09:28:03'),(98195,'B8:4F:D5:25:77:62','0x323c32056b1795d945f83d390ef2398357','Access-Reject','2016-11-08 09:29:04'),(98196,'C8:DD:C9:68:A1:A6','0xc12044813a49b2c61a5970800a53a8040a','Access-Reject','2016-11-08 09:29:15'),(98197,'BC:B3:08:D7:4A:A3','0x8342194ca1b827254dbeb04e5ea3f2f70f','Access-Reject','2016-11-08 09:29:47'),(98198,'24:00:BA:03:79:BF','0x30370632c155eabe8462acae2e01d673dc','Access-Reject','2016-11-08 09:29:49'),(98199,'80:19:67:33:46:0E','0xfab4dd87aafc8717be76cc4b235d4b187e','Access-Reject','2016-11-08 09:29:53'),(98200,'80:19:67:F7:E1:15','0x97c4c5bb6b623e8311055963b040717110','Access-Reject','2016-11-08 09:31:07'),(98201,'BC:B3:08:D7:4B:53','0x1d8bb3441e613833fea2ee42f52bd5cff5','Access-Reject','2016-11-08 09:31:58'),(98202,'48:50:73:68:F2:7A','0xfcea528e66b15db51fe9b79a72adc1b0d0','Access-Reject','2016-11-08 09:32:47'),(98203,'BC:CF:CC:A6:B3:BB','0xb8dc1e55a024c04c46ac2f36ca46da9cc0','Access-Reject','2016-11-08 09:32:52'),(98204,'80:19:67:4F:36:28','0xe3fc1eede37efa2ed6037d8d85a403858a','Access-Reject','2016-11-08 09:32:58'),(98205,'00:1B:9E:07:A0:E2','0x223eeea50f2cb241d90b606ca9570187c1','Access-Reject','2016-11-08 09:33:04'),(98206,'80:19:67:2F:F4:AA','0x7aaba270e6b7a909f5ae8a03fda22afda2','Access-Reject','2016-11-08 09:33:15'),(349011,'tpsbiz','','Access-Reject','2018-12-14 12:00:44'),(349010,'tpsbiz','','Access-Reject','2018-12-14 12:00:12'),(349009,'tpsbiz','','Access-Reject','2018-12-14 11:59:41'),(349008,'tpsbiz','','Access-Reject','2018-12-14 11:59:09'),(98211,'9C:6C:15:28:DD:9C','0xfc8461389a12cfff77b5de6d9be3a7ec2c','Access-Reject','2016-11-08 09:34:44'),(98212,'00:C3:A4:F3:32:C7','0x7c1d5719f9cdbc9f018b7702d60737d69a','Access-Reject','2016-11-08 09:35:07'),(98213,'80:19:67:78:02:E2','0x7e9b3d8c444812b3974339c2fd05090387','Access-Reject','2016-11-08 09:35:35'),(98214,'40:45:DA:25:EB:B9','0xb4cc9b9d60530ca59f8a9e0a7451bbe45a','Access-Reject','2016-11-08 09:35:36'),(98215,'C8:3A:35:C0:68:8E','0xa024bc675faf6d6283c4c9f02783b6be39','Access-Reject','2016-11-08 09:36:10'),(98216,'8C:BF:A6:73:F6:A9','0x2064a74dab12ac0db64fa33be829854a95','Access-Reject','2016-11-08 09:36:19'),(98217,'2C:AE:2B:73:A4:41','0x64bbab3cd2e40876082d83ca3646ffeae2','Access-Reject','2016-11-08 09:36:45'),(98218,'90:48:9A:A5:E7:61','0xc8347f78aab3093fb87a5ed90663006766','Access-Reject','2016-11-08 09:37:12'),(98219,'80:19:67:A2:39:B2','0x261fe296ce179b919acbbe4db256b72540','Access-Reject','2016-11-08 09:37:18'),(98220,'6C:88:14:27:17:C4','0x1973ffea360ae4bfddac1d2f7b4dfb5539','Access-Reject','2016-11-08 09:37:25'),(98221,'80:19:67:70:AC:20','0x27f959e47053c83eac986a19af285b45c2','Access-Reject','2016-11-08 09:38:27'),(98222,'80:19:67:82:70:A0','0xe64e148ea0c86e4dc1f07718b487d45581','Access-Reject','2016-11-08 09:38:34'),(98223,'68:A0:F6:9A:BD:DB','0x1adcf5e98d5d652bc881b1c46385e9c416','Access-Reject','2016-11-08 09:39:04'),(98224,'A8:A7:95:D0:0C:CD','0x625d6762fe02eb006740c517d0b7df1d96','Access-Reject','2016-11-08 09:39:10'),(98225,'80:01:84:68:EF:F6','0x51dec82883e2eb3856eced0c22b74d77e9','Access-Reject','2016-11-08 09:39:27'),(98226,'78:FF:CA:57:A1:21','0x5a17d41e769c7a9fe0125dc4f4444ee9ab','Access-Reject','2016-11-08 09:39:58'),(98227,'80:01:84:68:EF:F6','0xd569c3926432d899ed87e24778f374520f','Access-Reject','2016-11-08 09:39:59'),(98228,'80:19:67:33:46:0E','0xf19103cbe29858f4acaa4782e63718f8fc','Access-Reject','2016-11-08 09:40:26'),(98229,'58:A2:B5:E3:FB:FF','0x2fff48be11e9fb9746b30e93e4ab8a2e15','Access-Reject','2016-11-08 09:40:34'),(98230,'B4:E1:C4:E1:D3:C0','0x8b72567a808942fdb7fa95f2d4611ed741','Access-Reject','2016-11-08 09:40:48'),(98231,'D4:6E:5C:E5:F0:91','0x6a8901678948117e37d5687ff836a3ce6e','Access-Reject','2016-11-08 09:40:48'),(98232,'00:27:15:04:02:6B','0x8ca1388274986f2c8acacf315df7f2d7f4','Access-Reject','2016-11-08 09:41:22'),(98233,'78:FF:CA:57:A1:21','0x92020d03a24a47222ec57ca447b90720dc','Access-Reject','2016-11-08 09:41:49'),(98234,'C8:19:F7:AB:91:94','0x8a4fef72dff70d8d9bd55d36c3daf821cd','Access-Reject','2016-11-08 09:42:04'),(98235,'78:FF:CA:06:7E:19','0x9c58be42ab9d0affdd915345f72b50eec1','Access-Reject','2016-11-08 09:42:58'),(98236,'00:1B:9E:07:A0:E2','0xb8fc42e7891e014184a0a45a43daa13202','Access-Reject','2016-11-08 09:43:07'),(98237,'FC:C2:DE:C1:5B:A7','0xc3cc8471d464244f4d54e89131956d153a','Access-Reject','2016-11-08 09:43:10'),(98238,'80:19:67:33:4A:6F','0x06aeb602c7af9641c69b65f539d197cf01','Access-Reject','2016-11-08 09:44:17'),(98239,'80:19:67:25:7F:85','0x3981f1f3e61785613f45d57ab640e90a73','Access-Reject','2016-11-08 09:44:32'),(98240,'70:AA:B2:4E:5C:4A','0xf4fe183e0b2de6ab628aaabdd3a5884330','Access-Reject','2016-11-08 09:45:51'),(98241,'BC:B3:08:D7:4B:53','0x8093c6c8a6035acb0aa609664eb4c8a6a1','Access-Reject','2016-11-08 09:46:10'),(98242,'80:19:67:F3:16:A1','0xe00296336e301c57f710cb8645a8d36228','Access-Reject','2016-11-08 09:46:16'),(98243,'80:19:67:6C:9A:8D','0x3feadf0f4c68bc24c7873a67ff5cca4fdc','Access-Reject','2016-11-08 09:46:20'),(98244,'00:27:15:15:42:92','0x107332fda8ba4767b3d54d326da1e1a501','Access-Reject','2016-11-08 09:47:21'),(98245,'A4:44:D1:5B:BE:48','0x553db13c690931639ebfd1516960d62cfe','Access-Reject','2016-11-08 09:47:25'),(98246,'80:72:0D:39:28:83','0x770631845ad41c40f96a7d89fd15174ada','Access-Reject','2016-11-08 09:47:30'),(98247,'A4:EB:D3:A9:29:EB','0x8b1a5f801ce8d8a4f5125abc0490ff6a64','Access-Reject','2016-11-08 09:48:06'),(98248,'00:21:E2:EA:A1:99','0xd4efb21de545db43c68db1f7b12fdd3f19','Access-Reject','2016-11-08 09:48:16'),(98249,'20:6E:9C:F9:26:B5','0x8b8a5bd33dffc09ebab6f8888f1ea9f648','Access-Reject','2016-11-08 09:48:35'),(349859,'tpsbiz','','Access-Reject','2018-12-14 19:37:02'),(98251,'80:19:67:BC:3B:5D','0x5923d4d74e5219e83bf4af7755b0900fb4','Access-Reject','2016-11-08 09:49:30'),(98252,'BC:B3:08:C0:DA:4B','0xdf9e3700aa72b30961da50643fa5df5716','Access-Reject','2016-11-08 09:50:05'),(98253,'10:41:7F:88:BF:F8','0xfe856cf5bd70cad23cc95866661ed02108','Access-Reject','2016-11-08 09:50:16'),(98254,'9C:D2:1E:1C:4F:CB','0x0258eababdb867205d976e995eea1468eb','Access-Reject','2016-11-08 09:50:22'),(98255,'80:19:67:F2:55:5F','0x1365d6e98646e2648202515772b81030c1','Access-Reject','2016-11-08 09:50:48'),(98256,'68:A0:F6:9A:BD:DB','0x4ef3ff835d4ef76fab6a0f15ac2d168f6c','Access-Reject','2016-11-08 09:50:51'),(98257,'00:1B:9E:07:A0:E2','0xa2377f275ee320b85a4e4988220c17b767','Access-Reject','2016-11-08 09:50:56'),(98258,'10:08:B1:B0:17:41','0x6dca543a525662d3238496f41a4491b38d','Access-Reject','2016-11-08 09:50:56'),(98259,'C0:38:96:02:72:D8','0x59302d4b6f1366189c4443b5df239b7a0b','Access-Reject','2016-11-08 09:51:09'),(98260,'00:27:15:21:37:86','0xa67c08e337c35ddb27005b35d429fc01db','Access-Reject','2016-11-08 09:52:08'),(98261,'90:48:9A:A5:E7:61','0x7512fafedd1046a6b5d56092a885636616','Access-Reject','2016-11-08 09:52:31'),(98262,'90:2E:1C:10:C7:0F','0x287fa0ae0d3b2d67a9b2e457981becdfa0','Access-Reject','2016-11-08 09:52:54'),(98263,'5C:CA:1A:42:0A:B8','0xcaeedbc5262e6d7b8da7435da230f88879','Access-Reject','2016-11-08 09:53:03'),(98264,'70:72:3C:5F:60:E1','0xf03901fd09a272f1d0c2cc5dc4ab799e88','Access-Reject','2016-11-08 09:53:08'),(98265,'80:72:0D:39:28:83','0xe419791b67a63dda6960f570de43ea60bb','Access-Reject','2016-11-08 09:53:15'),(98266,'A4:44:D1:75:74:72','0x48dd739434f23a98da8e93534eda965dc5','Access-Reject','2016-11-08 09:53:55'),(98267,'E4:2D:02:24:4D:63','0xb237b8990b26618d35d392625dc3240bca','Access-Reject','2016-11-08 09:54:03'),(98268,'E8:2A:EA:A3:EC:FB','0x67c2fe5fe1f5356ab985c4cfb6c2fa0192','Access-Reject','2016-11-08 09:54:19'),(98269,'80:19:67:65:6A:B9','0x54c5f007847f19d5937ad2a5c5c011e8b8','Access-Reject','2016-11-08 09:54:47'),(98270,'B4:E1:C4:E1:D3:C0','0x8ceb7222277707d08a101a9f1da6971d76','Access-Reject','2016-11-08 09:56:05'),(98271,'BC:B3:08:D7:4B:53','0x8dfa50433882642dbe22bd46135420744c','Access-Reject','2016-11-08 09:56:11'),(98272,'80:19:67:33:46:0E','0xb99406c0b5adb0f95e383ccf83d170c748','Access-Reject','2016-11-08 09:57:05'),(98273,'24:00:BA:03:79:BF','0xa90aa37810247d11f27dbd0a56255cea02','Access-Reject','2016-11-08 09:57:51'),(98274,'F4:0F:24:01:BA:6D','0x28b9cfd4dae5bc7ef96ef03b3351787bfe','Access-Reject','2016-11-08 09:58:09'),(98275,'48:59:29:DD:3A:57','0x6986adfbc69df2a64520686de59f29e734','Access-Reject','2016-11-08 09:58:15'),(98276,'00:27:15:15:42:92','0x66f645c58bf14ae1bed3e47eaa69d884ad','Access-Reject','2016-11-08 09:58:27'),(98277,'C0:38:96:02:72:D8','0x23bda9852eb0607aaf46cdcda1a9d658d6','Access-Reject','2016-11-08 09:58:32'),(98278,'80:19:67:E6:C9:51','0x1ee13234ea3eb4540a40f03162e841f3dc','Access-Reject','2016-11-08 09:59:07'),(309384,'5m4i9jDr','0xc425412f79d7764a1ccdff281e5c1d4a73','Access-Reject','2018-06-25 19:53:38'),(98280,'18:87:96:B4:D2:67','0x89def838af99ad381c10299c741c36b34e','Access-Reject','2016-11-08 09:59:33'),(98281,'C8:F7:33:18:49:85','0x3a3ba407975509e78b26799242fa9fc516','Access-Reject','2016-11-08 09:59:39'),(98282,'BC:B3:08:D7:2F:99','0x29c347c567a2cfd271f0948005d4eabe96','Access-Reject','2016-11-08 10:00:05'),(98283,'10:08:B1:B0:17:41','0x316fc9d14144332a237054de8e470dcbb7','Access-Reject','2016-11-08 10:00:30'),(98284,'20:D3:90:48:4E:77','0x75c8b15f8abcb8b5412261a2ccbeecedb2','Access-Reject','2016-11-08 10:00:31'),(98285,'E8:2A:EA:A3:EC:FB','0xb79d7bbb36ce550665aeab306b71a1ec12','Access-Reject','2016-11-08 10:00:52'),(98286,'78:FF:CA:2B:7A:7D','0x013f2c3b796442a6fd0d5e45556479afd1','Access-Reject','2016-11-08 10:00:53'),(98287,'D0:7E:35:E5:44:C6','0x9cd74b0832aeb92417e78df5b1483b6c29','Access-Reject','2016-11-08 10:01:03'),(309026,'Deb','0x78e01b1e426f715b6e29b5325119a64b21','Access-Reject','2018-05-31 19:08:14'),(98290,'78:FF:CA:14:08:33','0x7832622eb3b5d13a34e629efd0f44f0bfc','Access-Reject','2016-11-08 10:01:32'),(98291,'00:21:E2:EA:A1:99','0x84700026b6524e82369044950e8987a4e4','Access-Reject','2016-11-08 10:01:51'),(309025,'Evans Kobina Botchey','0x851b625b45680198d078c73abd47477958','Access-Reject','2018-05-31 19:07:14'),(98293,'68:A0:F6:9A:BD:DB','0x52085eb7d0a1520ba8a4e4d19fdaa3cc07','Access-Reject','2016-11-08 10:02:40'),(98294,'7C:0B:C6:8B:E0:78','0x17f1a3959d8359854f614ef961117c54be','Access-Reject','2016-11-08 10:03:00'),(925731,'dodoos','','Access-Reject','2019-11-08 23:29:04'),(98296,'00:27:15:15:42:92','0x024a93c74f1d3bca84a57dd289400a947c','Access-Reject','2016-11-08 10:03:18'),(98297,'10:41:7F:88:BF:F8','0x611eba0676749d7aec0cb28a2d05070ba2','Access-Reject','2016-11-08 10:03:29'),(925730,'dodoos','','Access-Reject','2019-11-08 23:28:53'),(98299,'B4:EF:39:90:1E:B2','0xe2d15f7b4d97f9482c890421fee6bef09f','Access-Reject','2016-11-08 10:04:13'),(98300,'D0:9D:AB:36:0C:0E','0x0b2900ff296495d0fdfa8eb6a27eaa699d','Access-Reject','2016-11-08 10:05:33'),(98301,'90:48:9A:A5:E7:61','0x4094643dd5837626beb01aee3029b4216d','Access-Reject','2016-11-08 10:06:03'),(309022,'10689081','0xce5ebfbf4b02140a1b03c30c81ad70f022','Access-Reject','2018-05-31 18:35:12'),(98303,'A4:44:D1:4F:C0:96','0xae08f7a8a8d07593d57a91f1f5df48f4da','Access-Reject','2016-11-08 10:06:56'),(98304,'94:44:44:EC:A9:85','0xc266da9dff4f7f5469a103a522166da094','Access-Reject','2016-11-08 10:07:37'),(852796,'kumi','','Access-Reject','2019-09-06 16:36:18'),(98306,'90:B6:86:EE:6B:05','0x6672eb30f7cf02c0a9af1a49f7318c05b1','Access-Reject','2016-11-08 10:09:10'),(98307,'24:00:BA:03:79:BF','0xe6fe2029a214abd011a50cfa4d9998ab6c','Access-Reject','2016-11-08 10:09:49'),(98308,'70:72:0D:39:17:D5','0x35860059608fd05db4fa60e42fa253ca89','Access-Reject','2016-11-08 10:10:23'),(98309,'48:59:29:DD:3A:57','0xeface8d86cfc861697a320e52db7d1bfdb','Access-Reject','2016-11-08 10:10:26'),(98310,'BC:B3:08:D7:56:49','0x75242c8169428a6f6237e08b305c77bfe4','Access-Reject','2016-11-08 10:10:39'),(98311,'0C:B3:19:DC:AA:82','0xb3f4123b91623493bc408b60fc57f8be2a','Access-Reject','2016-11-08 10:10:56'),(98312,'00:21:E2:EA:A1:99','0x7160d9be2680027b47da471baa0c374fb9','Access-Reject','2016-11-08 10:11:35'),(347576,'tpsbiz','','Access-Reject','2018-12-13 23:03:18'),(98314,'78:FF:CA:09:5B:B1','0x3b76a1638ad59dde96c47e1886d38c65ab','Access-Reject','2016-11-08 10:12:12'),(98315,'BC:B3:08:D7:4B:53','0x7d71c81b0cefdfd04868cdca2499b14516','Access-Reject','2016-11-08 10:13:28'),(98316,'E8:92:A4:F8:67:1A','0x98c6caf8b18c2e59bf56cc1148e93f4759','Access-Reject','2016-11-08 10:14:09'),(98317,'C0:BD:D1:96:90:3F','0x8eebeaeca343265f03d6f4c096321b4bc2','Access-Reject','2016-11-08 10:14:51'),(98318,'A4:44:D1:72:20:C2','0x67eff98900437f42009bb3a517c211b84e','Access-Reject','2016-11-08 10:14:52'),(98319,'80:19:67:AC:06:F3','0xf2d87e0664cd09452e704bbe43cfb23aea','Access-Reject','2016-11-08 10:15:35'),(98320,'2C:33:7A:5D:F7:1B','0x008dfc5af370decbff3a010e1d3ad75c41','Access-Reject','2016-11-08 10:15:57'),(98321,'44:D4:E0:39:22:04','0xb8d6144930e02e8be15f66c58eb832ba5f','Access-Reject','2016-11-08 10:16:22'),(345686,'tpsbiz','','Access-Reject','2018-12-13 06:33:00'),(98323,'E8:2A:EA:A3:EC:FB','0xf4425902b00ab4e61ff728206520eb963b','Access-Reject','2016-11-08 10:16:40'),(98324,'10:2F:6B:7F:BD:DC','0x4b8e668761540ea95de2c622a7ad576d1b','Access-Reject','2016-11-08 10:16:57'),(98325,'74:E2:8C:CA:AC:04','0x37cc3ceb843c0d0a1bc86a1faf4e2d4228','Access-Reject','2016-11-08 10:16:59'),(98326,'78:FF:CA:5C:49:2E','0xb4525951a759b20e1ff01cb8cb9a71f045','Access-Reject','2016-11-08 10:17:23'),(98327,'80:19:67:2F:F4:AA','0x292f50cc5702990541d29ae2b7b9b00bed','Access-Reject','2016-11-08 10:17:39'),(98328,'00:00:11:11:31:A3','0xaff9fd9e21a90f088f2221eacd6e3367fa','Access-Reject','2016-11-08 10:18:15'),(98329,'BC:E5:9F:6B:5F:65','0xbc029b9388e18c09a231cdb40b9104c73c','Access-Reject','2016-11-08 10:18:33'),(98330,'00:19:7E:4D:92:57','0xb9a7120e446116e340c41cffd1d6c09e89','Access-Reject','2016-11-08 10:19:18'),(98331,'00:21:E2:EA:A1:99','0x274349af431df586a36a22fcaf4a6cd420','Access-Reject','2016-11-08 10:19:50'),(98332,'F8:F1:B6:62:12:77','0x0913d75136afa2dda44a22088dea9752ae','Access-Reject','2016-11-08 10:20:12'),(98333,'80:19:67:18:4F:67','0xd5cbe5b4ac7bc96bb451163acc5fbdb0b3','Access-Reject','2016-11-08 10:21:25'),(98334,'80:19:67:3B:01:5D','0x3e774761692d7197d79ca99fa73c2b1ae5','Access-Reject','2016-11-08 10:21:50'),(98335,'BC:B3:08:D7:48:E2','0x123ddef4a701e35d199d81dbdef604803a','Access-Reject','2016-11-08 10:21:56'),(98336,'78:FF:CA:19:4A:0A','0x0aa4d43f7610ba9bb72f2a7474deb551a3','Access-Reject','2016-11-08 10:22:02'),(98337,'80:19:67:8A:DD:01','0xe5fbcbcb7bd07984c025013a19d24682da','Access-Reject','2016-11-08 10:22:05'),(98338,'10:2F:6B:36:72:63','0xd490dc29c6c2ef346c5ed91c42cafd5c19','Access-Reject','2016-11-08 10:22:06'),(98339,'00:27:15:73:82:0C','0x1fde7b52db56cd4ce68ffbd56dba308c01','Access-Reject','2016-11-08 10:22:08'),(98340,'80:19:67:A9:C1:BD','0x0b2d15c4db0dc0579fe5ef56b4be74a702','Access-Reject','2016-11-08 10:22:40'),(98341,'F0:5B:7B:B6:FA:FE','0x225e67b88aed08143a7b09e916f515c96f','Access-Reject','2016-11-08 10:23:17'),(98342,'00:08:22:46:01:36','0x455c1851ee8b1ffe80b2e5796ad60c8fcf','Access-Reject','2016-11-08 10:23:33'),(98343,'BC:B3:08:DB:ED:26','0x0048a928ee4da6c74c675f0e8f07585b33','Access-Reject','2016-11-08 10:23:39'),(98344,'00:27:15:15:42:92','0x6e1823bd7afc76175120d56404c5d58eee','Access-Reject','2016-11-08 10:23:48'),(98345,'00:27:15:15:42:92','0x08f9a2b9bb6c837afbe2a8dc2ffb1bed09','Access-Reject','2016-11-08 10:23:50'),(98346,'80:19:67:50:5A:EA','0xbfef499fd602946f868983fd2ec6d5cd4d','Access-Reject','2016-11-08 10:24:04'),(98347,'A4:44:D1:72:20:C2','0x25c22215b76b6bdd85af46e85123f3022e','Access-Reject','2016-11-08 10:24:33'),(98348,'58:A2:B5:E3:FB:FF','0xc6809cc4f1854a9cb8b5d793db472599a8','Access-Reject','2016-11-08 10:24:45'),(98349,'4C:0F:6E:65:6A:47','0xf221de38e766857ba1e72c2b294ab5ab4e','Access-Reject','2016-11-08 10:25:02'),(98350,'6C:88:14:E2:28:40','0xf64e7b0b93d8a508f29262787e6229fa4b','Access-Reject','2016-11-08 10:25:25'),(98351,'74:C6:3B:3A:7F:22','0xf433232d28bf991fa89484488898e86372','Access-Reject','2016-11-08 10:26:29'),(98352,'70:AA:B2:4E:5C:4A','0x5bb9b4dae54734c6a37332c2779be9df72','Access-Reject','2016-11-08 10:26:45'),(98353,'F8:F1:B6:CE:8B:43','0x689dc285a4c366a7c3345a393bbd1a7b30','Access-Reject','2016-11-08 10:27:07'),(98354,'78:FF:CA:4C:85:3B','0x0b04816a626a546c8dca16c1e07ce4687c','Access-Reject','2016-11-08 10:27:27'),(98355,'78:FF:CA:19:AD:17','0x566e1af482e656d4ec79308dc07683ac1c','Access-Reject','2016-11-08 10:27:31'),(98356,'D0:87:E2:A5:6D:E5','0x1e3d8168aac57ebc01651f16eec902790f','Access-Reject','2016-11-08 10:27:33'),(98357,'6C:FA:A7:40:18:F6','0xf5c45bd1caf1e069a085e398f0efaf613e','Access-Reject','2016-11-08 10:27:36'),(98358,'48:45:20:B9:A8:A7','0xdeeb7e7f8f107af0000a32fba88137ee72','Access-Reject','2016-11-08 10:28:03'),(98359,'78:FF:CA:57:B0:72','0xeeab8d3d88d2796f41c4d2c7d79331eadf','Access-Reject','2016-11-08 10:28:25'),(98360,'C4:62:EA:3F:C9:22','0x42c1ce14859f132d20fb3343d4516a319e','Access-Reject','2016-11-08 10:29:43'),(98361,'F4:42:8F:90:40:87','0xd3c7917e41627f4cdff12291b7919959de','Access-Reject','2016-11-08 10:30:01'),(98362,'A8:26:D9:35:06:B4','0xf171ed634a31999acc51b7208b4b6e83f1','Access-Reject','2016-11-08 10:30:10'),(98363,'00:21:E2:EA:A1:99','0xd03c0aa494a3febd88df5a354393dc8b50','Access-Reject','2016-11-08 10:30:41'),(98364,'9C:6C:15:9A:A4:78','0x54b9346a560bf52b713a2f9d2c290cd36e','Access-Reject','2016-11-08 10:30:46'),(98365,'78:FF:CA:D6:60:35','0xd3d69bd8de732f0791f7b640748b24fc0a','Access-Reject','2016-11-08 10:31:19'),(98366,'E8:D5:9C:F2:BB:36','0x8f6a2194d2b3f02504e9de3b042776c8d6','Access-Reject','2016-11-08 10:32:31'),(347851,'tpsbiz','','Access-Reject','2018-12-14 01:26:20'),(98368,'18:87:96:12:37:92','0x689326e9a15044a634db969157cc65462d','Access-Reject','2016-11-08 10:32:47'),(98369,'E4:98:D1:D0:9B:F2','0x78cecfb5167232f0165a6013ab381f8350','Access-Reject','2016-11-08 10:32:51'),(98370,'16:4B:72:2C:4E:85','0x8e0e6823818689566b3a8f98d6e4a08d3d','Access-Reject','2016-11-08 10:33:37'),(98371,'6C:88:14:E2:28:40','0xe6e210f8ae1273bc1437b3592b9ee73739','Access-Reject','2016-11-08 10:34:01'),(98372,'6C:88:14:27:17:C4','0xb994639905a3ec2dc38500a99a5c11ef3a','Access-Reject','2016-11-08 10:34:32'),(309121,'Nana Annan','0x712120644dfbea411edaef73adffdf2459','Access-Reject','2018-06-03 19:03:39'),(98374,'80:19:67:1E:5B:5A','0xa6519e0b836902b87aa7380b191212fc6f','Access-Reject','2016-11-08 10:34:59'),(98375,'E0:B6:F5:2A:CF:D1','0x46a03c94b978ba71400b3100b0e09307df','Access-Reject','2016-11-08 10:35:34'),(98376,'00:27:15:68:85:70','0x03ab5d4ddabcaceb57d1b828ea42441ac5','Access-Reject','2016-11-08 10:35:51'),(98377,'48:5A:3F:7F:59:86','0x4b29d826fb6f652cc299ecbba141448ff3','Access-Reject','2016-11-08 10:36:12'),(98378,'9C:6C:15:9A:A4:78','0x3fbcb8e21b093a7f54fc72654bef9e1fec','Access-Reject','2016-11-08 10:36:18'),(98379,'B0:45:19:DD:31:9D','0x87d93f6b2047e2414f0af6a9b7651b43a6','Access-Reject','2016-11-08 10:36:42'),(925729,'dodoos','','Access-Reject','2019-11-08 23:28:41'),(98381,'6C:88:14:27:17:C4','0x9ed96b8980b75e34125cb28ffccd122634','Access-Reject','2016-11-08 10:37:21'),(98382,'04:46:65:31:A7:A6','0x6f76005ed86392ea5911e4baaaa83ce438','Access-Reject','2016-11-08 10:37:33'),(98383,'04:C2:3E:2F:E9:98','0xbbcaf568e11a1b76dc5754023dd2711b3e','Access-Reject','2016-11-08 10:38:06'),(98384,'BC:B3:08:CD:B7:E2','0x901dff72e41475c28619f4e1b437094c3c','Access-Reject','2016-11-08 10:39:01'),(98385,'80:19:67:30:C3:59','0x53918a196b619a46aeae6d0e1f66a8e34d','Access-Reject','2016-11-08 10:39:23'),(98386,'E4:98:D1:D0:9B:F2','0xa493ec701c3dd637bf157b1d7e7e60fb35','Access-Reject','2016-11-08 10:39:43'),(98387,'E8:2A:EA:A3:EC:FB','0xd954359a95ee6edf5a97b3bc394c7e9bea','Access-Reject','2016-11-08 10:39:59'),(98388,'00:27:15:61:54:5F','0xed29886d24dc01997b2e4b853602d85933','Access-Reject','2016-11-08 10:40:31'),(98389,'C4:62:EA:3F:C9:22','0xf3be0471d3ffc11f32a60bfe0bf5e5a048','Access-Reject','2016-11-08 10:41:01'),(98390,'A4:44:D1:6E:8D:D4','0x1f31cf639be62c97b23e2e93430b5ef2dc','Access-Reject','2016-11-08 10:41:03'),(98391,'80:19:67:F3:52:CA','0x3435ea47bb3b5c0cc36aa2c4915cb32365','Access-Reject','2016-11-08 10:41:09'),(98392,'70:54:DC:AC:DD:47','0xcf6c0a7e039e4cc3b5ea4a7504f54698e2','Access-Reject','2016-11-08 10:41:23'),(98393,'48:50:73:80:E5:2E','0xd296069192913045a25c1629bb8656ae8a','Access-Reject','2016-11-08 10:41:24'),(98394,'60:D9:A0:C7:D4:38','0x761b382017c900eb4f057627f1d61a3ac1','Access-Reject','2016-11-08 10:41:34'),(98395,'C4:62:EA:79:5B:03','0x4efcbebafcfb06a8f2eb5a10b48e1c5fd7','Access-Reject','2016-11-08 10:41:38'),(98396,'00:12:F0:00:5C:E1','0xaec6be59acc61183df220c708feebdd440','Access-Reject','2016-11-08 10:41:59'),(98397,'00:27:15:74:13:2A','0xf5596b1833c982aab34b3e3bedac3b320a','Access-Reject','2016-11-08 10:42:18'),(98398,'2C:33:7A:5D:F7:1B','0x417b32bf20fe58c3ec01091337e0c0eb26','Access-Reject','2016-11-08 10:42:21'),(98399,'78:FF:CA:19:AD:17','0xa5102571d4cd4a1c15d7561cb150ef4f7c','Access-Reject','2016-11-08 10:42:36'),(98400,'00:27:15:61:54:5F','0xcc652596ccd49dd4947521ab97158305ce','Access-Reject','2016-11-08 10:43:06'),(98401,'BC:B3:08:A4:D5:84','0x5baccf621985bfa856185d4ba8e7b2cdce','Access-Reject','2016-11-08 10:43:15'),(98402,'5C:CA:1A:0C:2A:EC','0xa70f207e742374746b2d819662fab77a2b','Access-Reject','2016-11-08 10:43:21'),(98403,'80:01:84:68:EF:F6','0xe00217d4a8fc95098f5ce06ff72e37f5e0','Access-Reject','2016-11-08 10:44:11'),(98404,'F0:5B:7B:B6:FA:FE','0x45767ae3f130ed073581c7c2e1ac234fb3','Access-Reject','2016-11-08 10:44:12'),(98405,'90:48:9A:A5:E7:61','0xf759162bef2aadc082b2770544c4db1cca','Access-Reject','2016-11-08 10:44:23'),(98406,'00:92:C3:83:FB:DE','0xa7ece158c273982b803a51a698b4b88457','Access-Reject','2016-11-08 10:44:48'),(98407,'F4:0F:24:01:BA:6D','0x7fe1e1d4b655416af116744c066e6ac841','Access-Reject','2016-11-08 10:44:59'),(98408,'80:19:67:92:5D:76','0x3a43bba3fd81a582d2b85e46d02256fa14','Access-Reject','2016-11-08 10:45:07'),(98409,'78:FF:CA:56:88:DA','0xac683459c4eaa8731badecbfd65641de91','Access-Reject','2016-11-08 10:45:11'),(98410,'80:19:67:33:63:9B','0x9d87ab9c5217bf4176578e20aa03023a13','Access-Reject','2016-11-08 10:45:51'),(98411,'AC:2B:6E:1A:44:92','0x232538185aee2709cc225ffb8be585555d','Access-Reject','2016-11-08 10:47:29'),(98412,'68:7F:74:1B:94:AF','0x1254dbab217c00656e268d4798cff8fb4c','Access-Reject','2016-11-08 10:48:00'),(98413,'00:27:22:AE:6D:D7','0xa94963e980748abe989836fddc1f556202','Access-Reject','2016-11-08 10:48:00'),(98414,'98:FC:11:56:30:31','0x7a13056d5905e0c1157a105a91f692ef27','Access-Reject','2016-11-08 10:48:00'),(98415,'24:A4:3C:48:15:0D','0x592b34adc5c6b3c0f55e80ff2c16b0daeb','Access-Reject','2016-11-08 10:48:00'),(98416,'68:7F:74:B2:0E:51','0x96754c697c6420e00a132e554b0db369fc','Access-Reject','2016-11-08 10:48:00'),(98417,'68:7F:74:26:E7:E2','0x3ea857cc3882fb28874278fe6e6fd0da7b','Access-Reject','2016-11-08 10:48:00'),(98418,'00:40:77:BB:55:10','0x1be1f0d6b634e18f860634de46867a6af1','Access-Reject','2016-11-08 10:48:00'),(98419,'68:72:51:00:72:BF','0x455c2d2dc75a990e40824c8d1ceedf55fd','Access-Reject','2016-11-08 10:48:00'),(309383,'5m4i9jDr','0x59374251ecbf91cefef5aa225d2f98e509','Access-Reject','2018-06-25 19:53:14'),(98421,'90:48:9A:A5:E7:61','0x5f7217d139bf3a87a507962c4972e7938e','Access-Reject','2016-11-08 10:48:21'),(98422,'80:19:67:B0:F0:22','0xe9ae4932c45ad43a70056aa38e64527c60','Access-Reject','2016-11-08 10:48:25'),(98423,'50:2E:5C:56:01:59','0x7070cad0620733582a7bb0a81c96e262b7','Access-Reject','2016-11-08 10:48:52'),(98424,'BC:E2:00:3E:26:97','0x990c25c729730451c0ef2262082307239e','Access-Reject','2016-11-08 10:49:03'),(98425,'30:F7:C5:EA:4F:42','0x26eff26ec48c15856bfa6260e9f0963fcf','Access-Reject','2016-11-08 10:49:07'),(98426,'80:19:67:C5:AD:DA','0x3016103179c1efdc26b031992620c11b44','Access-Reject','2016-11-08 10:49:09'),(98427,'A8:7C:01:3F:61:6F','0x210fb8f804fd3ca6b27ce048dc0e12191e','Access-Reject','2016-11-08 10:49:31'),(345685,'tpsbiz','','Access-Reject','2018-12-13 06:32:29'),(345684,'tpsbiz','','Access-Reject','2018-12-13 06:31:57'),(98430,'80:19:67:ED:A8:8F','0x6091bd98d27249974f96c9044e5b3d0bd6','Access-Reject','2016-11-08 10:50:41'),(98431,'80:19:67:92:5D:76','0x8fd0d61924b813f95690221172b05cb4bb','Access-Reject','2016-11-08 10:51:16'),(98432,'80:19:67:6C:9A:8D','0xc53ccc69e898d627e1b3e6920b280ee544','Access-Reject','2016-11-08 10:51:26'),(98433,'E8:2A:EA:A3:EC:FB','0x042be6652f8a7443a8bf123caccd96d61f','Access-Reject','2016-11-08 10:51:48'),(98434,'C8:AA:21:36:E4:14','0x64ab2e702f18163b1ddabbf4c616e2b312','Access-Reject','2016-11-08 10:51:53'),(98435,'10:41:7F:88:BF:F8','0xe14f40c72df73e58a3bd00f3486665f5ee','Access-Reject','2016-11-08 10:52:26'),(98436,'58:A2:B5:FD:6C:74','0x8a6c357400815b23556b78b96642a920ce','Access-Reject','2016-11-08 10:52:30'),(925728,'dodoos','','Access-Reject','2019-11-08 23:28:30'),(98438,'48:59:29:DD:3A:57','0xdabe1f6fd32b655ed9ecc083ceabf7c69a','Access-Reject','2016-11-08 10:52:50'),(925727,'dodoos','','Access-Reject','2019-11-08 23:28:18'),(98440,'3C:74:37:55:AB:D7','0x4df3fcecc4121071c98352d6a6ee461ceb','Access-Reject','2016-11-08 10:52:54'),(98441,'48:59:29:DD:3A:57','0x4fdc0b7cd996ffb41211e8a0a8da8dfca0','Access-Reject','2016-11-08 10:52:56'),(925726,'dodoos','','Access-Reject','2019-11-08 23:28:07'),(98443,'BC:B3:08:D7:4B:53','0x755369fe3372f7be7710c4202945eae6d2','Access-Reject','2016-11-08 10:53:22'),(98444,'00:AA:70:68:20:C7','0x2d0deea5abcf467bcb242b33fca7258924','Access-Reject','2016-11-08 10:53:39'),(98445,'BC:E2:00:3E:26:97','0xe514070320243bacd7c83a47ec855595f0','Access-Reject','2016-11-08 10:54:03'),(347992,'tpsbiz','','Access-Reject','2018-12-14 02:39:09'),(98447,'14:9A:10:71:FB:72','0xce45a4fc5ca684e7fc7449b0ef02d68d52','Access-Reject','2016-11-08 10:54:12'),(98448,'10:08:B1:B0:17:41','0xee4c05318707389ad01c989b40e566fb67','Access-Reject','2016-11-08 10:54:19'),(98449,'80:01:84:68:EF:F6','0x01f97eba4480a46c8139f8362119b11039','Access-Reject','2016-11-08 10:54:29'),(98450,'A4:44:D1:4C:09:54','0x368178a78c9b6546e01e45ffd0799049dc','Access-Reject','2016-11-08 10:54:45'),(98451,'00:08:22:08:98:B3','0x7da1f285eee146115c025c18722531cd37','Access-Reject','2016-11-08 10:54:50'),(98452,'9C:6C:15:28:DD:9C','0xd7fb4487f0c5130414b59c46af58f568a0','Access-Reject','2016-11-08 10:55:03'),(98453,'50:2E:5C:56:01:59','0x9c88ed3e170d55b773830d4f7c444f3e52','Access-Reject','2016-11-08 10:55:41'),(98454,'80:19:67:8A:DD:01','0x9a8887ea04d4fe2c0e68b8e341a0f19f05','Access-Reject','2016-11-08 10:56:07'),(98455,'3C:83:75:C9:25:40','0xc4fdb1d4a8af8f7ca8145b8bee29fc7cc2','Access-Reject','2016-11-08 10:56:21'),(98456,'80:19:67:3A:1B:D7','0x0e59352157ac9703bf3840bece14bbc38c','Access-Reject','2016-11-08 10:56:28'),(98457,'80:19:67:1D:8B:7B','0x18e45f72b32918012cc054230a71a537fe','Access-Reject','2016-11-08 10:56:51'),(98458,'9C:6C:15:9A:A4:78','0xee63672706789353a82ea5db61da6d554b','Access-Reject','2016-11-08 10:56:55'),(98459,'A4:44:D1:6E:35:7E','0x4aa561c6653918f15684857c40c5b7e946','Access-Reject','2016-11-08 10:58:06'),(98460,'2C:33:7A:5D:F7:1B','0xa72fa93313e86830f2a89f91ca3f3e140f','Access-Reject','2016-11-08 10:58:20'),(98461,'AC:CF:85:FB:E7:15','0xae3d7fb16e8c6b94118667179ecbab5792','Access-Reject','2016-11-08 10:59:03'),(98462,'80:19:67:F3:52:CA','0xe78ffacc6e788da6d6ae5196ad7c4b03b6','Access-Reject','2016-11-08 10:59:11'),(98463,'A4:81:EE:C1:4A:50','0x2ba3f7e88a56e9d1ff3aef4233de981356','Access-Reject','2016-11-08 10:59:30'),(98464,'78:FF:CA:57:A1:21','0x8c077b1fcdaf750237e6eb0c57a3239e9e','Access-Reject','2016-11-08 10:59:35'),(98465,'00:91:4A:EC:0A:3B','0x9b97465c7fa2ecbbe8484bdf355b8450fd','Access-Reject','2016-11-08 10:59:54'),(98466,'BC:B3:08:BC:39:CA','0x5fb0865d0a6d6e3116584a1f48532c47b8','Access-Reject','2016-11-08 11:00:04'),(98467,'00:08:22:20:E7:57','0xb421fd88fec8da34a14180cfedf4a92f00','Access-Reject','2016-11-08 11:00:04'),(98468,'F4:42:8F:90:40:87','0x929794a31bcc02d8ab0047db24e4959b78','Access-Reject','2016-11-08 11:00:28'),(98469,'80:19:67:ED:A2:4A','0x9b7c9b4bb0689fbc56ddfe00a33b7fa245','Access-Reject','2016-11-08 11:00:30'),(98470,'00:27:15:74:13:58','0x33954656cfb3d93165c8cf2cb9b1916628','Access-Reject','2016-11-08 11:01:25'),(98471,'E8:2A:EA:A3:EC:FB','0xc78a5553fb7c8321dab7ef916417c88070','Access-Reject','2016-11-08 11:02:03'),(98472,'30:AA:BD:F3:C7:A4','0xe824834a691fb810244b0dfc368a315db9','Access-Reject','2016-11-08 11:02:23'),(98473,'30:0D:43:38:A6:A4','0xed7d35b6da5c2e0906a928e2f388f8844e','Access-Reject','2016-11-08 11:03:01'),(98474,'BC:B3:08:D7:4B:53','0xd770dec8c07977c803ed93314ff50f89e7','Access-Reject','2016-11-08 11:03:36'),(98475,'78:FF:CA:57:B1:12','0xa3fc7663608e21faa395e70b879c504925','Access-Reject','2016-11-08 11:03:58'),(98476,'3C:25:D7:7C:4B:94','0xb5836cb41180144efe698d7096ac615610','Access-Reject','2016-11-08 11:05:01'),(98477,'80:71:7A:AB:DB:2C','0x23b1481d0f041ffbc9b0168e79bd9ea10d','Access-Reject','2016-11-08 11:05:05'),(98478,'D8:5D:E2:00:A8:2D','0x0362dc5af16200fabb885326ec98710298','Access-Reject','2016-11-08 11:05:29'),(98479,'80:19:67:6C:9A:8D','0x68197ef554e37370ccf72763380ecb5a03','Access-Reject','2016-11-08 11:05:57'),(98480,'9C:6C:15:07:73:94','0xeabb10e76a58077f78134fe62d92ca9da8','Access-Reject','2016-11-08 11:06:22'),(311090,'Ezekiel kitcher','0x789e8eff7ef710cbef0076db00eb8b50c8','Access-Reject','2018-08-30 19:52:23'),(98482,'00:27:15:64:20:E3','0x087901ed851515d11aa8c2447d31432728','Access-Reject','2016-11-08 11:07:04'),(98483,'00:08:22:30:66:00','0xc484e6588002e273b0308b486c8fbbdab7','Access-Reject','2016-11-08 11:07:34'),(98484,'A8:16:B2:5A:3C:90','0x4431c3ff8dc4e1d42cf69ebb6422a1eeea','Access-Reject','2016-11-08 11:07:45'),(98485,'D0:9D:AB:36:0C:0E','0xb1572d46f604e24e14681c8821f56c66c2','Access-Reject','2016-11-08 11:08:31'),(98486,'30:AA:BD:F3:C7:A4','0xbfe8948d0a345405d39edb39556e596140','Access-Reject','2016-11-08 11:08:46'),(98487,'80:19:67:3B:01:5D','0x96e90206cd7aca574804dc6594ce06776f','Access-Reject','2016-11-08 11:08:55'),(98488,'40:72:0D:39:EF:B7','0x621692c772d15b999a971f0a31c0201af2','Access-Reject','2016-11-08 11:09:11'),(98489,'80:19:67:FC:3E:22','0x71bf28689eb1434f185060f21d5c74aa01','Access-Reject','2016-11-08 11:09:14'),(98490,'80:19:67:F5:53:A1','0x8db6b69e307418ffe66ce1c75a407c020b','Access-Reject','2016-11-08 11:09:20'),(98491,'30:14:4A:36:85:CD','0x73841f310d3fbf7a33f38574d99e1f8552','Access-Reject','2016-11-08 11:09:25'),(98492,'70:AA:B2:4E:5C:4A','0x82a00fa491afc74329530fdd60140d1bef','Access-Reject','2016-11-08 11:09:38'),(98493,'00:08:22:26:45:FE','0x4b60ccfe512240417441ca95abb4a18504','Access-Reject','2016-11-08 11:10:16'),(98495,'F0:5B:7B:B6:FA:FE','0x80db13ba002f6c3b1c4bdbadf5776ccb8a','Access-Reject','2016-11-08 11:10:21'),(98496,'60:7E:DD:69:E4:44','0x23e9d95fce39eb9b04d7e2829febfafb21','Access-Reject','2016-11-08 11:10:47'),(98497,'24:00:BA:03:79:BF','0x8d64fd6aae8ef37e87d01e4343ba48af46','Access-Reject','2016-11-08 11:10:53'),(98498,'00:21:E2:EA:A1:99','0x963e880490e23681ea91b8548e65bca4dc','Access-Reject','2016-11-08 11:10:56'),(98499,'80:19:67:1E:5B:5A','0x8f71f7a997e570146f2ece551b51f8024a','Access-Reject','2016-11-08 11:11:00'),(98500,'BC:B3:08:D7:43:BB','0x53b8dc1ce012350ae4819129d3a810fff3','Access-Reject','2016-11-08 11:11:21'),(98501,'80:19:67:F7:9A:4C','0xa8017a29061f53f0386678ad6d2bf58e3c','Access-Reject','2016-11-08 11:11:27'),(98502,'78:FF:CA:4C:7F:D8','0xcac540ffa80b6f624506616d30a8b513b6','Access-Reject','2016-11-08 11:11:28'),(98503,'38:59:F9:A3:BC:CF','0x50c6a91b9cbeeeedb653dce1e142f37614','Access-Reject','2016-11-08 11:12:55'),(98504,'0C:EE:E6:BD:4B:C2','0xab632e07fceb101ddf9e0dc18a48045dc1','Access-Reject','2016-11-08 11:12:56'),(98505,'9C:6C:15:9A:A4:78','0xf1f17c32669e111bae197afe89694961dc','Access-Reject','2016-11-08 11:13:02'),(98506,'04:46:65:31:A7:A6','0x07618842d3276b34312939e0086421ab7d','Access-Reject','2016-11-08 11:13:04'),(98507,'00:08:22:10:D1:FB','0xd649a30653451b4b9de1ac8a7ce654e493','Access-Reject','2016-11-08 11:13:44'),(925725,'dodoos','','Access-Reject','2019-11-08 23:27:55'),(98509,'00:08:22:20:E7:57','0xca277102cb03f45e02d1846baf4ef2e183','Access-Reject','2016-11-08 11:13:57'),(98510,'74:C6:3B:3A:7F:22','0x2009da096e7948cd136a77474b9ff0841d','Access-Reject','2016-11-08 11:14:12'),(98511,'9C:6C:15:71:B7:E4','0x9abe1208aef99e32e20f1c9ead7a87210a','Access-Reject','2016-11-08 11:14:31'),(98512,'80:65:6D:3C:99:3F','0x9ce11614c0a728aa5ae98f41a6e9be7c1c','Access-Reject','2016-11-08 11:14:35'),(98513,'80:19:67:A6:C6:15','0xcb430377b61d8b2483c0697f0988472dff','Access-Reject','2016-11-08 11:14:35'),(98514,'70:AA:B2:4E:5C:4A','0x014a7838b860eeabec539c72afbfd1a52b','Access-Reject','2016-11-08 11:14:37'),(98515,'B8:86:87:D5:CC:B4','0x1906d5dd67a12a9e2e8ae5128d9eee72f9','Access-Reject','2016-11-08 11:15:09'),(98516,'80:19:67:1E:58:F6','0x2eb0b965c699ebdccacd7ec96377002259','Access-Reject','2016-11-08 11:15:18'),(98517,'40:F0:2F:FD:88:72','0xc70a23810c3628540edabf85c55fe9c6df','Access-Reject','2016-11-08 11:15:23'),(98518,'40:CB:A8:26:64:1F','0x94b25b1c3b55ec95acaa94d0ccc11a9aba','Access-Reject','2016-11-08 11:16:29'),(98519,'00:12:34:6C:6D:D2','0x72a88ae4e36de6a11f16f19e5757faec4f','Access-Reject','2016-11-08 11:16:34'),(98520,'F0:34:04:0F:84:53','0x6fac2a9fbaa6d8c8b59df9714c3a809231','Access-Reject','2016-11-08 11:17:53'),(98521,'A4:84:31:06:8C:CC','0xde23c3fe585348b18ce6242e8c57e3723c','Access-Reject','2016-11-08 11:18:24'),(98522,'E0:B6:F5:21:B2:D9','0x3edba05b97feb1039e81bfa59f420351a6','Access-Reject','2016-11-08 11:18:27'),(98523,'E8:2A:EA:A3:EC:FB','0x1bfa2e6db4fd031aa50fe19b6dcaf4bb7c','Access-Reject','2016-11-08 11:18:57'),(98524,'80:19:67:F3:51:79','0x08d9e26b5aea810c4b416d37efe0c1c56f','Access-Reject','2016-11-08 11:19:13'),(98525,'74:C6:3B:3A:7F:22','0x3b2264abcd1961114a010f07e26af1a4dc','Access-Reject','2016-11-08 11:20:05'),(98526,'F0:34:04:0F:84:53','0x925fa7088996158c39a2d12fcad26f3bb4','Access-Reject','2016-11-08 11:20:12'),(98527,'B0:C0:90:01:21:73','0xbe7c77498254fca2ba3a502295b5814d3c','Access-Reject','2016-11-08 11:20:30'),(98528,'00:1D:E0:46:53:BB','0xb9d15b8fae0ca318ce963c0780807f9f3d','Access-Reject','2016-11-08 11:20:34'),(98529,'6C:88:14:27:17:C4','0xc4cf965eb5a5f94055fef80930204c2a3e','Access-Reject','2016-11-08 11:21:05'),(98530,'26:68:5E:56:0B:26','0x69ac8be76af4234a4fff19c843e5b2ccd7','Access-Reject','2016-11-08 11:21:23'),(98531,'A4:44:D1:47:C6:5C','0x1b8d593fac1e36b888e179044307593cdd','Access-Reject','2016-11-08 11:21:56'),(98532,'80:19:67:6D:EA:94','0x0163ac323755fe010af2b9ff18f4f0a789','Access-Reject','2016-11-08 11:22:00'),(98533,'9C:D2:1E:1C:4F:CB','0x7f073bf9edf01528e9dcbbcc5963da945a','Access-Reject','2016-11-08 11:22:08'),(98534,'D0:53:49:2A:1F:9B','0x164fb3bcb30bec47d2e437e8580c55f17d','Access-Reject','2016-11-08 11:22:21'),(98535,'F4:0F:24:01:BA:6D','0xd023c5f5099283b6010905c55d7825624e','Access-Reject','2016-11-08 11:22:36'),(98536,'40:45:DA:25:EB:B9','0x3398456935f2295075d8966917c84a9740','Access-Reject','2016-11-08 11:23:08'),(98537,'48:D2:24:EE:A9:A7','0xb961411b37d13140f725e08d2d1d5c845d','Access-Reject','2016-11-08 11:23:19'),(98538,'80:19:67:6C:9A:8D','0xa3445664da8ddc5de04e7078eda9ddbd3c','Access-Reject','2016-11-08 11:23:21'),(98539,'D8:5D:E2:00:A8:2D','0x0a80125bd462d889e0e39dac9a3e67cb0e','Access-Reject','2016-11-08 11:23:29'),(925724,'dodoos','','Access-Reject','2019-11-08 23:27:44'),(98541,'C8:FF:28:AC:7B:C7','0x05cfd78185765190d91f65ca47bb6ae676','Access-Reject','2016-11-08 11:24:27'),(98542,'BC:B3:08:D7:43:BB','0xdaf75622e60c3cd3d8355d3a614b3e9cb9','Access-Reject','2016-11-08 11:24:54'),(309406,'0541788221aba@gmail.com','0xbfed58aaeb6308834abb028848f434593c','Access-Reject','2018-06-26 18:35:39'),(98544,'18:21:95:A1:E2:13','0x53808ff0f2aa1ec674badb8fce9f7d298e','Access-Reject','2016-11-08 11:25:33'),(98545,'F0:5B:7B:B6:FA:FE','0x9c4af593328e76e0b050c20a7fb47a85a7','Access-Reject','2016-11-08 11:25:42'),(98546,'C0:18:85:6D:DA:40','0xb1c1017054aa557f9885b0284587cce5ec','Access-Reject','2016-11-08 11:26:28'),(98547,'6C:88:14:27:17:C4','0x1c96060ffd4af6bcc6383deafe3c462033','Access-Reject','2016-11-08 11:26:39'),(98548,'00:00:01:6B:35:F6','0x53bbc64bef74496ec358406577fc29fd77','Access-Reject','2016-11-08 11:27:37'),(98549,'5C:CA:1A:42:0A:B8','0xfe91ff8f83745e70fb3418ebf459740d7f','Access-Reject','2016-11-08 11:27:41'),(98550,'10:41:7F:88:BF:F8','0xcfcb1ca3e7c38d63557a38dac16b6dbe87','Access-Reject','2016-11-08 11:27:43'),(98551,'48:45:20:B9:A8:A7','0x9e19e7dcbc67da27a02d1c252e57f2e979','Access-Reject','2016-11-08 11:28:00'),(925723,'capitalhill','','Access-Accept','2019-11-08 23:27:41'),(98553,'F4:0F:24:01:BA:6D','0xf9e18f4fca30a4a481f712430a25a736b0','Access-Reject','2016-11-08 11:28:48'),(98554,'38:2D:E8:3F:CC:98','0xa6032533187f751902843f5d464342d0a8','Access-Reject','2016-11-08 11:29:03'),(98555,'dadukpo','0xc51741ed9d56f48b83a1d47774007180f3','Access-Accept','2016-11-08 11:29:07'),(98556,'3C:74:37:55:AB:D7','0x259a156e205ff18ed54ba0493045d5a444','Access-Reject','2016-11-08 11:29:56'),(98557,'60:7E:DD:69:E4:44','0x788676e3babf528ee5b4f8a49da10df1f6','Access-Reject','2016-11-08 11:30:52'),(98558,'40:45:DA:25:EB:B9','0x4fb0d400cf113da45e68475e1af38d6daa','Access-Reject','2016-11-08 11:31:27'),(98559,'A4:9A:58:B9:D0:43','0xfce5fbdceab121f6a86eb4f3026b6f8482','Access-Reject','2016-11-08 11:31:57'),(98560,'78:FF:CA:E2:89:BD','0x9c0ff0a996d9656cb39a516622c7d6d742','Access-Reject','2016-11-08 11:32:02'),(98561,'78:FF:CA:1B:6A:7E','0xf45dfa5cdb613ed4fb7e4aab139c717ee8','Access-Reject','2016-11-08 11:32:15'),(98562,'00:91:4A:EC:0A:3B','0x082d2e63fc1eef3b66d7bc25ef66c173af','Access-Reject','2016-11-08 11:32:26'),(98563,'00:0F:2F:9F:9B:33','0x77c62e58cec12d1329093dfd9145a53e79','Access-Reject','2016-11-08 11:32:29'),(98564,'78:FF:CA:3E:36:2B','0x4a75bbc10aafdd748d999bedc82b8eee13','Access-Reject','2016-11-08 11:32:38'),(349038,'tpsbiz','','Access-Reject','2018-12-14 12:18:25'),(98566,'80:19:67:CD:2D:D9','0xf8810247b02301efefab40bd8374b7dc99','Access-Reject','2016-11-08 11:33:44'),(98567,'F0:5B:7B:B6:FA:FE','0xf28657aba3b201c3d350db5f438b0cd966','Access-Reject','2016-11-08 11:34:02'),(98568,'74:C6:3B:3A:7F:22','0xcc0e53c756f1f162f354faddda2103aa28','Access-Reject','2016-11-08 11:34:12'),(98569,'A8:81:95:48:16:54','0x8e138b453f13f2177cf85cf4e16d5e0b32','Access-Reject','2016-11-08 11:34:15'),(98570,'70:AA:B2:4E:5C:4A','0x088453b7e9c1490213689c402f45d35a29','Access-Reject','2016-11-08 11:34:18'),(98571,'3C:83:75:C9:25:40','0x3d2590ac92156709a9cf5661494f80a93a','Access-Reject','2016-11-08 11:34:40'),(98572,'C8:FF:28:AC:7B:C7','0x121f47e0b835fc09be17f39aaf9eb64b4f','Access-Reject','2016-11-08 11:35:05'),(98573,'00:21:E2:EA:A1:99','0x38f1787ce2a9e2de2e21b47dfd1aea6a1b','Access-Reject','2016-11-08 11:35:57'),(98574,'70:AA:B2:4E:5C:4A','0xd38952d6e3b7199024f8f47c89f8bd3d69','Access-Reject','2016-11-08 11:37:30'),(98575,'E8:2A:EA:A3:EC:FB','0xb782c95507d77211a19a9c1702e879f35d','Access-Reject','2016-11-08 11:37:36'),(98576,'90:48:9A:A5:E7:61','0x574eda18a990ae0c5e6980fe861bee2531','Access-Reject','2016-11-08 11:37:58'),(98577,'78:FF:CA:6B:B6:07','0x32fe1447cb3b03ef508a264b226e4b582d','Access-Reject','2016-11-08 11:39:11'),(98578,'00:27:15:15:42:92','0x51536894a0d6bbb1278d4d7904cca2f663','Access-Reject','2016-11-08 11:39:40'),(98579,'80:19:67:63:AE:02','0xb23152ba6143ebc5b0ba1ccd602812c485','Access-Reject','2016-11-08 11:39:50'),(98580,'F0:5B:7B:B6:FA:FE','0x086cd16f09968658d2b305488cb4e985c6','Access-Reject','2016-11-08 11:40:14'),(347929,'tpsbiz','','Access-Reject','2018-12-14 02:06:11'),(98582,'50:2E:5C:56:01:59','0x1e25b388bb6151ae083df8157a6e81d622','Access-Reject','2016-11-08 11:40:49'),(98583,'A4:44:D1:67:C6:8A','0xd5abfcf7d7a51cc4d7427c2195b5a87934','Access-Reject','2016-11-08 11:40:59'),(98584,'80:19:67:D7:50:22','0xb38ad5eaed94814439f12f216ec0e0b9de','Access-Reject','2016-11-08 11:41:09'),(98585,'AC:E0:10:65:4C:65','0xbd81bf90aeb12cd3a220254ba50318c6ec','Access-Reject','2016-11-08 11:41:30'),(98586,'50:2E:5C:56:01:59','0xe5e6beec88621b77d2971c8a23f1cdd274','Access-Reject','2016-11-08 11:42:25'),(98587,'80:57:19:C1:F8:CF','0x50ea60f8f6f0ad7270c70b71f6ab295130','Access-Reject','2016-11-08 11:42:30'),(98588,'80:19:67:63:AE:02','0x9232b511a22650c07bd6327044f216d969','Access-Reject','2016-11-08 11:43:15'),(98589,'80:19:67:CD:2D:D9','0xb53f65798c851d035915761931efcbd17c','Access-Reject','2016-11-08 11:43:15'),(98590,'00:08:22:1E:01:D0','0xd3bd0e480ac0185aa3e55f82938b21c7b1','Access-Reject','2016-11-08 11:43:16'),(98591,'3C:83:75:26:1B:62','0xd39a024b2d13fcb0ca3ca794e13d10ce89','Access-Reject','2016-11-08 11:43:36'),(98592,'80:C5:E6:8D:FB:D0','0x8a315e159a9cadabdb109d55825515f7bf','Access-Reject','2016-11-08 11:44:35'),(98593,'88:A7:3C:DF:6A:9B','0xf7efe767a9313bf81f00c0dc3068665b84','Access-Reject','2016-11-08 11:44:46'),(925722,'dodoos','','Access-Reject','2019-11-08 23:27:32'),(98595,'80:19:67:9D:B3:87','0x8938aee7314301ba7cf1d5a1958de4f319','Access-Reject','2016-11-08 11:45:12'),(98596,'F0:5B:7B:B6:FA:FE','0x4fade2034f27217d6984182332ee89aa53','Access-Reject','2016-11-08 11:45:39'),(98597,'C8:FF:28:AC:7B:C7','0x4189a52d3ace8bca6ca6de8be2d8f7c81a','Access-Reject','2016-11-08 11:45:43'),(98598,'78:FF:CA:CB:75:36','0x96f5d233e93723252d3e4fd50a9c6ba36b','Access-Reject','2016-11-08 11:46:51'),(98599,'78:FF:CA:21:71:2B','0x421b01452b92f98c8d207abffe27fc0151','Access-Reject','2016-11-08 11:47:21'),(98600,'58:F1:02:33:AD:45','0x3930e4f964a0034be15051c36ddda4d06f','Access-Reject','2016-11-08 11:47:57'),(98601,'00:08:22:30:66:00','0x0ec981c2456a80b3ba57f8f38711cf5f8e','Access-Reject','2016-11-08 11:48:52'),(98602,'78:C3:E9:76:1A:72','0x0a26751bc6141588193569373c5903a539','Access-Reject','2016-11-08 11:49:12'),(98603,'D0:53:C9:13:A0:10','0x0ae51f43fa5806aa392bed73d4e05161a7','Access-Reject','2016-11-08 11:49:18'),(98604,'30:AA:BD:EF:87:45','0x0cbf119b5524967c21966c47e1805c8494','Access-Reject','2016-11-08 11:49:42'),(98605,'C4:62:EA:77:1E:53','0x777d80ea8cb0b6a2c604f8976a0621cb80','Access-Reject','2016-11-08 11:49:56'),(98606,'78:FF:CA:2D:8F:EC','0x84c9dc783ecc6d2b73773dca674dc38649','Access-Reject','2016-11-08 11:49:59'),(98607,'80:19:67:F8:A4:0D','0xb287a5c7550508bbe02d85bae5ac726cd2','Access-Reject','2016-11-08 11:50:34'),(98608,'F4:09:D8:E1:FE:BD','0xac32da2cdd0ad6b168fe069fe379e596a5','Access-Reject','2016-11-08 11:50:37'),(98609,'80:19:67:6D:EA:94','0x5ff2c9bca5a410603aadcce14cb8922371','Access-Reject','2016-11-08 11:51:22'),(98610,'10:41:7F:88:BF:F8','0x31d1f4ddb1cdf7dadf2b4aeb915f6b043e','Access-Reject','2016-11-08 11:51:35'),(98611,'80:19:67:F8:A4:0D','0x7838cca26333b7c52d1f838dbe37e8c438','Access-Reject','2016-11-08 11:51:46'),(98612,'00:08:22:F8:BD:84','0xba9d817f3ff5f08d682146e4fc96248ff2','Access-Reject','2016-11-08 11:51:47'),(98613,'30:AA:BD:6D:D5:2F','0x43688c13020716e09cd98ff821f5785103','Access-Reject','2016-11-08 11:51:47'),(351199,'tpsbiz','','Access-Reject','2018-12-15 07:09:55'),(98615,'70:AA:B2:4E:5C:4A','0xd72e68f4e317a5a7ac5701b215d9af4c3e','Access-Reject','2016-11-08 11:53:25'),(98616,'80:19:67:E9:8C:AD','0xe89b10c264f07ee8c418d72e618f88e451','Access-Reject','2016-11-08 11:53:37'),(98617,'2C:33:7A:5D:F7:1B','0x23b3a2e454674269047c88fa76999d0c76','Access-Reject','2016-11-08 11:53:42'),(98618,'50:2E:5C:56:01:59','0xa8c825a04a3cb311a5586e3f5a6165b551','Access-Reject','2016-11-08 11:54:24'),(98619,'80:19:67:C0:7E:D1','0xb88ee5dea6d6da68dfcec59b12f6f9942c','Access-Reject','2016-11-08 11:54:33'),(98620,'A4:44:D1:48:22:C4','0x737195d1d8251389d095cb997ac5701208','Access-Reject','2016-11-08 11:54:50'),(98621,'00:27:15:88:47:49','0xf05f9a48d1ef36e10335f286e911651d8c','Access-Reject','2016-11-08 11:55:14'),(98622,'00:27:15:15:42:92','0x9155db138ee7de030eb09de411a68210f1','Access-Reject','2016-11-08 11:55:40'),(98623,'E8:2A:EA:A3:EC:FB','0x8a39d49ffffff799f976eed0c895ebbabc','Access-Reject','2016-11-08 11:56:23'),(98624,'CC:FA:00:AC:8E:81','0x257a1411f42821cd9842d9f99d086873cb','Access-Reject','2016-11-08 11:56:41'),(98625,'CC:FA:00:AC:8E:81','0x8763bf88c08d8786c5840289d7e8b62fc2','Access-Reject','2016-11-08 11:56:44'),(98626,'80:19:67:E9:8C:AD','0x9e342d9045ff15a4dca39b1284af2d47d7','Access-Reject','2016-11-08 11:56:48'),(98627,'C8:FF:28:AC:7B:C7','0x55c64be0c946b22002f5a9b009ec0b30ab','Access-Reject','2016-11-08 11:56:55'),(98628,'00:72:0D:39:67:73','0xc145ea09f50fc8e3e719becb8d29cd8b0b','Access-Reject','2016-11-08 11:57:10'),(98629,'80:19:67:ED:93:AA','0x92367732a8a0fd847f1ed530c43d9ada91','Access-Reject','2016-11-08 11:57:43'),(98630,'60:51:2C:DD:2D:9D','0x9fad4520c919498ca0b56698074820a01c','Access-Reject','2016-11-08 11:58:00'),(98631,'30:0D:43:80:78:0C','0x833f81508710f3261c85843543f8cdfbf3','Access-Reject','2016-11-08 11:58:58'),(98632,'60:51:2C:DD:2D:9D','0x0c93d400db744b1a0736323f00cac8d273','Access-Reject','2016-11-08 11:59:02'),(98633,'00:08:22:30:66:00','0xb477fcc88a7a854f2d141fe6a7f3097237','Access-Reject','2016-11-08 11:59:40'),(98634,'D8:E5:6D:31:6A:CE','0xf038e5cea3aa8c2894ac10f4a2a3166172','Access-Reject','2016-11-08 11:59:45'),(98635,'00:27:15:48:45:B6','0x704b2aeb3f07b5973ed11fc7e8753795ea','Access-Reject','2016-11-08 11:59:54'),(98636,'78:FF:CA:57:A1:21','0xbd1863beedf9c38e1219e3e62b957a1ec6','Access-Reject','2016-11-08 11:59:59'),(98637,'30:0D:43:69:67:44','0x41897a9ba83f8bd6c3f6793216f4312889','Access-Reject','2016-11-08 12:00:14'),(98638,'50:2E:5C:56:01:59','0x4c5f5f469b4aa17991416dd02bc47bffb6','Access-Reject','2016-11-08 12:00:20'),(98639,'80:19:67:6D:EA:94','0xe53a95dcbab0de1e6aa1597ec790b2294a','Access-Reject','2016-11-08 12:00:22'),(98640,'00:27:15:54:91:AD','0x98ae60cbcef554476eef5b03fcb75e99bc','Access-Reject','2016-11-08 12:00:22'),(98641,'80:C5:E6:D0:C3:44','0xbf462d0b66b285fb86a1132a06bfdf1ca3','Access-Reject','2016-11-08 12:00:55'),(98642,'80:19:67:40:CE:BC','0x5e240ef4b011633a44bd521a437fbba89d','Access-Reject','2016-11-08 12:01:01'),(98643,'00:08:22:1E:01:D0','0xc06ebcb1b3f6bb05d9d8563b81b12bf3cc','Access-Reject','2016-11-08 12:01:11'),(98644,'00:21:E2:EA:A1:99','0xe76f20970bfad7953b08bb7b5e750fe222','Access-Reject','2016-11-08 12:01:43'),(98645,'B0:47:BF:F7:B5:DA','0x433b5e83aa137d7780d037ddfaab8063e9','Access-Reject','2016-11-08 12:02:00'),(98646,'88:A7:3C:F7:C6:09','0xc785d2645ae4c81c8f83dcdd601d370742','Access-Reject','2016-11-08 12:03:03'),(98647,'80:19:67:9D:B3:87','0xe17c6c5b1a36f0993497862276c7fe8e58','Access-Reject','2016-11-08 12:03:25'),(98648,'40:F0:2F:A3:35:0E','0xbe9f840b3599697c2baf29ff6ead906654','Access-Reject','2016-11-08 12:03:36'),(98649,'E8:50:8B:B9:70:5F','0xfde8ca60f73c332f61361c8e518d7c7d08','Access-Reject','2016-11-08 12:03:42'),(98650,'C0:18:85:60:AA:06','0xfa987a48f1f335d571e68966bb978f8144','Access-Reject','2016-11-08 12:03:50'),(98651,'00:08:22:30:66:00','0x13395938ed97a798a8791d1c7df13a4e82','Access-Reject','2016-11-08 12:04:00'),(98652,'88:A7:3C:F7:C6:09','0x145c0a794a864e2d312b02cde6a248cc6d','Access-Reject','2016-11-08 12:04:07'),(98653,'00:0C:E7:27:C3:A6','0xa978b8ecd4f96b5c1cbf8914c835ff3a94','Access-Reject','2016-11-08 12:04:35'),(98654,'58:F1:02:80:B7:89','0x22f2f68624a445d2c8bb3fb1e587022964','Access-Reject','2016-11-08 12:04:44'),(98655,'94:35:0A:2B:4C:92','0x3dc9997d76833a475c793a201c7fe0e89c','Access-Reject','2016-11-08 12:04:50'),(98656,'9C:6C:15:9A:A4:78','0xfbb60f345c4c1118153f99464265afec29','Access-Reject','2016-11-08 12:04:52'),(98657,'A8:81:95:48:16:54','0xe81b95ce773592212d46bbf1649fdbe3d8','Access-Reject','2016-11-08 12:04:59'),(98658,'A4:44:D1:5B:BE:48','0x03ea97535b75e3cd496121b3ccc6e961ed','Access-Reject','2016-11-08 12:05:04'),(347919,'tpsbiz','','Access-Reject','2018-12-14 02:00:58'),(925721,'baduwa','','Access-Accept','2019-11-08 23:27:29'),(98661,'38:B1:DB:A2:3A:89','0xc1c5b7e339c2fbf4327277f6df86c3701c','Access-Reject','2016-11-08 12:06:23'),(98662,'00:21:E2:EA:A1:99','0x14304cf9dbacab6dd4a76c02804091af3e','Access-Reject','2016-11-08 12:06:52'),(98663,'C4:62:EA:77:1E:53','0x79c024d7a5f5867c950f0aa478e8e8eb27','Access-Reject','2016-11-08 12:07:03'),(349869,'tpsbiz','','Access-Reject','2018-12-14 19:42:16'),(98665,'80:19:67:D4:5A:30','0x4e08b9e64e75b77e55b4f780a8bbfdc757','Access-Reject','2016-11-08 12:07:16'),(98666,'14:9A:10:71:FB:72','0x19d2b3ace44e138f2d36f2128b761a0425','Access-Reject','2016-11-08 12:07:21'),(98667,'80:19:67:BB:AC:ED','0x0334781b268721d530ee6e510b3392b8b7','Access-Reject','2016-11-08 12:08:09'),(98668,'A4:44:D1:46:39:8A','0x947ae533844dbae05dbd271067396191ed','Access-Reject','2016-11-08 12:08:12'),(98669,'8C:77:16:48:59:23','0x2da6616b6eb8a8b3c602b91b6c0ed50533','Access-Reject','2016-11-08 12:08:39'),(98670,'50:2E:5C:56:01:59','0x6b36de9ddfffa973818056d39dce2cd5e3','Access-Reject','2016-11-08 12:09:33'),(98671,'C8:51:95:02:35:4F','0xe96ee9c8f7a65dad970ed978081c8a16ea','Access-Reject','2016-11-08 12:09:39'),(98672,'80:19:67:30:CE:34','0xbe43fa67aed23b7521aed1eb0f446dbf1e','Access-Reject','2016-11-08 12:09:50'),(98673,'D8:5D:E2:00:A8:2D','0x42aaf0a87e78d25bd90eb191bd8caa99b4','Access-Reject','2016-11-08 12:10:11'),(98675,'80:19:67:30:5C:97','0x76e5a5737dbd383e4773cddc9b3650999e','Access-Reject','2016-11-08 12:11:05'),(98676,'00:C3:A4:F3:32:C7','0xe0e344d1c435fdd4615403088e46b4f248','Access-Reject','2016-11-08 12:11:15'),(98677,'30:0D:43:80:78:0C','0xc7992c7b137441915248a939aafb9fed1d','Access-Reject','2016-11-08 12:12:01'),(98678,'80:19:67:F1:2F:93','0x499e1a7c46f28780425657c594bd0f9e63','Access-Reject','2016-11-08 12:12:26'),(98679,'30:D6:C9:E6:80:04','0x8b17af3c21d6ba574ae4aec32ae119dc97','Access-Reject','2016-11-08 12:12:41'),(98680,'F0:5B:7B:B6:FA:FE','0xd5021311c55d290cdd784a2e663e0d7be5','Access-Reject','2016-11-08 12:13:00'),(98681,'B0:5B:67:5D:01:DF','0x00ee39b98c1a2e05393df5d297932a9005','Access-Reject','2016-11-08 12:13:09'),(98682,'00:27:15:64:20:E3','0x3ef86d8bcf8839617e5a767b051670b67c','Access-Reject','2016-11-08 12:14:00'),(98683,'C8:51:95:02:35:4F','0x6edefabc2fdbfcd66d1e997eb90629a7d3','Access-Reject','2016-11-08 12:14:06'),(98684,'80:19:67:21:93:1F','0x10eb8e76c1fe7c6ebfbac73022f11b3400','Access-Reject','2016-11-08 12:14:40'),(98685,'48:45:20:B9:A8:A7','0x769b94497a02c1c550433b6d5440c4a8ee','Access-Reject','2016-11-08 12:14:47'),(98686,'78:FF:CA:04:3F:76','0xa5989c15afde4d4b930539aa8259cafba0','Access-Reject','2016-11-08 12:14:59'),(98687,'94:92:BC:77:56:A0','0x4a1a252fd10bd2dff2f0b780c7f38a7151','Access-Reject','2016-11-08 12:15:01'),(98688,'BC:B3:08:CF:6C:9F','0xc69817af5e080739505f30bd05f0cbd06e','Access-Reject','2016-11-08 12:16:04'),(98689,'78:FF:CA:14:47:6F','0x25f49da37ae3caf39157400efc6d04f741','Access-Reject','2016-11-08 12:16:30'),(98690,'78:FF:CA:14:47:6F','0x82d12cb2cd9c8629a0207e19cf104745dc','Access-Reject','2016-11-08 12:16:34'),(98691,'BC:B3:08:D7:43:BB','0x2bbd8cef1a854501b3d77095ed0e028439','Access-Reject','2016-11-08 12:16:34'),(98692,'80:19:67:4B:54:60','0x3880ecebc29dadc4fdfa87d34b832d0771','Access-Reject','2016-11-08 12:16:40'),(925720,'dodoos','','Access-Reject','2019-11-08 23:27:21'),(98694,'3C:25:D7:7C:4B:94','0xa8e8e15274a58c3fecf62d515751f924f1','Access-Reject','2016-11-08 12:17:47'),(98695,'E4:2D:02:DD:A0:C0','0xf64fc5e76b7563e9fcbea5e076a7fc4059','Access-Reject','2016-11-08 12:18:07'),(98696,'78:FF:CA:57:A1:21','0xbbf538a000d48900cd601d248a437186b6','Access-Reject','2016-11-08 12:18:23'),(98697,'9C:B7:0D:B3:8E:9F','0x1a535775db203dfa79117e23bf801cd2c5','Access-Reject','2016-11-08 12:18:25'),(98698,'C4:62:EA:77:1E:53','0xe2b04762e92644e6de0203e0eca03082aa','Access-Reject','2016-11-08 12:18:35'),(98699,'78:FF:CA:08:6F:03','0x0ea1404b2c38a6548ff603f0d67878ee9e','Access-Reject','2016-11-08 12:18:42'),(98700,'14:1A:A3:98:3F:38','0xd77eb670a061ff0bf8afe8381dc010cfe5','Access-Reject','2016-11-08 12:19:12'),(98701,'80:C5:E6:98:8E:E6','0x196e8e332c0d51f288936233b4cc69d66e','Access-Reject','2016-11-08 12:19:26'),(98702,'80:19:67:BB:AC:ED','0x60046fdb28fc2f9969e040133dd574e301','Access-Reject','2016-11-08 12:20:20'),(332108,'Abigail','0xf608d582eff45241ce8a6ae00996e331da','Access-Reject','2018-12-01 18:26:28'),(98704,'E0:B6:F5:F4:E6:41','0xfd69395675583b1d779b700e27d489b200','Access-Reject','2016-11-08 12:20:37'),(98705,'1C:65:9D:8E:5A:5B','0x0a1bc841bdbb5608cadff87a36d853f02f','Access-Reject','2016-11-08 12:20:47'),(98706,'40:F0:2F:A3:35:0E','0xc2e853685b2afd5941b2b04f911940ac91','Access-Reject','2016-11-08 12:20:54'),(98707,'70:AA:B2:4E:5C:4A','0x63e9e04e16db9c49648c50032e39dd4436','Access-Reject','2016-11-08 12:21:07'),(98708,'00:08:22:F8:BD:84','0x7e3c3e092346d7f7a4137c0411e0250276','Access-Reject','2016-11-08 12:21:49'),(98709,'80:19:67:4B:54:60','0xc4203a182a2b85e22cb2adf97c97232b26','Access-Reject','2016-11-08 12:21:54'),(98710,'14:1A:A3:87:58:36','0xa53b944e9aad29c4e6837b3c1eaade48f0','Access-Reject','2016-11-08 12:22:05'),(98711,'60:FE:1E:67:81:C7','0x4753676bc8b64ead996e4ac01f2731ab9b','Access-Reject','2016-11-08 12:22:23'),(98712,'94:92:BC:77:56:A0','0xe57bc052fdfab38690fe053b8b1cf0c4cc','Access-Reject','2016-11-08 12:22:23'),(98713,'00:21:E2:EA:A1:99','0x0c85410582447221dedad02425a5654f45','Access-Reject','2016-11-08 12:23:07'),(98714,'D4:0B:1A:5D:0E:BC','0xaa50ae4a283cc9eadb7a6c567cb54b8089','Access-Reject','2016-11-08 12:23:08'),(98715,'30:0D:43:80:78:0C','0x83eff1312799a0563197596eb5d3016d83','Access-Reject','2016-11-08 12:24:30'),(347507,'tpsbiz','','Access-Reject','2018-12-13 22:29:11'),(98717,'CC:07:AB:60:4F:6D','0x64e289812c77d61366b9f4bd0699339426','Access-Reject','2016-11-08 12:25:16'),(98718,'F0:E7:7E:F6:13:27','0x3ae599981b795263c5befb0475dcb71efb','Access-Reject','2016-11-08 12:25:42'),(98719,'00:72:0D:39:67:73','0x8567f93ad17fa06a613cb73d67e59c320e','Access-Reject','2016-11-08 12:25:52'),(98720,'A4:44:D1:50:91:72','0x3bc0acfd91f38ba56d538a5fac549cdfaa','Access-Reject','2016-11-08 12:25:54'),(98721,'BC:B3:08:D7:43:BB','0xe73fb187f8b24233244e576d79571696f2','Access-Reject','2016-11-08 12:26:34'),(98722,'78:FF:CA:57:A1:21','0x8881f4592e0973cbc543e6110e5012ec65','Access-Reject','2016-11-08 12:26:48'),(98723,'A8:81:D5:8D:07:4E','0x69a827bfbc0a646e7dbf5c06b9b43dde0b','Access-Reject','2016-11-08 12:27:09'),(98724,'78:FF:CA:D6:60:35','0x392b6bf9e957dca489aea47167a48dd659','Access-Reject','2016-11-08 12:27:22'),(98725,'78:FF:CA:5C:18:E7','0x303c8def10b65cdfa3ab29f90c9ac0f2aa','Access-Reject','2016-11-08 12:27:24'),(98726,'60:FE:1E:66:86:32','0xedc3ae9d839d80ca04b97812f866227c61','Access-Reject','2016-11-08 12:27:54'),(98727,'00:27:15:15:42:92','0x922a13c671b9b26b26e7031c7473f0c592','Access-Reject','2016-11-08 12:28:13'),(98728,'A4:44:D1:6E:53:BA','0x54d9b993221f03ed0cc912f7f610d02701','Access-Reject','2016-11-08 12:28:22'),(349907,'tpsbiz','','Access-Reject','2018-12-14 20:01:26'),(98730,'10:21:A1:8D:BF:F8','0xd5827a0cb26e16132b3ba3b3776e32735d','Access-Reject','2016-11-08 12:28:53'),(98731,'9C:6C:15:07:73:94','0xe93a3248bd60450ae96e67039581f85f54','Access-Reject','2016-11-08 12:28:58'),(98732,'30:AA:BD:D8:5D:38','0xa1be27a45a492ade0b3f02417136a08d12','Access-Reject','2016-11-08 12:29:01'),(311089,'Pat','0x6b4cbafcd6d544109ce29b64c929823128','Access-Reject','2018-08-30 19:14:23'),(98734,'38:2D:E8:3F:CC:98','0xe3b458823e07f7eb54129fd2b0c8088234','Access-Reject','2016-11-08 12:29:45'),(98735,'E0:B6:F5:F4:E6:41','0x7d362b7e295af0b4f480ec015d42ded26b','Access-Reject','2016-11-08 12:30:02'),(98737,'78:6A:89:1F:2D:92','0x4762b6740c37040d6fb5261b666d3f42a4','Access-Reject','2016-11-08 12:30:38'),(98738,'80:19:67:F1:2F:93','0x60584f1907f41f0cda5d731e0aee9eb3a4','Access-Reject','2016-11-08 12:30:55'),(98739,'70:AA:B2:4E:5C:4A','0x479d43ab2f3da14d25c4875917b86b830b','Access-Reject','2016-11-08 12:31:08'),(98740,'00:DB:DF:B9:AC:9E','0xa694c238f71d7b9b2e360e0aafcd533503','Access-Reject','2016-11-08 12:31:30'),(98741,'70:AA:B2:4E:5C:4A','0x3b738d5eb348fe346314484e9d8e8d47c2','Access-Reject','2016-11-08 12:32:04'),(98742,'74:C6:3B:3A:7F:22','0x5b416c1b79f3219a904c6149847d0c00c2','Access-Reject','2016-11-08 12:32:32'),(98743,'48:50:73:53:20:F4','0x36202558e2507ac4ee2a1755dc5b0eae5e','Access-Reject','2016-11-08 12:32:59'),(98744,'90:2E:1C:10:C7:0F','0x2ffdc0d5ae95a3f01de152b8d1be62592d','Access-Reject','2016-11-08 12:33:10'),(98745,'00:08:22:94:1A:60','0xf15844b3f5ecf2cd8fde7fc4016fd680d3','Access-Reject','2016-11-08 12:33:11'),(98746,'60:FE:1E:67:81:C7','0xee74a94f979715c91344739dea1d25d464','Access-Reject','2016-11-08 12:33:23'),(98747,'80:19:67:CA:14:2E','0x034c3f6d9ef3ea199d907a03b44691dd44','Access-Reject','2016-11-08 12:34:00'),(98748,'F0:5B:7B:B6:FA:FE','0x129ff1a381239fe14361345da39c9a38ed','Access-Reject','2016-11-08 12:34:05'),(98749,'60:7E:DD:69:E4:44','0x8f73a056dd9d11bed5aea78752842d41d2','Access-Reject','2016-11-08 12:34:31'),(309118,'vincent','0x085713d9b340b6a22acb77dc16a0d1e092','Access-Reject','2018-06-03 12:58:35'),(98751,'C4:62:EA:77:1E:53','0x9b383a898c28304803ff151e34da3a3fe2','Access-Reject','2016-11-08 12:35:31'),(98752,'48:E2:44:D0:C6:35','0x9729eb83c185b3d7b5b6915dac70752e9b','Access-Reject','2016-11-08 12:35:52'),(98753,'A4:44:D1:84:24:C2','0x4bcd98c70f95710511c5028ef7abffc508','Access-Reject','2016-11-08 12:36:06'),(98754,'78:FF:CA:5C:18:E7','0xa8a0479454ad5d21ab23e317731ae58f92','Access-Reject','2016-11-08 12:36:25'),(98755,'BC:B3:08:D7:43:BB','0xa1a9a93ce888d96bf8921333a73242bb0b','Access-Reject','2016-11-08 12:36:36'),(98756,'80:19:67:BC:DA:46','0x8b9acd217854f2cc3f462625fc4788823d','Access-Reject','2016-11-08 12:36:43'),(349939,'tpsbiz','','Access-Reject','2018-12-14 20:17:10'),(98758,'70:18:8B:76:94:55','0xe89862241b7950f38e315d3e9fb3cb60f0','Access-Reject','2016-11-08 12:37:49'),(98759,'00:72:0D:39:67:73','0x0f2cbd7b9f9c959ad96ef04986c693afe5','Access-Reject','2016-11-08 12:37:59'),(98760,'A4:44:D1:26:96:86','0xf2b250b78ddf40e2d8c19c88a69a2566f5','Access-Reject','2016-11-08 12:39:12'),(98761,'00:27:15:15:42:92','0xb951be6b7d7718874aa12cad82e0f60a61','Access-Reject','2016-11-08 12:39:24'),(98762,'60:FE:1E:67:81:C7','0xa50bb3cd0d2830b81c399c947b5fb44ebf','Access-Reject','2016-11-08 12:39:28'),(98763,'50:2E:5C:56:01:59','0x81a5ce10be8137113d7253df2277d038fc','Access-Reject','2016-11-08 12:39:44'),(98764,'E0:B6:F5:F4:E6:41','0xb4531688e7ac509daee8357b28a358ddd1','Access-Reject','2016-11-08 12:39:51'),(98765,'28:BA:B5:1E:4E:01','0x832cdf37427e7a0c251d3aa64b8c998ba6','Access-Reject','2016-11-08 12:40:14'),(98767,'70:AA:B2:4E:5C:4A','0x6d39662aad0bca75ee3a09e2811e5ece44','Access-Reject','2016-11-08 12:40:51'),(98768,'80:19:67:3B:01:5D','0x47cdc6f268f3d681ab9088844ae075eef0','Access-Reject','2016-11-08 12:41:05'),(98769,'30:AA:BD:7C:1E:F7','0x97cf96e1fa89f084f26930b652bb4e3aa7','Access-Reject','2016-11-08 12:41:25'),(98770,'C0:38:96:40:F3:8B','0x87510c3881bde1c053db448484e30046a1','Access-Reject','2016-11-08 12:41:35'),(98771,'80:19:67:C0:7E:D1','0x7f7cabb807dcdd33ab3bbc8162d93c4939','Access-Reject','2016-11-08 12:41:41'),(98772,'78:FF:CA:6B:B6:07','0xa30011e46a6ecc3b8fb411dfa62f2c7550','Access-Reject','2016-11-08 12:41:54'),(98773,'80:19:67:AA:ED:E7','0x835223f518a82d17e3735be5572a704a1c','Access-Reject','2016-11-08 12:41:56'),(98774,'80:19:67:21:93:1F','0x2cca5d2a14aa54ba5e2b6b2da6bc2da13a','Access-Reject','2016-11-08 12:42:00'),(347928,'tpsbiz','','Access-Reject','2018-12-14 02:05:40'),(98776,'A4:44:D1:0E:92:2A','0xc6be74663c31fdfb50b752ac02b423a26f','Access-Reject','2016-11-08 12:43:02'),(98777,'3C:83:75:C9:25:40','0xb037514c22a56050ec37b964b75b081958','Access-Reject','2016-11-08 12:43:52'),(98778,'00:26:B6:01:41:D4','0x5c69637366486a9d8d6f71c7ae703dfe98','Access-Reject','2016-11-08 12:44:27'),(98779,'78:FF:CA:06:7E:19','0xe5580d6448bfbc8eb1eb9f2c7026db1d27','Access-Reject','2016-11-08 12:44:39'),(98780,'00:27:15:64:20:E3','0x69f93570393264b812583cb8df6b3aebca','Access-Reject','2016-11-08 12:44:46'),(98781,'A4:44:D1:4E:8B:3C','0x4cf90f3d39d5950624f5ceacac2d012c82','Access-Reject','2016-11-08 12:44:49'),(98782,'00:27:15:64:20:E3','0x2f7cd4b5daa1c636af53bbc51e9197a43f','Access-Reject','2016-11-08 12:44:49'),(98783,'00:27:15:64:20:E3','0x0b1cf005f3668b74ad00861a7f3b549a62','Access-Reject','2016-11-08 12:44:52'),(98784,'00:27:15:64:20:E3','0xd3f1c73f8ca874762ccef028ad88deee0a','Access-Reject','2016-11-08 12:44:53'),(98785,'0C:EE:E6:BD:4B:C2','0x6b77b669176c3070b3c5f1b61adc696df4','Access-Reject','2016-11-08 12:44:54'),(98786,'6C:88:14:27:17:C4','0x9ad2eb0096aca037c4d0bcfd0258d2faed','Access-Reject','2016-11-08 12:45:25'),(98787,'40:45:DA:25:EB:B9','0x51c44f41c325bca80a135b9d769e2eb400','Access-Reject','2016-11-08 12:46:00'),(98788,'80:19:67:8A:DD:01','0x97906436b75114a75d2beecce16a3e1a10','Access-Reject','2016-11-08 12:46:02'),(98789,'C4:62:EA:77:1E:53','0x23a707ba6e25ae8a829c515915908b9106','Access-Reject','2016-11-08 12:46:53'),(98790,'20:A9:9B:65:A5:76','0x8f6dc4071d66281f938d1924953d962a3a','Access-Reject','2016-11-08 12:46:57'),(98791,'80:19:67:98:F6:34','0x7227dd608f667537d5f717b212e0788ffb','Access-Reject','2016-11-08 12:47:06'),(98792,'54:14:73:81:2D:08','0x49f857b9447fe5d3e38cf9aa1c57611c72','Access-Reject','2016-11-08 12:47:12'),(98793,'6C:27:79:67:FF:AC','0x391124c5a9c33deaf92d7532db141a24e6','Access-Reject','2016-11-08 12:47:18'),(98794,'80:19:67:A0:FB:33','0xdcb988761756953b0ec5b137f8d8a0aaab','Access-Reject','2016-11-08 12:47:40'),(98795,'78:FF:CA:57:A1:21','0x549ec2c8787f142baf43df77a44b019168','Access-Reject','2016-11-08 12:47:42'),(98796,'60:8F:5C:2C:FB:A1','0xf5142a652d5619ff221cadcd5c2f37ca91','Access-Reject','2016-11-08 12:47:49'),(98797,'40:F0:2F:A3:35:0E','0x735e3349b7f3b0272a110f81fb5ad8792f','Access-Reject','2016-11-08 12:48:01'),(98798,'E0:B6:F5:D1:DB:2E','0xe7c7a7662850a8a6a233b135635aed39b0','Access-Reject','2016-11-08 12:48:09'),(98799,'14:30:C6:1D:34:74','0x980b43e47b97cb234be94d0e12a4fe4500','Access-Reject','2016-11-08 12:48:48'),(98800,'6C:88:14:27:17:C4','0x9feb1669c01c6a72c1dca5cf1c008cc892','Access-Reject','2016-11-08 12:48:54'),(345198,'tpsbiz','','Access-Reject','2018-12-13 02:14:26'),(98802,'58:A2:B5:E3:FB:FF','0x5d4d7ff9d7eaa69af329a50067a82ac9fb','Access-Reject','2016-11-08 12:49:21'),(98803,'80:19:67:3B:01:5D','0xd4d45e418a21e3cbd65ffbc09facdad730','Access-Reject','2016-11-08 12:50:24'),(98804,'10:81:4A:3A:C1:76','0x0753b9e259e6f704b92cb6b9382d096c31','Access-Reject','2016-11-08 12:50:31'),(98805,'60:BE:B5:E3:71:BB','0x420e5f010729d71fb385211d8bb4a7be3f','Access-Reject','2016-11-08 12:50:34'),(98806,'80:19:67:21:93:1F','0x1c8c87d6df2b2c2967ff0918f1a560003f','Access-Reject','2016-11-08 12:50:48'),(98807,'00:DB:DF:B9:AC:9E','0x00540d1d41d6d946f41024c80454e3cec3','Access-Reject','2016-11-08 12:50:50'),(98808,'78:59:5E:E8:97:71','0x527b4bbb612c3058d014ed0502de51244f','Access-Reject','2016-11-08 12:51:51'),(98809,'22:DF:6C:BA:9C:20','0x833e380f57c002f412db3293092b728792','Access-Reject','2016-11-08 12:52:00'),(98810,'78:FF:CA:3E:36:2B','0xe0de4e76579533ce86d4f50dd384280d79','Access-Reject','2016-11-08 12:52:03'),(347946,'tpsbiz','','Access-Reject','2018-12-14 02:15:08'),(98812,'00:27:15:15:42:92','0xf658e7b0e6ee7cc26a5e48003613676059','Access-Reject','2016-11-08 12:52:41'),(98813,'E8:CD:2D:14:59:B1','0x3120f9bea4611186cee8fca5f8ed63b8f2','Access-Reject','2016-11-08 12:53:01'),(98814,'A4:44:D1:0E:92:2A','0x0a957bc6a6b4431775487d640e5597c21d','Access-Reject','2016-11-08 12:53:03'),(98815,'90:67:1C:EE:8A:8C','0xf745d2a3da326da3573c8ec33751d9cec3','Access-Reject','2016-11-08 12:54:01'),(98816,'38:B1:DB:F4:B3:FB','0x07eabf79cc22468a7cb09142b097fcf345','Access-Reject','2016-11-08 12:54:49'),(98817,'60:FE:1E:67:81:C7','0x7d16150249a5fa9964857e605bf0f5fee4','Access-Reject','2016-11-08 12:55:49'),(98818,'80:19:67:9E:4E:04','0xa85b331588bca3d8ba41863b2825706197','Access-Reject','2016-11-08 12:55:59'),(345197,'tpsbiz','','Access-Reject','2018-12-13 02:13:55'),(98820,'BC:B3:08:D7:43:BB','0x81c2c7ab5da634bd8d8ce5c93b5eb272ae','Access-Reject','2016-11-08 12:56:38'),(98821,'6C:88:14:E2:28:40','0x3daaaa9c00bdb8fd482809a7617461453a','Access-Reject','2016-11-08 12:56:53'),(98822,'BC:B3:08:D7:56:49','0x8e79e73e02632c8872dd57e0c1d3356439','Access-Reject','2016-11-08 12:57:10'),(98823,'88:A7:3C:0E:BA:41','0x8948bb1dd0e1885a966ead93baf70e9eee','Access-Reject','2016-11-08 12:57:15'),(98824,'48:A2:2D:66:29:27','0x4f22520ab56665f5e74a645511c7385df9','Access-Reject','2016-11-08 12:57:32'),(98825,'B0:10:41:41:5F:6D','0xbba6a680a55ca9aa4040b03285a7cb0154','Access-Reject','2016-11-08 12:57:45'),(98826,'00:31:E2:EA:A1:E2','0x3c0ffda75e870131ec362a717970f352d6','Access-Reject','2016-11-08 12:57:48'),(98827,'BC:B3:08:A6:50:35','0x640c4659496a9826646af5fa1d6cb014d9','Access-Reject','2016-11-08 12:57:49'),(98828,'E8:2A:EA:A3:EC:FB','0xa2bf41d37a264934b47ae68724dae8e8f8','Access-Reject','2016-11-08 12:57:56'),(98829,'BC:72:B1:CA:E6:35','0x2535bbde90fd4ebde2f868a3da3d2aee7c','Access-Reject','2016-11-08 12:58:08'),(98830,'E0:B6:F5:F4:E6:41','0xee542ac8b660923b84279bda85185b1ff8','Access-Reject','2016-11-08 12:58:36'),(98831,'16:4B:72:2C:4E:85','0x7be504cfc05857b2d01f22f3d3dd04c71a','Access-Reject','2016-11-08 12:58:50'),(98832,'C4:62:EA:77:1E:53','0x9c65ffea14ebb93051e5d24dfef20aa5b0','Access-Reject','2016-11-08 12:59:10'),(98833,'0C:E7:25:6B:3B:AA','0xb0ca3ffdedc8ad0c032b10be814333df46','Access-Reject','2016-11-08 12:59:28'),(98834,'54:14:73:81:2D:08','0x99825327ba61cf7bc92d8617c6e4cb714f','Access-Reject','2016-11-08 12:59:32'),(98835,'00:27:15:58:75:5D','0x7694674dbbacf01599656c61a496cad29d','Access-Reject','2016-11-08 13:00:05'),(98836,'00:27:15:15:42:92','0x0c28df4ca8324c1781852c797c10692a60','Access-Reject','2016-11-08 13:00:25'),(98837,'80:A5:89:41:F2:F7','0x3d1471a5900a642c26ba0971af99e86591','Access-Reject','2016-11-08 13:00:48'),(98838,'78:FF:CA:22:66:1E','0x919fe9ac9dd33844b28b74bf1296f016d6','Access-Reject','2016-11-08 13:00:55'),(98839,'54:14:73:72:C5:76','0x3f287f0b80418cb9b0bdf8cf9d024c4bdd','Access-Reject','2016-11-08 13:01:03'),(98840,'30:0D:43:AF:9A:38','0x7bbf37bdf0bfc879d62358eee50e582cd7','Access-Reject','2016-11-08 13:01:14'),(98841,'80:19:67:26:9D:82','0xb3cf0873d64d341617b095effc55df0824','Access-Reject','2016-11-08 13:01:19'),(98842,'BC:B3:08:A6:50:35','0xc8b44e891cd41abb57c3aee255beae88fc','Access-Reject','2016-11-08 13:01:41'),(98843,'00:27:15:16:30:2D','0x8431ba5c76d85a7bdc1466ca59db92d3fb','Access-Reject','2016-11-08 13:02:07'),(98844,'6C:88:14:27:17:C4','0x40a7699067687fb572b39784e36eddaa7b','Access-Reject','2016-11-08 13:02:28'),(98845,'C8:AA:21:36:E4:14','0x2982cb7b3e7294395600ab7072541c49f1','Access-Reject','2016-11-08 13:04:15'),(98846,'BC:B3:08:C0:DA:4B','0x15acea28828015140ab4f890f9fc1a7aa1','Access-Reject','2016-11-08 13:04:20'),(98847,'78:FF:CA:2D:8F:EC','0x2a2a724d60be66d1849b86812655e6e270','Access-Reject','2016-11-08 13:04:21'),(98848,'C4:62:EA:77:1E:53','0x58c93c38eeb2eca86c70c2c2896a41c445','Access-Reject','2016-11-08 13:04:35'),(98849,'78:6A:89:1F:2D:92','0x4cc169e338921e8a4f7760e18cc6c9fc4b','Access-Reject','2016-11-08 13:04:51'),(98850,'30:0D:43:80:78:0C','0x8731a5faf91c46a5c1838b9bb2b535b991','Access-Reject','2016-11-08 13:04:52'),(306279,' 2mfJRYe','0x0b2a28a57148cea695a7cd9ab9546899ad','Access-Reject','2018-04-16 20:31:35'),(98852,'00:21:E2:EA:A1:99','0x4c2285a7124873758588aa958cb1f522b6','Access-Reject','2016-11-08 13:05:05'),(98853,'00:08:22:5A:29:11','0x626bc75dd0c40b8c4462718c1776c1501c','Access-Reject','2016-11-08 13:05:31'),(98854,'00:27:15:16:30:2D','0xec113e95c4caa6a75071b8071bd313ce35','Access-Reject','2016-11-08 13:05:54'),(98855,'50:72:0D:39:79:31','0xdd0b4eda900e969ec4e64b00f27eb5025f','Access-Reject','2016-11-08 13:06:10'),(98856,'08:3E:8E:0C:C7:87','0xccf93bb3269cefd6088a40afd4e168ce02','Access-Reject','2016-11-08 13:06:41'),(98857,'5C:93:A2:7E:56:F9','0x0f3e93dd44b0a3847dc1e174ffb5e30302','Access-Reject','2016-11-08 13:07:03'),(925719,'dodoos','','Access-Reject','2019-11-08 23:27:10'),(98859,'00:31:E2:EA:A1:E2','0x2f6afa560b954752bd4ab453e499358e88','Access-Reject','2016-11-08 13:07:38'),(98860,'E0:B6:F5:2F:E5:D8','0x12b8c76a296512d7d61301cf3b08bcfd42','Access-Reject','2016-11-08 13:09:02'),(98861,'60:AF:6D:5E:B2:25','0x8e8da51af8f6e1130935b487af60c0f88b','Access-Reject','2016-11-08 13:09:16'),(98862,'E0:B6:F5:F4:E6:41','0xfe779c558389e4aa12e4b443b086daf9e8','Access-Reject','2016-11-08 13:09:17'),(98863,'A0:CB:FD:86:CB:46','0x43ca508ef67743e9c7062c32cc68c9c040','Access-Reject','2016-11-08 13:09:17'),(98864,'18:4F:32:B6:01:7A','0x706bf9e2c627481d3a73204dbb51de6f54','Access-Reject','2016-11-08 13:09:24'),(98865,'C0:64:C6:CC:74:F8','0xe0153bafa608b9de3cbe8a7d4c7bbb42b7','Access-Reject','2016-11-08 13:09:33'),(98866,'80:19:67:A6:C6:15','0x4aff075a1425c2559c5d35a49167cead36','Access-Reject','2016-11-08 13:09:34'),(98867,'00:27:15:64:20:E3','0x4a1d47fd9c7619c04b85b6fd45a1ede87a','Access-Reject','2016-11-08 13:09:57'),(98868,'00:31:E2:EA:A1:E2','0x4e02fac373685949bd64588c5a44f54b6c','Access-Reject','2016-11-08 13:10:00'),(98869,'C4:62:EA:77:1E:53','0x28f92e0ae20df1f371d5998be3be36d853','Access-Reject','2016-11-08 13:10:28'),(98870,'E4:98:D1:D0:9B:F2','0x8eeead2e03670b9eaf9e5be892e37fb4b5','Access-Reject','2016-11-08 13:10:28'),(98871,'60:FE:1E:67:81:C7','0x6fcf2bb12df31ea31614ab6185332f9721','Access-Reject','2016-11-08 13:10:31'),(98872,'5C:F9:6A:90:4F:5C','0xf566de90d754ff5148c3e4d89bd11e8a82','Access-Reject','2016-11-08 13:11:40'),(98873,'40:F0:2F:A3:35:0E','0x42fd135f330254ff2551d8e116cc2d3d4c','Access-Reject','2016-11-08 13:11:42'),(98874,'D8:F8:68:80:A5:69','0xda9f7b757bf060f00924a7bc651f64561a','Access-Reject','2016-11-08 13:12:00'),(98875,'80:19:67:36:1B:88','0xf2563e42017579cb4f51a93c51277e4075','Access-Reject','2016-11-08 13:12:14'),(98876,'00:21:E2:EA:A1:99','0xfe62d2f893a13f51869f759e6d65f20962','Access-Reject','2016-11-08 13:12:28'),(347504,'tpsbiz','','Access-Reject','2018-12-13 22:27:37'),(347505,'tpsbiz','','Access-Reject','2018-12-13 22:28:09'),(347506,'tpsbiz','','Access-Reject','2018-12-13 22:28:40'),(98879,'5A:87:DB:F4:B3:FB','0xaf1c2cc98bffcfa0f07068b930f92906ef','Access-Reject','2016-11-08 13:13:07'),(98880,'40:45:DA:25:EB:B9','0xd45dc32ed6a344ea19be082fe9856548ef','Access-Reject','2016-11-08 13:13:54'),(98881,'BC:B3:08:C0:DA:4B','0x4ba0cadc749cd2a4d6b420b900d2fdc381','Access-Reject','2016-11-08 13:15:14'),(98882,'00:AA:70:9D:84:6C','0x0c1800905bc3273bbe103351e613e0cb42','Access-Reject','2016-11-08 13:15:22'),(98883,'98:10:94:81:5B:5A','0x30c7f6480636103a351e2ede8de8d0f142','Access-Reject','2016-11-08 13:15:50'),(98884,'BC:B3:08:BC:39:CA','0x60b218fbfaa35bf61a0df31a11ce2d0956','Access-Reject','2016-11-08 13:16:09'),(98885,'00:27:15:16:30:2D','0xee12c358e90721025a210ee5413194bb54','Access-Reject','2016-11-08 13:17:13'),(98886,'8C:00:6D:3D:A5:A5','0x0294bef33bf4cc64fdb67c3dcc941ef1ec','Access-Reject','2016-11-08 13:17:29'),(98887,'50:9E:A7:87:C9:2F','0xca573c953534981de6d26e3b57774f072b','Access-Reject','2016-11-08 13:17:30'),(98888,'30:0D:43:AF:9A:38','0x0d9cd0a24f09c3baa933e334e77fb9eb52','Access-Reject','2016-11-08 13:17:48'),(98889,'50:2E:5C:56:01:59','0x954527a75edceda51aee0b99c08b52e898','Access-Reject','2016-11-08 13:18:16'),(98890,'80:C5:E6:D0:C3:44','0x30052f7448835876a764956c4a2efa1ee3','Access-Reject','2016-11-08 13:18:16'),(98891,'60:FE:1E:67:81:C7','0x46dd8242a300e908df56c6dc334abf28b6','Access-Reject','2016-11-08 13:18:30'),(98892,'54:27:58:B4:4B:1E','0x734a5332f3904544620397661a3a055fa8','Access-Reject','2016-11-08 13:18:47'),(98893,'78:FF:CA:D6:60:35','0x91f44fc81da1bbf9f4ee31930733f49170','Access-Reject','2016-11-08 13:18:56'),(98894,'60:6D:C7:FE:76:D3','0xf10c8c42542303b1914c8bc6d138004f1e','Access-Reject','2016-11-08 13:20:19'),(98895,'94:94:26:E5:E3:3C','0x4b5ea41f4687b0ce1fa5b6e14e1dc351c9','Access-Reject','2016-11-08 13:20:32'),(98896,'84:7A:88:77:68:C3','0xddac8572e3419f4d8138f17342f3ddfd94','Access-Reject','2016-11-08 13:20:57'),(98897,'D8:F8:68:80:A5:69','0xe46aafbd91d8af2aa7d97e814a4173a198','Access-Reject','2016-11-08 13:21:44'),(98898,'40:F0:2F:A3:35:0E','0xd9ab6c5a1e96fe30a3a518395cdb24cacc','Access-Reject','2016-11-08 13:21:49'),(98899,'C4:62:EA:77:1E:53','0x670d6928af871e6cdab6516ae530565b2a','Access-Reject','2016-11-08 13:21:56'),(98900,'34:14:5F:52:7B:F7','0xf952629a3126de6fbe882e9b69d9417c07','Access-Reject','2016-11-08 13:22:06'),(98901,'90:48:9A:A5:E7:61','0x7d97fd7b275c82ae681b0f81464f5386de','Access-Reject','2016-11-08 13:22:26'),(98902,'10:92:66:91:B1:1A','0x6728341d242714fc280c49647896f89318','Access-Reject','2016-11-08 13:23:56'),(98903,'B0:10:41:41:5F:6D','0x6ee0d2f944a92f811f964dd21c0bc7f0fb','Access-Reject','2016-11-08 13:23:59'),(98904,'A4:44:D1:58:8F:32','0x1ea02e48a2c13a964ed339fb2e3e8f7bc1','Access-Reject','2016-11-08 13:24:38'),(98905,'A4:44:D1:4E:8B:3C','0x171221df7ecc74d9aa3237531e750f9697','Access-Reject','2016-11-08 13:24:39'),(98906,'D0:22:BE:FE:31:46','0xd777005deb3e630a491239a51e78ad1418','Access-Reject','2016-11-08 13:24:57'),(98907,'78:FF:CA:5C:18:E7','0x7712fc428bfe89dd5f0273dafde493a474','Access-Reject','2016-11-08 13:25:04'),(98908,'30:0D:43:80:78:0C','0xa7a94bdc43ffd8de1a198671569952cd88','Access-Reject','2016-11-08 13:25:05'),(98909,'80:19:67:F2:55:5F','0xff7e0a12b8fd7a0150dc2822e653d7bccc','Access-Reject','2016-11-08 13:25:06'),(98910,'80:19:67:1C:75:F1','0xfecd891ff4e368a9f9b09899fca28e2e73','Access-Reject','2016-11-08 13:25:47'),(98911,'00:0C:E7:93:9D:4C','0x0e283cdb7b59db110bc9b0ea2b6f197691','Access-Reject','2016-11-08 13:25:53'),(98912,'9C:6C:15:9A:A4:78','0x4a99728453ad999b3692bd33e92fa4bb5e','Access-Reject','2016-11-08 13:26:06'),(98913,'C4:43:8F:DF:9D:A2','0x4971073ad4c131b75a3a121110b7aac45b','Access-Reject','2016-11-08 13:26:07'),(98914,'3C:83:75:E2:85:F4','0xffb9b9a2a2525d86028bb3f4b83a9b0314','Access-Reject','2016-11-08 13:26:35'),(98915,'D0:53:49:2E:E2:A8','0xad287d4897ecedf047689dbdc2f3ae3043','Access-Reject','2016-11-08 13:26:35'),(98916,'D0:53:49:2E:E2:A8','0x3bcb673cac140b55d05d2e4a66aa2364da','Access-Reject','2016-11-08 13:26:38'),(98917,'74:C6:3B:3A:7F:22','0x00d141c352e79f98317c3221a31c865ea1','Access-Reject','2016-11-08 13:26:47'),(98918,'60:7E:DD:69:E4:44','0xfff5caec3141b8030b0c2e9b330e04c75b','Access-Reject','2016-11-08 13:27:21'),(98919,'80:19:67:A6:C6:15','0x6f8831aa59a06022d269ec9951398e4347','Access-Reject','2016-11-08 13:27:22'),(98920,'30:D6:C9:E6:80:04','0x7cd6f7cb3aac14157cdfcce1671bcfe3db','Access-Reject','2016-11-08 13:27:28'),(98921,'C4:62:EA:77:1E:53','0x740ee121003eb1369131ea13a1bc7ea16e','Access-Reject','2016-11-08 13:27:46'),(330499,'tpsbiz','','Access-Reject','2018-11-22 09:47:33'),(98923,'C0:11:73:00:1A:F9','0x08e1972e17f858d5d2d1f76d5bf8762baa','Access-Reject','2016-11-08 13:28:29'),(98924,'E4:98:D1:D4:9A:50','0xd5afea9d880d028634bbf35b5c590b93a5','Access-Reject','2016-11-08 13:28:45'),(98925,'60:FE:1E:37:93:24','0x89ad0f9ca34456b7a4cdc6d6edda10c20e','Access-Reject','2016-11-08 13:29:22'),(98926,'E8:39:DF:25:BE:EC','0xb362a2eecc99edc76374e06a54699bbf0e','Access-Reject','2016-11-08 13:29:33'),(98927,'E0:B6:F5:F4:E6:41','0x54dc27d17291952da908921f42c4f14771','Access-Reject','2016-11-08 13:30:03'),(98928,'80:19:67:C0:7E:D1','0x766d49e6f7d2a3f889538450a4f144c948','Access-Reject','2016-11-08 13:30:28'),(98929,'84:2E:27:2A:CD:28','0x09e2449792e116d8a51aa87537e98a71dc','Access-Reject','2016-11-08 13:30:31'),(98930,'AC:5A:14:93:5C:71','0xce750a59d355a1b78b7d6c834f587ac5ba','Access-Reject','2016-11-08 13:30:32'),(98931,'60:FE:1E:67:81:C7','0x2223fdaf0c8f331aabdeea83e3bf77c6ca','Access-Reject','2016-11-08 13:31:45'),(98932,'D0:9D:AB:36:0A:C0','0xab336d173bc134fa3bc26472829ce52eb1','Access-Reject','2016-11-08 13:32:12'),(98933,'5C:CA:1A:0C:2A:EC','0x315d9f3366c26b9b194083d645a427acfd','Access-Reject','2016-11-08 13:32:19'),(98934,'78:FF:CA:63:36:1F','0x0bfc52f4bfda60a7ff418bee46f596b616','Access-Reject','2016-11-08 13:32:43'),(98935,'2C:54:CF:AC:C4:7C','0xc3a64d9be36eff02ecc4de0be36d432207','Access-Reject','2016-11-08 13:33:17'),(98936,'C4:62:EA:77:1E:53','0xa29597eb6e72ece7e06314a1ca744807d9','Access-Reject','2016-11-08 13:33:20'),(98937,'BC:B3:08:CD:3C:49','0xaf1430103dacc53a30b8fd2860413af814','Access-Reject','2016-11-08 13:33:23'),(98938,'70:AA:B2:4E:5C:4A','0x7ba09c76de6ff7af7e960d74bc7d366ba7','Access-Reject','2016-11-08 13:33:39'),(98939,'70:18:8B:76:94:55','0x1bc326aee880db253d6373b46a2a0d8498','Access-Reject','2016-11-08 13:34:29'),(98940,'D0:5B:A8:10:C2:13','0xe3f7bee617c8299615e853b6b90a95e8ee','Access-Reject','2016-11-08 13:34:33'),(98941,'A8:9F:BA:88:6D:75','0xb9d295bc62eac73604fbda3cb658f9b2b5','Access-Reject','2016-11-08 13:34:51'),(98942,'78:FF:CA:22:57:9D','0xddaad59f072af0beae41e73e327ba245b8','Access-Reject','2016-11-08 13:35:05'),(98943,'78:FF:CA:FE:C8:46','0x4b40ad956821c3e0eaf3cc1c3fd9b835f9','Access-Reject','2016-11-08 13:35:22'),(98944,'E4:92:FB:21:EF:7E','0x36061a94834dc4ee1a41bb1ed70700ec28','Access-Reject','2016-11-08 13:36:12'),(98945,'B0:E0:3C:83:48:E2','0xa4ebadd22273b4a8dbf158e8acd4400cb7','Access-Reject','2016-11-08 13:36:17'),(98946,'A4:44:D1:5E:34:D4','0xfc917b12775bc350f4e22f18fbadec5ec9','Access-Reject','2016-11-08 13:36:32'),(98947,'98:0C:A5:4F:A5:5B','0xe02448f39d618927b25befc70308af089e','Access-Reject','2016-11-08 13:36:41'),(98948,'78:FF:CA:22:57:9D','0xd2d186960474d15e0c84b9d5ced644f9dc','Access-Reject','2016-11-08 13:36:53'),(98949,'E8:50:8B:B9:70:5F','0x678a1a547b628ee6cef0f6da2e04745c03','Access-Reject','2016-11-08 13:37:02'),(98950,'80:96:B1:16:D3:D4','0x544c55326faa470f11d0714b27f4b404b5','Access-Reject','2016-11-08 13:37:27'),(98951,'3C:25:D7:7C:4B:94','0x83fbce848bdaa197c28bdf87df50d873dc','Access-Reject','2016-11-08 13:37:54'),(98952,'4C:BB:58:5F:BE:CA','0x176d989eba4e4de7556654b4bc06d43ca0','Access-Reject','2016-11-08 13:38:09'),(98953,'34:CD:BE:6E:47:52','0xaed7538782b575774648403a8838df36f1','Access-Reject','2016-11-08 13:38:27'),(98954,'60:FE:1E:67:81:C7','0x12dc9d9b8d7cf79a3484a6b5a1d4e97365','Access-Reject','2016-11-08 13:38:30'),(98955,'00:08:22:56:33:1A','0xdacdb2b4720b01cf6698300038a028435d','Access-Reject','2016-11-08 13:38:34'),(98956,'70:AA:B2:4E:5C:4A','0xdffecf055749f416101bb1f242e262dafe','Access-Reject','2016-11-08 13:39:24'),(98957,'C4:62:EA:77:1E:53','0x5e4ff9f4a0a1d5c3b66ef60572e8f23f42','Access-Reject','2016-11-08 13:39:39'),(98958,'80:19:67:4C:3B:9B','0x542d05c3f851f1fa86efc95c5715caf28f','Access-Reject','2016-11-08 13:39:48'),(98959,'6C:88:14:27:17:C4','0x3c32cd18a54409049038482a915b592046','Access-Reject','2016-11-08 13:39:55'),(98960,'40:CB:A8:26:64:1F','0x986bdfa7548de534af685c7101215809cc','Access-Reject','2016-11-08 13:39:57'),(98961,'E0:B6:F5:F4:E6:41','0x9a5ec53d5b14fa5992db53f56971069673','Access-Reject','2016-11-08 13:40:33'),(98962,'78:FF:CA:3D:86:46','0x18fda946eba6d206032eed6f32f845ebe8','Access-Reject','2016-11-08 13:41:34'),(98963,'80:C5:E6:D0:C3:44','0x4da5a8c3b414f049c2d302af134ff617b1','Access-Reject','2016-11-08 13:41:46'),(98964,'80:19:67:19:1B:85','0xe339c0ac9b0a2c5b9adfe90f9d87c92aed','Access-Reject','2016-11-08 13:41:50'),(98965,'CC:79:4A:9A:7B:DE','0x78ce09a0110f6f658179111062f2c1c6dc','Access-Reject','2016-11-08 13:42:03'),(98966,'80:19:67:B9:51:AC','0x9db3d413692328881432b28315452d1509','Access-Reject','2016-11-08 13:42:22'),(98967,'2C:AE:2B:73:A4:41','0x391b006818cbe42a385582e50e789a6c25','Access-Reject','2016-11-08 13:42:37'),(98968,'B0:47:BF:E8:4E:4A','0x018d47cab95c8327225cb972135b8ece44','Access-Reject','2016-11-08 13:42:49'),(98969,'D0:5B:A8:10:C2:13','0xc3c1d116bd4305a5b066031776df27d91f','Access-Reject','2016-11-08 13:43:28'),(98970,'5C:CA:1A:42:0A:B8','0x0a79fb925ea7b4d996e043cb90357412cb','Access-Reject','2016-11-08 13:43:30'),(98971,'00:08:22:46:8E:CB','0x1381063f6b52717f219a329e26be8dc18d','Access-Reject','2016-11-08 13:44:19'),(98972,'80:19:67:CA:14:2E','0x46b315d2a9c6196271ee572dd70a808b0d','Access-Reject','2016-11-08 13:44:21'),(98973,'30:0D:43:69:67:44','0x0a17f67203ec4700d6d101139aa2e3563d','Access-Reject','2016-11-08 13:44:41'),(98974,'80:19:67:36:25:E1','0x4ae567912aa7d7c344237277c5f1c2a985','Access-Reject','2016-11-08 13:44:59'),(98975,'E8:39:DF:25:BE:EC','0x44a676653b99c4b0cecd05400bbaff9f5c','Access-Reject','2016-11-08 13:45:40'),(98976,'C4:62:EA:77:1E:53','0xe9bcc109139b3bdf6e17b67faad97ba0e1','Access-Reject','2016-11-08 13:45:41'),(98977,'00:2F:3C:8C:C2:7C','0x45ac9fc1130246611e74b5ea3e7d1bee84','Access-Reject','2016-11-08 13:45:44'),(98978,'C0:18:85:60:AA:06','0xb005f6c3aff82010c5ea05008e5ac30992','Access-Reject','2016-11-08 13:46:24'),(98979,'6C:88:14:27:17:C4','0x416f5368fe0dac318e7e29d241d6ccb174','Access-Reject','2016-11-08 13:46:29'),(98980,'80:19:67:BC:DA:46','0xbfcb13cdf23827bdd9d2c47c4aa5d0c136','Access-Reject','2016-11-08 13:46:42'),(98981,'44:74:6C:1E:DB:8A','0x57422daa0dc7fe51eed8065daabef280a1','Access-Reject','2016-11-08 13:46:43'),(98982,'44:74:6C:1E:DB:8A','0x9e50d5ed8790145cc40371e351ebb4093f','Access-Reject','2016-11-08 13:47:01'),(98983,'44:74:6C:1E:DB:8A','0xb1cb40cc22a2746348109aeed7a0263d9e','Access-Reject','2016-11-08 13:47:05'),(98984,'44:74:6C:1E:DB:8A','0xa96c41ab7d4712040d7038d93104cf5ca8','Access-Reject','2016-11-08 13:47:09'),(98985,'30:AA:BD:F5:38:DF','0xbd514aff61d775652aed96fd38b37154fd','Access-Reject','2016-11-08 13:47:12'),(98986,'30:D6:C9:E6:80:04','0x8b88aed4507656f22891027b5bbe3764c4','Access-Reject','2016-11-08 13:47:29'),(98987,'20:D3:90:30:FC:C8','0x96a802fd3c9a0b972feb1f95cb395996cb','Access-Reject','2016-11-08 13:47:30'),(98988,'44:74:6C:1E:DB:8A','0x51e888121e70576bb260041b486c3a9ac7','Access-Reject','2016-11-08 13:47:35'),(98989,'44:74:6C:1E:DB:8A','0x80dd8d35d0c3353065aa5a95d2f977d2ce','Access-Reject','2016-11-08 13:47:38'),(98990,'18:87:96:85:94:20','0xbf1effd0cb2815cb505625f2903de2d051','Access-Reject','2016-11-08 13:47:44'),(98991,'44:74:6C:1E:DB:8A','0xd48c6e71154a852996176b9d4abb9309ce','Access-Reject','2016-11-08 13:47:46'),(98992,'00:44:B5:71:D4:65','0x142d39f7a234e7a206e5d606e112535116','Access-Reject','2016-11-08 13:47:46'),(98993,'00:44:B5:71:D4:65','0x1f9f77c9b5b54960dda9033e5c17edc16d','Access-Reject','2016-11-08 13:47:49'),(98994,'44:74:6C:1E:DB:8A','0x7cf4c11e3db0cacee256fbbc3e45864952','Access-Reject','2016-11-08 13:47:54'),(98995,'80:19:67:2F:F4:AA','0x9389713cd920697512c42caecaf3306945','Access-Reject','2016-11-08 13:48:06'),(98996,'60:FE:1E:90:60:16','0xfa9474902fdf0d3f818ec15ba78fdc4bf5','Access-Reject','2016-11-08 13:48:09'),(98997,'E0:B6:F5:F4:E6:41','0xf80750e67fb1b79749ee632cb21f7feca4','Access-Reject','2016-11-08 13:48:22'),(98998,'20:6E:9C:F9:26:B5','0x8f7ed604e8c4d082f2dd906e19bd1ad6cb','Access-Reject','2016-11-08 13:48:32'),(98999,'00:27:15:34:18:7E','0x19d6b4b369fd5ffe7653b4d5efcb82e39b','Access-Reject','2016-11-08 13:49:08'),(99000,'BC:B3:08:D5:DD:6C','0xde433ac02a7cbdce6d1b9f530ee08d3e25','Access-Reject','2016-11-08 13:49:39'),(99001,'CC:FA:00:AC:8E:81','0x69ecfe39f6733fbc8bd11c0eff1cabe50f','Access-Reject','2016-11-08 13:50:20'),(99002,'00:26:B6:01:41:D4','0xc9e49a0a22380a945ca24674063d9dcd7b','Access-Reject','2016-11-08 13:50:24'),(99003,'C0:64:C6:CC:74:F8','0x7af387189fe96f1d8b269b702cc6932a42','Access-Reject','2016-11-08 13:50:44'),(99004,'90:E7:C4:A9:4B:EC','0xed81d4d8fe46648b9cc38bbe2a7fe5c29d','Access-Reject','2016-11-08 13:50:52'),(99005,'A4:44:D1:5B:C1:B2','0xecfe9f024632e0204130d2e56293175861','Access-Reject','2016-11-08 13:51:00'),(350079,'tpsbiz','','Access-Reject','2018-12-14 21:28:02'),(99007,'00:27:15:06:86:37','0xa0bf9be87ff6fb009844b182d01e9e9861','Access-Reject','2016-11-08 13:51:09'),(925718,'dodoos','','Access-Reject','2019-11-08 23:26:58'),(99009,'90:21:81:DD:99:0A','0xd2dd95811b16d3974d4b18f5ae5a79828b','Access-Reject','2016-11-08 13:51:17'),(99010,'C4:62:EA:77:1E:53','0xa4b203b93b8e45461ecba83ea182b23116','Access-Reject','2016-11-08 13:51:25'),(99011,'F8:F1:B6:69:17:1E','0xe37bd9bbf6176b249fd95eca95c44b2831','Access-Reject','2016-11-08 13:51:30'),(99012,'80:19:67:41:13:74','0xa00a8943fe3887d921779021f5a242f414','Access-Reject','2016-11-08 13:51:39'),(99013,'78:FF:CA:28:11:30','0xb358da3a8686c699f7ec88703e79fd494e','Access-Reject','2016-11-08 13:52:04'),(99014,'8C:99:E6:C7:A3:0A','0x6ec2b8a84a2dcf6171405b58d365d3c297','Access-Reject','2016-11-08 13:52:37'),(347376,'tpsbiz','','Access-Reject','2018-12-13 21:21:39'),(99016,'78:FF:CA:05:9B:0D','0x141f715f76bc2008ac6f5cccdc29357eb0','Access-Reject','2016-11-08 13:53:34'),(99017,'60:51:2C:DD:2D:9D','0xc3fb45838dfaa465214624dd230c4e1e72','Access-Reject','2016-11-08 13:53:38'),(99018,'90:21:81:DD:99:0A','0xc18af2c4f95d233a0b328963ee8385f023','Access-Reject','2016-11-08 13:53:59'),(99019,'3C:83:75:C9:25:40','0x314871bdcf3893c64ada4d6262f3de4677','Access-Reject','2016-11-08 13:55:06'),(99020,'94:39:E5:85:DD:B5','0x79bc5f4c24edde386679258dc28670e19e','Access-Reject','2016-11-08 13:55:29'),(99021,'00:0C:E7:35:EB:E6','0xe8603fc9cb131396e31d400692788a0513','Access-Reject','2016-11-08 13:56:21'),(99022,'94:39:E5:85:DD:B5','0x547cb0714d9cdc2fb3b1ad7c83a912da32','Access-Reject','2016-11-08 13:56:23'),(99023,'50:72:0D:39:79:31','0xa4176a18812626171eb1b088f5994a0349','Access-Reject','2016-11-08 13:56:27'),(99024,'00:27:15:75:72:8C','0xe05415d607b6cac9501542a7d95de277d0','Access-Reject','2016-11-08 13:56:29'),(345250,'tpsbiz','','Access-Reject','2018-12-13 02:42:00'),(345251,'tpsbiz','','Access-Reject','2018-12-13 02:42:32'),(345252,'tpsbiz','','Access-Reject','2018-12-13 02:43:03'),(99027,'C4:88:E5:42:8A:DE','0xc0c345fc16eb67801753e18f881d56f23e','Access-Reject','2016-11-08 13:57:06'),(99028,'78:FF:CA:6E:12:2E','0x30c80a56e06ac02f6dde6ffb468a8d7c5f','Access-Reject','2016-11-08 13:57:46'),(99029,'B8:2F:08:BC:96:70','0xc548989ddfc5114a9401325f573334100e','Access-Reject','2016-11-08 13:58:00'),(99030,'90:48:9A:A5:E7:61','0xb69e732bd46fa187e3917da8a542e62b21','Access-Reject','2016-11-08 13:58:24'),(347866,'tpsbiz','','Access-Reject','2018-12-14 01:34:13'),(99032,'80:19:67:50:5A:EA','0x1b02251bf29d2f6441cf52a1351a8ab844','Access-Reject','2016-11-08 13:59:13'),(347865,'tpsbiz','','Access-Reject','2018-12-14 01:33:42'),(99034,'B4:CE:F6:82:06:50','0x4717b6f45553a78298947a41242f35b660','Access-Reject','2016-11-08 13:59:27'),(99035,'60:FE:1E:67:81:C7','0xfe3b8463452bbc6f26494c63f7359c581c','Access-Reject','2016-11-08 13:59:48'),(99036,'40:F0:2F:A3:35:0E','0xcd008f0e3e22ef31d4344ea1129d00e501','Access-Reject','2016-11-08 13:59:52'),(99037,'1C:99:4C:65:36:51','0xc7a169ba00e6e73ae55e7fabbfdf91f45b','Access-Reject','2016-11-08 14:00:30'),(99038,'18:87:96:85:94:20','0x61ef01cf53299cc54be95e3e596ba81c8a','Access-Reject','2016-11-08 14:00:34'),(99039,'78:FF:CA:33:91:8F','0xeb391df5e9a37fed0343e5599fee0dfb6a','Access-Reject','2016-11-08 14:00:45'),(99040,'F4:09:D8:E1:FE:BD','0xea58139d0255ac03bf63f7e22fcd3f143e','Access-Reject','2016-11-08 14:00:45'),(99041,'E0:AC:CB:6A:BF:CC','0xdc718c6a588151638612a239332ad1c3dc','Access-Reject','2016-11-08 14:00:46'),(99042,'E0:B6:F5:28:95:8E','0x8636d22e93d28a36964044b1d9a3e6760b','Access-Reject','2016-11-08 14:01:09'),(99043,'64:A6:51:EA:0D:DF','0x9f4cbcdf7d188c4af23580968ae8ee241f','Access-Reject','2016-11-08 14:01:14'),(99044,'A4:44:D1:72:1F:B0','0xd8496b1146bcf37bb8b32a4ab0f1841475','Access-Reject','2016-11-08 14:02:00'),(99045,'A4:44:D1:75:81:3A','0xee56816fb628337865bc558c04a2c92aa3','Access-Reject','2016-11-08 14:02:20'),(99046,'30:D6:C9:E6:80:04','0xb570cc00862636267e675a685a3baff25e','Access-Reject','2016-11-08 14:02:41'),(99047,'40:F0:2F:FD:88:72','0x59b5995848b9d28f3feee7ffeb61f29e82','Access-Reject','2016-11-08 14:02:43'),(99048,'78:0C:B8:88:F2:39','0xf1094b9b7e5000cbc65ec21831b1c14187','Access-Reject','2016-11-08 14:02:47'),(99049,'C4:62:EA:77:1E:53','0x8f4aad152662cfb2d959d7219a9765d2f2','Access-Reject','2016-11-08 14:02:49'),(99050,'80:19:67:BB:AC:ED','0x340f2c8d20e44e054074db2adf1e0903c9','Access-Reject','2016-11-08 14:02:50'),(99051,'80:19:67:DF:72:7F','0x011d67d9d9de4d3b90acb648b6d8ae4289','Access-Reject','2016-11-08 14:03:15'),(99052,'14:B9:68:3D:59:CC','0x89e486c327ae4de8bcb975a7c27c50c31d','Access-Reject','2016-11-08 14:03:15'),(99053,'74:29:AF:04:CD:A3','0x3c3a43c51c64b42992a58abfcbc3d3a3f8','Access-Reject','2016-11-08 14:03:16'),(99054,'F8:3D:FF:BA:2C:31','0x4534bbb2c4673d96b6b2253477064a33d8','Access-Reject','2016-11-08 14:03:50'),(345249,'tpsbiz','','Access-Reject','2018-12-13 02:41:29'),(99056,'EC:1F:72:C7:8E:89','0x75b178bb44a441dd4ffdb49dbe6c766b5d','Access-Reject','2016-11-08 14:04:34'),(925717,'dodoos','','Access-Reject','2019-11-08 23:26:47'),(99058,'40:45:DA:25:EB:B9','0xefa288752ad939e655e606d01628bb9d19','Access-Reject','2016-11-08 14:05:15'),(99059,'78:FF:CA:3A:2F:3B','0x62de99189120254fdc9242d3629b78850d','Access-Reject','2016-11-08 14:05:23'),(99060,'80:19:67:B6:77:2B','0x459f36305788f281afa6d418adfcacc93f','Access-Reject','2016-11-08 14:05:36'),(99061,'78:FF:CA:3A:2F:3B','0xc226fb544567afafe20de5455cd7c4eabb','Access-Reject','2016-11-08 14:05:38'),(99062,'D0:9D:AB:36:0A:C0','0x36baecc3d561c618a248148c20014a617d','Access-Reject','2016-11-08 14:05:40'),(99063,'BC:B3:08:CD:B7:E2','0xec7d1371772ccbb8d9011c059ba4ca8a6b','Access-Reject','2016-11-08 14:06:27'),(99064,'60:FE:1E:67:81:C7','0xbcc1cb514f05ae708bb657a850f256ca7a','Access-Reject','2016-11-08 14:06:30'),(99065,'E0:AC:CB:6A:BF:CC','0x97b21a80b4ca8232edb9582f214ca641c9','Access-Reject','2016-11-08 14:06:48'),(99066,'00:08:22:4C:45:5A','0x8afaaa4065079043fbbb57734329a3a806','Access-Reject','2016-11-08 14:06:49'),(99067,'E8:15:0E:E8:CF:50','0x13d44a37342261711e0212f8925dcb4f78','Access-Reject','2016-11-08 14:06:51'),(99068,'34:CD:BE:6E:47:52','0xa0e31275b6f478fdcf82c31de7d857d061','Access-Reject','2016-11-08 14:06:55'),(99069,'80:19:67:6A:0C:CE','0x26eb6ab5550c496766a9131629e8545bc6','Access-Reject','2016-11-08 14:07:26'),(925716,'dodoos','','Access-Reject','2019-11-08 23:26:35'),(99071,'C0:38:96:02:72:D8','0xc1f74807bb456806ab4313bb9f3feff22e','Access-Reject','2016-11-08 14:07:45'),(99072,'E0:B6:F5:20:59:7D','0x265d9dbbeac0db91637201dbdbdba1a6df','Access-Reject','2016-11-08 14:07:49'),(347556,'tpsbiz','','Access-Reject','2018-12-13 22:52:51'),(99074,'8C:A9:82:81:28:D8','0x7d58c92cfc2c6320ee04a7e1802423e3f6','Access-Reject','2016-11-08 14:08:28'),(99075,'64:5A:04:72:18:3B','0xd18da279f3d09b53505bfba69e9f15466b','Access-Reject','2016-11-08 14:09:07'),(99076,'00:26:B6:01:41:D4','0xd451fd268903cc56ef19bfb80075d17ee2','Access-Reject','2016-11-08 14:09:20'),(99077,'A6:F5:65:19:EF:EF','0x638ef0c90cd9a1bf7d9228a5295d595333','Access-Reject','2016-11-08 14:09:26'),(99078,'A8:A7:95:D0:0C:CD','0x69d35aeb462a51d0485c3dad22e7e72b5c','Access-Reject','2016-11-08 14:10:08'),(99079,'80:19:67:DF:C9:CC','0x259e451394d07a7c814f3f13be152d9d7f','Access-Reject','2016-11-08 14:10:29'),(99080,'50:CC:F8:68:1E:0A','0x539193b044a3d674887935eeb2528d0c89','Access-Reject','2016-11-08 14:10:32'),(99081,'00:E5:DF:66:73:B7','0xed1a735fc24284c74212ba76ef67a60654','Access-Reject','2016-11-08 14:10:45'),(99082,'80:19:67:69:8B:91','0x24aa8038843caf31344e59b467eca4dabe','Access-Reject','2016-11-08 14:11:34'),(99083,'80:19:67:7D:65:D6','0x642a93dc26789f2a368e43d4e7bbc1f7a4','Access-Reject','2016-11-08 14:12:13'),(99084,'BC:44:34:21:FC:F5','0xb84499632624e5950f3b10a7841b1b5e31','Access-Reject','2016-11-08 14:12:20'),(99085,'78:FF:CA:04:93:67','0x0b1df2cf0e8f77e725b3b9ab6c0d1aa810','Access-Reject','2016-11-08 14:12:29'),(99086,'A8:81:95:48:16:54','0x2a18770129a1c7fb5f246a0bf6c2d89df3','Access-Reject','2016-11-08 14:13:10'),(99087,'80:19:67:B6:77:2B','0x91086831c90a64483a29cd9c3066e910f0','Access-Reject','2016-11-08 14:13:12'),(99088,'80:19:67:EA:FB:7D','0x45d7d26d46d4e61ec906f0cc50935593c8','Access-Reject','2016-11-08 14:13:20'),(99089,'BC:B3:08:CF:89:4E','0x0676d13452d9c8a0a82a2e904d78ba1619','Access-Reject','2016-11-08 14:14:19'),(99090,'0C:41:3E:8F:EE:4E','0x138a2b6f484abc1d8a676e5b9d9dbaf040','Access-Reject','2016-11-08 14:14:45'),(99091,'D0:22:BE:3F:C0:B2','0x357cf0d9d2d9a45df5ecd2f68511226a4b','Access-Reject','2016-11-08 14:15:00'),(99092,'70:F9:27:62:EF:0C','0xcb67663383b5c17b4a57d8892c27ea304a','Access-Reject','2016-11-08 14:15:02'),(99093,'A4:EB:D3:A9:29:EB','0xf8a66274ceace7f6cd35e6d7026382bb4e','Access-Reject','2016-11-08 14:15:12'),(99094,'80:19:67:B4:DD:F5','0xf5f90e050246afd1b7001253797000ed7c','Access-Reject','2016-11-08 14:15:21'),(99095,'80:19:67:F2:55:5F','0x84b5fac455342faaecb16aca32a3419e51','Access-Reject','2016-11-08 14:15:41'),(99096,'98:0C:82:D9:5A:0C','0x1fae82f1c6ab85e763a878d5b0f2b9f896','Access-Reject','2016-11-08 14:16:20'),(99097,'98:0C:82:D9:5A:0C','0x167bc86bd2122d05bb54b7c5701ff43d5c','Access-Reject','2016-11-08 14:16:22'),(99098,'40:F0:2F:A3:35:0E','0xf2873d041bced8e3802ab49f4c2f017b4c','Access-Reject','2016-11-08 14:18:10'),(99099,'44:78:3E:4F:A0:9C','0x17f05e6cd3a469b8ec0a765de7541b13ad','Access-Reject','2016-11-08 14:18:19'),(99100,'80:19:67:43:3D:E3','0xf3120645bf7682ef3e000c7ab62c62e842','Access-Reject','2016-11-08 14:18:27'),(309203,'Renea','0x1486e3130b1bd7c6ab2d851f6343ecdb32','Access-Reject','2018-06-12 16:37:50'),(99102,'80:19:67:79:B8:90','0xc1b91ee606f71f08936d09593a7687cad1','Access-Reject','2016-11-08 14:18:57'),(332116,'pempamsie','','Access-Accept','2018-12-01 20:45:45'),(99104,'00:27:15:92:98:4F','0x74f2efebdc3d840ab97e0eb15e9c33381c','Access-Reject','2016-11-08 14:19:49'),(99105,'D0:9D:AB:B0:D1:E8','0xa4d8df0c5ec92a6c2d1d9075b1490f3215','Access-Reject','2016-11-08 14:20:28'),(99106,'C4:62:EA:77:1E:53','0xdc3c2dca0cc1fc52fbc5e9bb373e8d248c','Access-Reject','2016-11-08 14:20:39'),(99107,'78:FF:CA:CC:17:8A','0x1ef2d0be84c635eee793072cfe9bac7f0c','Access-Reject','2016-11-08 14:21:40'),(99108,'C8:11:43:91:8C:B9','0x185d63c94f7f748ffa2e5af96ddd658c3a','Access-Reject','2016-11-08 14:21:42'),(99109,'EC:1F:72:C7:8E:89','0x64598102fdb634fe73fb9b0c6ac77d99b2','Access-Reject','2016-11-08 14:22:05'),(99110,'84:8E:DF:95:8E:45','0x73102222c07a0093ecee177135d0a376df','Access-Reject','2016-11-08 14:22:11'),(99111,'94:D8:59:77:32:86','0x32f773a44c69c1775e019fc57ef930f397','Access-Reject','2016-11-08 14:22:13'),(99112,'84:8E:DF:95:8E:45','0x296ab0bf7be0d88960cf2a9089733bcf8a','Access-Reject','2016-11-08 14:22:16'),(99113,'84:8E:DF:95:8E:45','0x3512e3d8339ae607f561ee4279855d9ac0','Access-Reject','2016-11-08 14:22:18'),(99114,'84:8E:DF:95:8E:45','0x2e6dc6f6137ed17c93db689a4c0a122a41','Access-Reject','2016-11-08 14:22:22'),(99115,'84:8E:DF:95:8E:45','0x93ed6a8eba7cbb6a2c62f07b250c83dde4','Access-Reject','2016-11-08 14:22:23'),(99116,'84:8E:DF:95:8E:45','0xa695102cba6f220ae7c7dc6e16e2a61634','Access-Reject','2016-11-08 14:22:33'),(99117,'84:8E:DF:95:8E:45','0xe4c7ecfd92d278aaac790707e71e282f63','Access-Reject','2016-11-08 14:22:34'),(99118,'84:8E:DF:95:8E:45','0x98f1610f27b6516032c4152ac0da488e54','Access-Reject','2016-11-08 14:22:37'),(99119,'80:19:67:98:D9:C0','0xb98f113eb5630e8b1d11587d2924fbc2ba','Access-Reject','2016-11-08 14:22:37'),(99120,'80:19:67:36:3D:90','0xd32874d264b14355b60fde94480ac01620','Access-Reject','2016-11-08 14:22:38'),(99121,'84:8E:DF:95:8E:45','0xbfeff9e1d12c2de5cb3ef385745d71060a','Access-Reject','2016-11-08 14:22:40'),(99122,'E0:B6:F5:F4:E6:41','0x8f8204878645e31990c2de43211d633039','Access-Reject','2016-11-08 14:22:41'),(99123,'00:27:15:47:48:CF','0x1b5af1e95c7b75bfbf16774a7ce5a2bca7','Access-Reject','2016-11-08 14:22:46'),(99124,'84:8E:DF:95:8E:45','0xebf8be8fbc8f55fa6b3413984443b9d7f4','Access-Reject','2016-11-08 14:22:50'),(99125,'80:19:67:A5:AC:85','0xd80a54f1f0c2ee73d4e9365a7d92f06733','Access-Reject','2016-11-08 14:23:03'),(99126,'84:8E:DF:95:8E:45','0x003cde68084dc83c5ca2f44409c81d8d43','Access-Reject','2016-11-08 14:23:04'),(99127,'84:8E:DF:95:8E:45','0xa6f5f114c1cf95107cc2c349d82cbfc66f','Access-Reject','2016-11-08 14:23:12'),(99128,'94:D8:59:B1:7C:98','0x9273a8b29812bfe29fd2d5d66c4014301c','Access-Reject','2016-11-08 14:23:27'),(99129,'80:19:67:F2:55:5F','0x3c754c37b8e23fab0f7f66644a8ced2130','Access-Reject','2016-11-08 14:23:33'),(99130,'84:8E:DF:95:8E:45','0x3efc69e1d421e660bb1c5e8d424c669e4b','Access-Reject','2016-11-08 14:23:39'),(99131,'84:8E:DF:95:8E:45','0x7ae871578afb1e63f14540a5eda51ad7e4','Access-Reject','2016-11-08 14:23:41'),(99132,'84:8E:DF:95:8E:45','0xb83f24ded809804ebf82fa5eae7ed5f558','Access-Reject','2016-11-08 14:23:43'),(99133,'84:8E:DF:95:8E:45','0x71ed23fb11e202098c304365574ba50da9','Access-Reject','2016-11-08 14:23:45'),(99134,'84:8E:DF:95:8E:45','0x3d9609098481ee962e93cbb0cc02f231cc','Access-Reject','2016-11-08 14:23:48'),(99135,'84:8E:DF:95:8E:45','0x241bff083340857d6cc493fdd96c98344e','Access-Reject','2016-11-08 14:23:51'),(99136,'84:8E:DF:95:8E:45','0x8e785d2be047924602cfa682685bdbbd38','Access-Reject','2016-11-08 14:23:53'),(99137,'84:8E:DF:95:8E:45','0x90f016660fe29fe6fc7f4f02059ca0b5cb','Access-Reject','2016-11-08 14:23:55'),(99138,'84:8E:DF:95:8E:45','0x41e78ec363d5745cb0bd02565556aee286','Access-Reject','2016-11-08 14:23:59'),(99139,'84:8E:DF:95:8E:45','0x32fd32ced909aa0a61432979774d242f10','Access-Reject','2016-11-08 14:24:01'),(99140,'84:8E:DF:95:8E:45','0xb546d8d6f2c502d61632502cb4ab65cede','Access-Reject','2016-11-08 14:24:03'),(99141,'84:8E:DF:95:8E:45','0x30696a54c40a202a0478e3b9529bff0d58','Access-Reject','2016-11-08 14:24:07'),(99142,'84:8E:DF:95:8E:45','0xb6d5a1ebffbeffb30369e14967598fea83','Access-Reject','2016-11-08 14:24:10'),(99143,'84:8E:DF:95:8E:45','0x84d82d2c8c809b79e6ababf9b2208482c6','Access-Reject','2016-11-08 14:24:11'),(99144,'84:8E:DF:95:8E:45','0xe51b2345e8ca3be4cd61dc0d41be10b971','Access-Reject','2016-11-08 14:24:17'),(99145,'84:8E:DF:95:8E:45','0x84c66d744583cc1fbf6512b182a5ebd26b','Access-Reject','2016-11-08 14:24:20'),(99146,'54:14:73:81:2D:08','0xc00842eb468a07b54ad84c9ed7a07c270d','Access-Reject','2016-11-08 14:24:52'),(99147,'84:8E:DF:95:8E:45','0x9d51e086ac12ddf7c655337c007c6080cf','Access-Reject','2016-11-08 14:25:03'),(99148,'84:8E:DF:95:8E:45','0xb66913788280c8c7378856d027570992ee','Access-Reject','2016-11-08 14:25:05'),(99149,'84:8E:DF:95:8E:45','0x0f86325a4fc68ac1a80dec5b97c0978c94','Access-Reject','2016-11-08 14:25:37'),(99150,'B0:47:BF:E8:4E:4A','0x32ea4f90120fc9776b9ccbb9ade6d26baa','Access-Reject','2016-11-08 14:25:45'),(99151,'B8:98:F7:7E:B9:B4','0xcb74ab10c1377042e63f6f3d32c158dad4','Access-Reject','2016-11-08 14:25:46'),(99152,'B8:2F:08:BC:96:70','0xf9e8b6afc32210967484270d0f8f77dc55','Access-Reject','2016-11-08 14:26:02'),(99153,'C8:19:F7:B4:C7:AB','0x071b5d84daef8f650cbdc6c3bc35d24c5c','Access-Reject','2016-11-08 14:27:11'),(99154,'3C:83:75:C9:25:40','0x6f80abbea78d1b61abce3b922b8693ce9b','Access-Reject','2016-11-08 14:27:14'),(99155,'84:8E:DF:95:8E:45','0x30c874cad52b9e6fc0ab6086c53393dc01','Access-Reject','2016-11-08 14:27:37'),(99156,'84:8E:DF:95:8E:45','0x3ca4d5a99c8d0e26dfafdc0d6221c07280','Access-Reject','2016-11-08 14:27:39'),(99157,'84:8E:DF:95:8E:45','0x67caa8d18500e7f51f7739899a677bb4ab','Access-Reject','2016-11-08 14:27:52'),(99158,'80:19:67:F8:A4:0D','0xd29b652d4bcfa4880733e2cf0ee344c62b','Access-Reject','2016-11-08 14:28:02'),(99159,'90:48:9A:A5:E7:61','0x169d566e2415653fa6a97853cbd98057fe','Access-Reject','2016-11-08 14:28:03'),(99160,'84:8E:DF:95:8E:45','0xa763d3a2b99aabcb4e2714c507594c55f1','Access-Reject','2016-11-08 14:28:14'),(99161,'00:24:D2:8D:DC:27','0x533e45c366442471fc5e18d61588da9e1f','Access-Reject','2016-11-08 14:28:14'),(99162,'80:19:67:79:B8:90','0x127941d1467f07349553b42e2afa4555f2','Access-Reject','2016-11-08 14:28:15'),(99163,'84:8E:DF:95:8E:45','0xc1430ce8bd0bb79cbb51a858abf458e318','Access-Reject','2016-11-08 14:28:20'),(99164,'84:8E:DF:95:8E:45','0xf66c7bcc6b6339d14e96c18c2dcec2e65d','Access-Reject','2016-11-08 14:28:24'),(99165,'84:8E:DF:95:8E:45','0xf34978713b8bf991fd57a34191dcd5eb2a','Access-Reject','2016-11-08 14:28:26'),(99166,'30:D6:C9:E6:80:04','0x626cbe36ab783593d1dc9f0fc24e72b34a','Access-Reject','2016-11-08 14:28:28'),(99167,'84:8E:DF:95:8E:45','0xf6e810c4c703807f74a04802cbae664e70','Access-Reject','2016-11-08 14:28:46'),(99168,'84:8E:DF:95:8E:45','0x6eea527350957012114193fed8bdaeb981','Access-Reject','2016-11-08 14:28:57'),(99169,'84:8E:DF:95:8E:45','0xa198f663c2d472f07df0b37de4faf99ec6','Access-Reject','2016-11-08 14:29:19'),(99170,'94:D8:59:77:32:86','0xbc5cfe2822fec70a08caed257dbebb4ba6','Access-Reject','2016-11-08 14:29:26'),(99171,'84:8E:DF:95:8E:45','0x179196a757fa5b2db55baf38b213128396','Access-Reject','2016-11-08 14:29:41'),(99172,'84:8E:DF:95:8E:45','0xb8be99f7d8d07af9c058a184458ab99621','Access-Reject','2016-11-08 14:29:45'),(99173,'50:2E:5C:56:01:59','0xf7a66374d8f3bc01ee65cbc0913aec9c65','Access-Reject','2016-11-08 14:29:49'),(99174,'B0:C4:E7:A0:D8:02','0x40a1e083b4d59c484649f8e87e5ebb5e56','Access-Reject','2016-11-08 14:29:54'),(99175,'54:27:58:B4:4B:1E','0xef76f290ed198c348a553e0d9a19ff94ad','Access-Reject','2016-11-08 14:29:58'),(99176,'84:8E:DF:95:8E:45','0x63117307b01a176f9249c8b09e4d296a8f','Access-Reject','2016-11-08 14:30:11'),(99177,'14:B9:68:3D:59:CC','0x149a6f7ecc1fceb96858be9dcdc15419c4','Access-Reject','2016-11-08 14:30:29'),(99178,'80:19:67:2F:F4:AA','0x3de2e141491f9ff598ca649230e2da18f1','Access-Reject','2016-11-08 14:30:52'),(99179,'00:27:15:26:87:33','0x4fcaee69a9264398d42393d2b70d99835f','Access-Reject','2016-11-08 14:31:05'),(99180,'10:92:66:30:4B:9D','0x38a3c4b97656b8ef898b4d4105aa7eae4f','Access-Reject','2016-11-08 14:31:05'),(99181,'60:FE:1E:67:81:C7','0xa0c50395f4ad8cdd410d406e9d6753a705','Access-Reject','2016-11-08 14:31:44'),(99182,'F8:F1:B6:67:66:46','0xb755f3e221fff913da52e6e59ddbbc91ae','Access-Reject','2016-11-08 14:32:07'),(99183,'80:19:67:EA:FB:7D','0xa2c33235dcfb5298bce9ded59ec45133e5','Access-Reject','2016-11-08 14:32:09'),(99184,'B4:74:43:1A:C5:1F','0x9c7495c280354600c2c6d3d16c7db92461','Access-Reject','2016-11-08 14:32:19'),(99185,'80:19:67:8E:FE:69','0x395b5ecb21e57a568e0503ddef246617fd','Access-Reject','2016-11-08 14:32:30'),(99186,'00:27:15:29:24:D5','0x2498a2e31bf37e43f3f99d8c04674dc324','Access-Reject','2016-11-08 14:32:49'),(99187,'1C:3E:84:00:2E:1F','0xbbe309632a4990ba0a68ca7065cd03f93e','Access-Reject','2016-11-08 14:32:57'),(99188,'84:8E:DF:95:8E:45','0x03ea6db2c2ec79e8e1951b1f8c8cbcb7c5','Access-Reject','2016-11-08 14:33:48'),(99189,'84:8E:DF:95:8E:45','0x86f79e31d996931cac94854c334aed01dc','Access-Reject','2016-11-08 14:33:53'),(99190,'00:27:15:60:93:99','0xedc514f5df868ee06b87e7955841124248','Access-Reject','2016-11-08 14:33:54'),(99191,'84:8E:DF:95:8E:45','0x5beb8151021c39c93cb3c7825188784d87','Access-Reject','2016-11-08 14:33:55'),(99192,'78:FF:CA:23:58:72','0x9d59664e3c01e929835eb0092a13e45ab1','Access-Reject','2016-11-08 14:33:58'),(99193,'84:8E:DF:95:8E:45','0x2e058ecfef74d17c4f9ca388979cffbefd','Access-Reject','2016-11-08 14:34:01'),(99194,'84:8E:DF:95:8E:45','0x9c2b8ab6a3c63b76c6a0e5d64e542db687','Access-Reject','2016-11-08 14:34:07'),(99195,'84:8E:DF:95:8E:45','0xdd1129997057f9551464043b7e4299ac41','Access-Reject','2016-11-08 14:34:08'),(99196,'80:19:67:36:3D:90','0x80bc625957890108d33c97aa43550868a6','Access-Reject','2016-11-08 14:34:17'),(99197,'84:8E:DF:95:8E:45','0xfd7a4981d8f187a0d4e639ce96cc7e2900','Access-Reject','2016-11-08 14:34:25'),(99198,'50:2E:5C:56:01:69','0x847ed9bcbd5a0e38a0850ce6a6075b13d0','Access-Reject','2016-11-08 14:34:27'),(99199,'84:8E:DF:95:8E:45','0x87e37a3bdb72b4580010b1da8420e6c84d','Access-Reject','2016-11-08 14:34:27'),(99200,'84:8E:DF:95:8E:45','0xe267f1ad2d00656af2d981b273abb6f98f','Access-Reject','2016-11-08 14:34:47'),(99201,'00:27:15:51:58:7D','0x4cfa54edc85e2057239fdd62499f908f48','Access-Reject','2016-11-08 14:34:57'),(99202,'00:27:15:06:86:37','0x853dc238ff8f39d5fbbc87ebcd61c5f987','Access-Reject','2016-11-08 14:34:58'),(99203,'78:FF:CA:3A:2F:3B','0xb5bcef679afd0d617b2bcbebf761a7ae4b','Access-Reject','2016-11-08 14:35:29'),(99204,'84:8E:DF:95:8E:45','0x23909db2b97bdab55d836ff8a41a9dd519','Access-Reject','2016-11-08 14:35:37'),(99205,'80:19:67:34:E9:83','0xa8d931232b2a3e47506184905ddf4150bd','Access-Reject','2016-11-08 14:35:47'),(99206,'58:A2:B5:E3:FB:FF','0x1f3e5a69c5385424f84dd251323f5d3791','Access-Reject','2016-11-08 14:35:51'),(99207,'A4:44:D1:71:E8:B0','0xf23a52eebad8bc8e469e6c54ba82f602c8','Access-Reject','2016-11-08 14:36:11'),(99208,'84:8E:DF:95:8E:45','0x489034ca2a39d30ab3b043c4a266697342','Access-Reject','2016-11-08 14:36:39'),(99209,'C4:05:28:41:D3:25','0xad850d8f35442894f104154c3c0ad0c2fe','Access-Reject','2016-11-08 14:36:41'),(99210,'84:8E:DF:95:8E:45','0x0e9e16e2cb97ee96ba8dc2afd2a31da5b9','Access-Reject','2016-11-08 14:36:41'),(99211,'84:8E:DF:95:8E:45','0xecd6847ba7b057015e6c24fa07447beb12','Access-Reject','2016-11-08 14:37:25'),(99212,'84:8E:DF:95:8E:45','0xfd40755f77ffd70e787c8165ec3c349add','Access-Reject','2016-11-08 14:37:38'),(99213,'84:8E:DF:95:8E:45','0x938eff3d0a1f967532649f2739134c8374','Access-Reject','2016-11-08 14:37:40'),(99214,'84:8E:DF:95:8E:45','0x2c90f7f8d1a3c94ec7916894be724204d8','Access-Reject','2016-11-08 14:37:42'),(99215,'40:45:DA:25:EB:B9','0x57c74bb8cb9b4f044a72cf8b6fbc4ce36f','Access-Reject','2016-11-08 14:37:42'),(99216,'14:74:11:21:3C:BA','0x801a5bb4abeb9178ce67c54a411ff65e15','Access-Reject','2016-11-08 14:37:49'),(99217,'E4:32:CB:CC:BF:DE','0xc858cbbac1fb3a85e73c1635585167900a','Access-Reject','2016-11-08 14:37:53'),(99218,'60:FE:1E:04:45:1F','0x98224cf1bf0d61100f8c858268d8c7c440','Access-Reject','2016-11-08 14:37:54'),(99219,'84:8E:DF:95:8E:45','0xdffaa085b43479e1ab999f97140e16d9f7','Access-Reject','2016-11-08 14:37:54'),(99220,'84:8E:DF:95:8E:45','0xaa868fda512fe7e4185c5cb80ee687f64d','Access-Reject','2016-11-08 14:38:15'),(99221,'90:48:9A:A5:E7:61','0x1bb0d2e8ac9c41ef255b052cbd729e376a','Access-Reject','2016-11-08 14:38:19'),(99222,'00:22:68:BE:7F:0A','0xf7188dd4745581decbe440729bcaa65019','Access-Reject','2016-11-08 14:38:22'),(99223,'84:8E:DF:95:8E:45','0x6ef4fcf4e8eb3e73fc84a1dd0596274202','Access-Reject','2016-11-08 14:38:30'),(99224,'C0:38:96:40:F3:8B','0x5857edc0997082b5a44d0dad84ce17f775','Access-Reject','2016-11-08 14:38:31'),(99225,'84:8E:DF:95:8E:45','0x8ba8cb4bf3aee0b7b30540970084519868','Access-Reject','2016-11-08 14:38:42'),(99226,'84:8E:DF:95:8E:45','0x439a45ef2dfc292d2258de96679ae285bb','Access-Reject','2016-11-08 14:39:26'),(99227,'84:8E:DF:95:8E:45','0x9faa70a097a123db90d41d04a75c3c8b2d','Access-Reject','2016-11-08 14:39:32'),(99228,'A4:44:D1:5C:76:E2','0xc850affa6c46d4e2fe6b0867e6ec1147ce','Access-Reject','2016-11-08 14:40:07'),(99229,'E8:99:C4:01:0B:BD','0x58c5e230ca5a313deb966cea8e52bf984b','Access-Reject','2016-11-08 14:40:24'),(99230,'E0:B6:F5:F4:E6:41','0x0ee78c769cef85e348f5426fbfab9023c1','Access-Reject','2016-11-08 14:40:33'),(345651,'tpsbiz','','Access-Reject','2018-12-13 06:13:15'),(99232,'80:19:67:2F:F4:AA','0x8e45431b8551c7648364a9ddfc521f822c','Access-Reject','2016-11-08 14:41:16'),(99233,'E4:92:FB:28:23:A4','0x141c58470d39dd9ea9d522d97cbd2350e4','Access-Reject','2016-11-08 14:41:18'),(99234,'A8:26:D9:E1:CE:FC','0xaad81a0c06a9730c5b9157d46ab762236b','Access-Reject','2016-11-08 14:41:19'),(99235,'A8:26:D9:E1:CE:FC','0xac049b713ad2cf1b228eef351d3d46c40e','Access-Reject','2016-11-08 14:41:25'),(99236,'70:AA:B2:4E:5C:4A','0xf4b1391524d51928f815188cbad486ebb0','Access-Reject','2016-11-08 14:41:29'),(99237,'84:8E:DF:95:8E:45','0x6c7bd63e68d242ad84a13cacc5363c54ae','Access-Reject','2016-11-08 14:41:49'),(99238,'E4:92:FB:28:23:A4','0xaeacb8903244d4f04e423194acf4f48ffa','Access-Reject','2016-11-08 14:41:57'),(99239,'80:19:67:5A:CC:0E','0x8024bb452090048f5f3afd605913902657','Access-Reject','2016-11-08 14:41:59'),(99240,'48:9D:24:6F:2C:38','0x17ec6b6b9b04dd19aa3c1fedc866dfa4ee','Access-Reject','2016-11-08 14:42:28'),(99241,'80:19:67:25:7F:85','0xd581b1da60b3bde547739a0c6436593151','Access-Reject','2016-11-08 14:42:41'),(99242,'00:08:22:CE:50:4C','0xa9cdcd95d7dba9b9421012771f84a96a90','Access-Reject','2016-11-08 14:42:42'),(99243,'28:9A:FA:D0:6A:B4','0x0586b2bf66b750bc1f5afdc32f0c8e1bdd','Access-Reject','2016-11-08 14:42:53'),(349837,'tpsbiz','','Access-Reject','2018-12-14 19:25:59'),(99245,'84:8E:DF:95:8E:45','0xfda2b0e31b5022f7e6a1e716d6686576d6','Access-Reject','2016-11-08 14:43:27'),(99246,'AC:5A:14:93:5C:71','0x90f06654dd206b27af8a6fc858f53792c2','Access-Reject','2016-11-08 14:43:29'),(99247,'84:8E:DF:95:8E:45','0x3bd86671e96576ed345251654622b0bb6b','Access-Reject','2016-11-08 14:43:33'),(99248,'84:8E:DF:95:8E:45','0x2dc7847e802fe45a3691e5aac3a26ad022','Access-Reject','2016-11-08 14:43:40'),(99249,'80:19:67:DD:5F:14','0x577948f3848d1c8db9b9795531303e9463','Access-Reject','2016-11-08 14:43:47'),(99250,'80:19:67:95:1E:0C','0x70cea48c9b28369a505e16bf116e449ecb','Access-Reject','2016-11-08 14:43:54'),(99251,'D8:E5:6D:3A:14:28','0xb27b1923872dfc3d7b321323a69d57c1fb','Access-Reject','2016-11-08 14:44:02'),(99252,'38:B1:DB:F4:B3:FB','0xa256296141ffd0d7bcbd96732453dc8dd5','Access-Reject','2016-11-08 14:44:14'),(99253,'80:19:67:F3:16:A1','0x3f6d1c1fe1665aed00a16515f438b0195f','Access-Reject','2016-11-08 14:44:37'),(99254,'3C:83:75:C9:25:40','0xf215ad1f3ac73b6e6d8d60cb2a2ac06fc5','Access-Reject','2016-11-08 14:44:49'),(99255,'B4:EF:39:CF:0B:70','0x108cc7df50b4653979cb8ae9d2e17a62dd','Access-Reject','2016-11-08 14:44:57'),(99256,'F8:D0:BD:90:61:5F','0xfbd6e34c33aa8ee4673608104b26d47ccd','Access-Reject','2016-11-08 14:45:09'),(99257,'08:EE:8B:9C:38:77','0x22f95be943d4f4a72f9c0b282c8b651654','Access-Reject','2016-11-08 14:45:10'),(99258,'04:0C:CE:50:0A:87','0xd55194f16d261c6927990c254424b33193','Access-Reject','2016-11-08 14:45:29'),(99259,'A4:44:D1:6E:3D:E0','0xdc733ab9a44d9411eb2af73e26052b6544','Access-Reject','2016-11-08 14:45:29'),(99260,'78:FF:CA:3A:2F:3B','0xfae93861edcb7ec66a9044f5cfe9c8bfc0','Access-Reject','2016-11-08 14:45:30'),(99261,'08:EE:8B:9C:38:77','0xf273797034148b825f8021fe54c84c17ec','Access-Reject','2016-11-08 14:45:36'),(99262,'B8:86:87:D5:CC:B4','0xdfffb8a63894d74c37577b68667cdb2ba0','Access-Reject','2016-11-08 14:45:46'),(99263,'A4:81:EE:C1:4A:50','0x0ca261a4930dfbe50d900e4c12ff5da393','Access-Reject','2016-11-08 14:45:50'),(99264,'14:1A:A3:DB:F4:49','0x47844f43af83f3d259e25028fb6b7c0d81','Access-Reject','2016-11-08 14:45:51'),(99265,'08:EE:8B:9C:38:77','0xc7c07c1762b9f055249a7cc5bc2857a741','Access-Reject','2016-11-08 14:46:03'),(99266,'1C:65:9D:97:D0:B8','0x9b25518f60e84ee794050718a40be58bd2','Access-Reject','2016-11-08 14:46:24'),(99267,'3C:25:D7:7C:4B:94','0xd63edd8e80536d3b2b5613d7c8eb8477e0','Access-Reject','2016-11-08 14:46:26'),(99268,'30:AA:BD:0D:12:43','0x5286a02991349d97389c308cbfc6539d88','Access-Reject','2016-11-08 14:46:30'),(99269,'A4:44:D1:6E:3D:E0','0x5c91a53abbc32e02b8eab79238a4d35bb6','Access-Reject','2016-11-08 14:46:46'),(99270,'BC:44:34:21:FC:F5','0xf8e94d9196452100ff93d9e46cc1025841','Access-Reject','2016-11-08 14:46:50'),(99271,'E0:AC:CB:6A:BF:CC','0x06d7731ccb1b65e0804144022c770ed07f','Access-Reject','2016-11-08 14:47:02'),(99272,'2C:54:CF:AC:C4:7C','0x2e1834e2ebd3bb76fc72d99d4ce153a756','Access-Reject','2016-11-08 14:47:13'),(99273,'80:19:67:61:FA:05','0x8dccca1ab6be080f6db83548a19d6d446e','Access-Reject','2016-11-08 14:47:43'),(99274,'E0:AC:CB:6A:BF:CC','0x4ac91233ca1ca6413dc236516eb17deb46','Access-Reject','2016-11-08 14:47:49'),(99275,'78:FF:CA:69:C7:BA','0x5bd53d9777db87f52d5cf8be868cfa9305','Access-Reject','2016-11-08 14:48:00'),(99276,'B0:45:19:DD:50:E4','0x9b00bad5b378798c8ad5994fecba45150b','Access-Reject','2016-11-08 14:48:01'),(99277,'B4:74:43:1A:C5:1F','0xf6da423001105b6a699437761a208e401b','Access-Reject','2016-11-08 14:48:15'),(99278,'9C:D2:1E:1B:E4:D9','0x3f260a37d4fb21d464805a8001cfcfe81c','Access-Reject','2016-11-08 14:48:27'),(99279,'DA:8F:B8:98:A4:C8','0x7dad519ba54ba81097e5af345f9fc3a00b','Access-Reject','2016-11-08 14:48:39'),(99280,'80:19:67:D7:79:A4','0x61c58153918c2b9b1cad97f8fe046bd5d0','Access-Reject','2016-11-08 14:49:20'),(99281,'54:14:73:81:2D:08','0x572202aac74ceeb1b29e34cf2650367dee','Access-Reject','2016-11-08 14:49:28'),(99282,'78:FF:CA:49:C5:F1','0x3b1be2e77ce5f3edb8de6ade2cc9ca7fbd','Access-Reject','2016-11-08 14:49:35'),(99283,'80:19:67:F0:75:4A','0x9893a30684e7448c048cc0bd0cbd420d69','Access-Reject','2016-11-08 14:50:26'),(99284,'F4:09:D8:E1:FE:BD','0xc8c36ebcb2d91f88605495f9068c39c151','Access-Reject','2016-11-08 14:50:29'),(99285,'60:FE:1E:67:81:C7','0x1295cf184d99ff6b402c5914b444e729a8','Access-Reject','2016-11-08 14:50:30'),(99286,'B0:47:BF:E8:4E:4A','0x3a0c4158bf58f8759e078e9ed842ea7f94','Access-Reject','2016-11-08 14:50:36'),(99287,'00:24:D2:8D:DC:27','0xacb4b10319bafc33458e5c64a08ec5093f','Access-Reject','2016-11-08 14:51:10'),(99288,'78:FF:CA:D6:60:35','0xa3dfbb28b7c14e7cd4531a46794df20f06','Access-Reject','2016-11-08 14:51:42'),(99289,'80:19:67:DD:5C:78','0x6904211fa6533718f6ea5fbb00c9bb4bff','Access-Reject','2016-11-08 14:51:46'),(99290,'00:08:22:B2:A8:8B','0x0b87a10096f437f21cff6a58a88a5c47f5','Access-Reject','2016-11-08 14:52:17'),(99291,'78:FF:CA:6A:69:B4','0x1d5268ff98f6542b27465ae01d1c50ebc5','Access-Reject','2016-11-08 14:52:26'),(99292,'40:A6:D9:16:B4:67','0xac0b09ed593509a8a3216ba38f2e944127','Access-Reject','2016-11-08 14:52:36'),(345196,'tpsbiz','','Access-Reject','2018-12-13 02:13:23'),(99294,'1C:99:4C:BA:2F:87','0xba83f7753de32faa9df2014e3a75ca0c5d','Access-Reject','2016-11-08 14:53:07'),(99295,'1C:65:9D:97:D0:B8','0x77c4bccb9658f4c942cdd8744ea7463084','Access-Reject','2016-11-08 14:53:44'),(99296,'14:9A:10:71:FB:72','0x5b178e90620fcb5ab228da7fa8b93539dd','Access-Reject','2016-11-08 14:53:55'),(99297,'BC:B3:08:CD:CF:FB','0x69fd30ede98320d7d022e01684fb573bfc','Access-Reject','2016-11-08 14:53:57'),(99298,'BC:25:E0:A4:D6:A5','0x17d3abfeee6d642f7eabb55c82ea8b20d1','Access-Reject','2016-11-08 14:54:40'),(99299,'78:FF:CA:3A:2F:3B','0x0479a6103858b2c21290bf271e550edd88','Access-Reject','2016-11-08 14:55:31'),(99300,'30:AA:BD:AC:2D:EC','0x8fcd69009152594e320934ba3e6eaf5770','Access-Reject','2016-11-08 14:56:13'),(99301,'D8:F8:68:80:A5:69','0x1824ac0f7f85c14e1915d46dd244347b4b','Access-Reject','2016-11-08 14:56:19'),(99302,'BC:B3:08:D7:4A:85','0x2b9afcf931dc7afb8b5c9074c0c4a19ca0','Access-Reject','2016-11-08 14:56:24'),(99303,'80:19:67:C4:7E:4B','0x7d32c177d435f3ca5ef42a2b72661faf15','Access-Reject','2016-11-08 14:56:37'),(99304,'00:91:4A:EC:0A:3B','0x5905a4d88a05f59cba6676d60d1871d0b1','Access-Reject','2016-11-08 14:56:39'),(99305,'60:FE:1E:67:81:C7','0x42632a523029504d950a97fc17aa7a5211','Access-Reject','2016-11-08 14:56:40'),(99306,'50:2E:5C:56:01:59','0x61cdc9172d1e83f936bb964dd7906d9e24','Access-Reject','2016-11-08 14:56:43'),(347484,'tpsbiz','','Access-Reject','2018-12-13 22:17:10'),(99308,'00:08:22:B0:72:35','0x8461ceaa0cfb07314cf8b0153791f20a5e','Access-Reject','2016-11-08 14:57:36'),(99309,'80:19:67:64:23:B2','0x3f2183ebca61ea98e0b3c5acea9afcfc67','Access-Reject','2016-11-08 14:57:46'),(925715,'dodoos','','Access-Reject','2019-11-08 23:26:24'),(99311,'CC:FA:00:BE:6D:24','0x21281106a7944d59fb343a098d782c1c39','Access-Reject','2016-11-08 14:58:28'),(99312,'DA:8F:B8:98:A4:C8','0x4e26a77170500b98338a5a38ec041de814','Access-Reject','2016-11-08 14:58:28'),(99313,'10:A5:D0:00:76:C4','0x6c9dcf3b856c939255bb40c7d772da7326','Access-Reject','2016-11-08 14:59:19'),(99314,'30:AA:BD:E8:1F:DF','0x11686439b399ed514458dba57034c4b614','Access-Reject','2016-11-08 14:59:20'),(99315,'90:67:E4:28:AA:1B','0x5f10fc3045fd7d93b3f292df439d6b1a8e','Access-Reject','2016-11-08 14:59:24'),(99316,'B4:30:52:F0:67:F7','0xa7f8d5ffe5969d18e03795c6a27c1b43ee','Access-Reject','2016-11-08 14:59:25'),(99317,'30:14:4A:36:85:CD','0xaa963c86c99a5967289dfdb5cf15e32f72','Access-Reject','2016-11-08 14:59:38'),(99318,'54:27:58:B4:4B:1E','0x8e6fcaeffcb8aa0c98a2dea45559dc2160','Access-Reject','2016-11-08 15:00:21'),(99319,'80:19:67:E0:FA:16','0x2ef771f4f2b7ee9a439fc9c0f825a01401','Access-Reject','2016-11-08 15:00:22'),(99320,'4C:ED:DE:11:26:3F','0x9f011c66fc290ae766d70b19dd055e769a','Access-Reject','2016-11-08 15:00:23'),(99321,'80:19:67:F7:E1:0B','0xf9f1cfed59ba66ea80790e389643bbd327','Access-Reject','2016-11-08 15:00:35'),(99322,'80:19:67:EA:FB:7D','0xb1a6a38454b80c76136241357ca6eb2636','Access-Reject','2016-11-08 15:00:43'),(925714,'dodoos','','Access-Reject','2019-11-08 23:26:12'),(99324,'78:FF:CA:20:EF:BC','0x9ce858ac058f1bca5b92bb91fc60c3f02e','Access-Reject','2016-11-08 15:01:19'),(99325,'B0:10:41:41:5F:6D','0x9226a00b967c537faefeb9448aaf212c2c','Access-Reject','2016-11-08 15:01:48'),(99326,'D8:F8:68:80:A5:69','0x969f9f42be5a66211ec5350a3311802cdf','Access-Reject','2016-11-08 15:01:50'),(99327,'20:54:76:89:3B:7F','0xfecc7363ecac6d725b1d563f09f50ea3c1','Access-Reject','2016-11-08 15:01:52'),(99328,'90:48:9A:A5:E7:61','0x71e2649bf30324059f438aa532490bd96c','Access-Reject','2016-11-08 15:02:10'),(99329,'88:9F:FA:36:E9:EC','0x894974f6f6a029acb1a2ce0f29d340ba03','Access-Reject','2016-11-08 15:02:13'),(906874,'mfantsipim','','Access-Accept','2019-09-20 03:10:02'),(99331,'30:D6:C9:E6:80:04','0xa8f9e453735e0b6378e1f7b7e5b5b2a87e','Access-Reject','2016-11-08 15:02:28'),(99332,'80:72:0D:39:33:5B','0x40855483b07e364a18b03ebae2585d6fdf','Access-Reject','2016-11-08 15:03:34'),(99333,'28:BA:B5:B9:9B:75','0x35fee04500118e978516aa6cb5e0fe29cc','Access-Reject','2016-11-08 15:04:00'),(99334,'28:BA:B5:B9:9B:75','0xc1bb09e34e3adbb414af043f751e0cc724','Access-Reject','2016-11-08 15:04:06'),(99335,'D0:9D:AB:43:CC:86','0x1271958e65f16d8b8b3e0e0e43ea9809ff','Access-Reject','2016-11-08 15:04:11'),(99336,'38:B1:DB:34:AF:FA','0x67205f677db80d5d2d14b01e848204fc4e','Access-Reject','2016-11-08 15:04:52'),(99337,'60:D9:A0:C7:D4:38','0xbfec6876b61b21e38f3a5a54ab7e56807a','Access-Reject','2016-11-08 15:04:52'),(306278,' 2mfjRYe','0xff1ccf0a1e33aa079fa711ee2f448f495a','Access-Reject','2018-04-16 20:30:54'),(99339,'78:FF:CA:3A:2F:3B','0xfa42450a95c40f29a5b66b9b2896f40ae4','Access-Reject','2016-11-08 15:05:32'),(99340,'00:14:9A:E6:BB:54','0x27eb32cdccd49e3d9f04d05c1a30532a82','Access-Reject','2016-11-08 15:05:37'),(99341,'00:08:22:92:E1:C2','0x74d00ecb0fc456970243ad9d91622ef093','Access-Reject','2016-11-08 15:05:50'),(99342,'B8:EE:65:F1:AE:20','0x5f91e2584f4f9b20d297b5757061255327','Access-Reject','2016-11-08 15:06:00'),(99343,'A4:44:D1:26:96:86','0xa833db770a9019c5552187da6d97f56b40','Access-Reject','2016-11-08 15:06:13'),(99344,'80:19:67:E4:52:07','0x8d302243477a7043f84192d29ce54e16c7','Access-Reject','2016-11-08 15:07:38'),(99345,'54:27:58:B4:4B:1E','0x31153cc11574a986c0039632a4771aa812','Access-Reject','2016-11-08 15:08:05'),(99346,'78:FF:CA:11:58:97','0xa28f3df5464071cecf0c87a51b561b025f','Access-Reject','2016-11-08 15:08:10'),(99347,'30:14:4A:36:85:CD','0x0cb9e67aaed39151aae6a51d7752c4a2af','Access-Reject','2016-11-08 15:08:18'),(99348,'78:FF:CA:3E:23:07','0x48936fb92e4f43edaecdd68c95590583f0','Access-Reject','2016-11-08 15:08:21'),(99349,'E0:B6:F5:F4:E6:41','0x06c3e41c91db81b9c4c8adf2faced73402','Access-Reject','2016-11-08 15:08:28'),(925713,'dodoos','','Access-Reject','2019-11-08 23:26:01'),(332398,'tpsbiz','','Access-Reject','2018-12-05 01:25:56'),(99351,'C4:05:28:41:D3:25','0xb4a80c2d75fabfa32f9001c92e35bb9cb1','Access-Reject','2016-11-08 15:09:36'),(99352,'A4:44:D1:4C:39:E4','0x6c38dff228be95fccefe110dff7336f18a','Access-Reject','2016-11-08 15:09:56'),(99353,'5C:C5:D4:26:82:02','0xab02631503f9fbbd6b8624d95ad342745f','Access-Reject','2016-11-08 15:10:10'),(99354,'C0:38:96:02:72:D8','0xa5d2fa7b73a02b1a64fdb8e40c9f0fe236','Access-Reject','2016-11-08 15:10:12'),(99355,'40:6A:AB:2B:98:73','0xb01183a5af8c318ab9bf79f41193b695d6','Access-Reject','2016-11-08 15:10:46'),(99356,'60:FE:1E:67:81:C7','0x2643a328964efc8b71f0e89ffe7d71ae15','Access-Reject','2016-11-08 15:10:54'),(99357,'80:19:67:FC:5E:28','0x52771b91409a891d47fd1b2e4689edab31','Access-Reject','2016-11-08 15:11:17'),(99358,'30:D6:C9:E6:80:04','0x21d02ae9e680efb0032329be2338bdf10f','Access-Reject','2016-11-08 15:12:33'),(99359,'00:08:22:B2:A8:8B','0x0d7ac75a61f7b5ca74dc24fd17d7150a64','Access-Reject','2016-11-08 15:12:40'),(99360,'D0:53:3A:2E:1F:9B','0xe38a32870d1409d3813ce67dcef8823a33','Access-Reject','2016-11-08 15:12:42'),(99361,'78:FF:CA:09:57:BD','0x3b877505daf521484dd98e5158f1af4bee','Access-Reject','2016-11-08 15:12:51'),(99362,'10:A5:D0:34:0F:5F','0x1e1479a84fc53ca280312e45fb99e0e785','Access-Reject','2016-11-08 15:13:42'),(99363,'40:45:DA:25:EB:B9','0xdb9295cbbe9b84ebfe256274c5eceba1a4','Access-Reject','2016-11-08 15:13:44'),(99364,'78:FF:CA:3E:23:07','0x062e26fb2a1c7fa5f7e9e179674d9e76c3','Access-Reject','2016-11-08 15:14:24'),(345764,'tpsbiz','','Access-Reject','2018-12-13 07:13:45'),(99366,'80:19:67:48:C9:8A','0x68264ae6aa3320b0c3bd563624edd56576','Access-Reject','2016-11-08 15:14:58'),(99367,'50:2E:5C:56:01:59','0x02b4cf2741caafd15acfd20a989db58d55','Access-Reject','2016-11-08 15:15:17'),(99368,'78:FF:CA:3A:2F:3B','0x5bd66f63deef54979e8cb6d852e193df00','Access-Reject','2016-11-08 15:15:32'),(99369,'A8:26:D9:E1:CE:FC','0x2de72bad863e5a5d26707066c3e376a13b','Access-Reject','2016-11-08 15:15:39'),(99370,'BC:E5:9F:BB:E8:F9','0x7970f775b1bee8b1cdf72d9cee32ec2fd9','Access-Reject','2016-11-08 15:15:51'),(99371,'B4:74:43:1A:C5:1F','0x486fe1fc901a64699314d94ba3515c0add','Access-Reject','2016-11-08 15:15:57'),(99372,'E0:B6:F5:28:0A:00','0xee61b3e43b1f656cd835ed3352aa47722f','Access-Reject','2016-11-08 15:17:17'),(309075,'5mzjQf759','0xb65be096101a6b7fa3b73987293cac5886','Access-Reject','2018-06-01 16:02:28'),(99374,'A4:44:D1:62:06:EC','0x17b7020c9a97d62ccc46bbdee0f6b61fb5','Access-Reject','2016-11-08 15:18:12'),(99375,'80:19:67:46:49:81','0x0a4b17d53b7f84e531c0e68263433e1a9e','Access-Reject','2016-11-08 15:18:35'),(99376,'B8:EE:65:F1:AE:20','0xa7c41e883a919731e394046610c6079725','Access-Reject','2016-11-08 15:18:45'),(99377,'00:27:15:21:51:90','0x19a5ab01e52e93428bdec9ba7352f04be7','Access-Reject','2016-11-08 15:18:56'),(99378,'B0:5B:67:3F:2E:CC','0x6f08f6c0053276600476296448b9da75d0','Access-Reject','2016-11-08 15:19:00'),(99379,'80:19:67:69:8B:91','0x12f8bfb9f9a021953298875dc3db6aac3c','Access-Reject','2016-11-08 15:19:08'),(99380,'80:19:67:8E:FE:69','0x652ae9a2f3322e9c26556aea102adda6cf','Access-Reject','2016-11-08 15:19:14'),(99381,'D0:9D:AB:C4:07:4A','0xc0dfdc51fea72aad991cdddd7739f9f290','Access-Reject','2016-11-08 15:19:19'),(99382,'78:FF:CA:C5:EE:29','0xe08680f9140e8537c93dd3c6b7aad2d82a','Access-Reject','2016-11-08 15:19:22'),(99383,'40:45:DA:25:EB:B9','0x83d1ed22db9d8d7fbaaa4a7fbc4e9e1f45','Access-Reject','2016-11-08 15:19:27'),(99384,'D0:9D:AB:4F:8E:0F','0x04e3b53fb546e99b045dc9d7e2a7d2a7cb','Access-Reject','2016-11-08 15:19:29'),(99385,'E0:B6:F5:2E:97:C2','0xd5c58ba2238f462ea08cb7c8ceb50fbc2c','Access-Reject','2016-11-08 15:19:50'),(99386,'6C:88:14:27:17:C4','0x6fe75cd1870067750923898191827f1825','Access-Reject','2016-11-08 15:20:05'),(99387,'BC:B3:08:CD:B7:E2','0x9a035668b200157e5101cdf9cda33e4443','Access-Reject','2016-11-08 15:21:04'),(99388,'80:19:67:FC:5E:28','0x2828e18002b4406737b514c21cead3f596','Access-Reject','2016-11-08 15:22:54'),(99389,'8C:77:16:32:E3:EE','0x920a9d2e32f609c8f40c0413c5f1bfe089','Access-Reject','2016-11-08 15:23:03'),(99390,'1C:99:4C:BA:2F:87','0xf1f22cd2938e6125ae4e4865fd930c608f','Access-Reject','2016-11-08 15:23:12'),(99391,'48:45:20:B9:A8:A7','0x1c76ef5c92a1402a5babccad287ea37caf','Access-Reject','2016-11-08 15:23:21'),(99392,'90:48:9A:A5:E7:61','0x92a7dc04734c463ab3a23543eea8685325','Access-Reject','2016-11-08 15:23:41'),(99393,'78:FF:CA:D6:60:35','0x0cc473250be64bb9b70b79bc9c21ee651e','Access-Reject','2016-11-08 15:23:59'),(99394,'7C:0B:C6:8B:E0:78','0xdff7efda746569a6c085c953a0bc0ddda3','Access-Reject','2016-11-08 15:24:28'),(99395,'30:D6:C9:E6:80:04','0x9a8afc89978c393e55cca59c12bca048ef','Access-Reject','2016-11-08 15:24:39'),(99396,'C4:8E:8F:42:7B:4D','0xb3c46a22f6962909a48bfea9b26e60eaf4','Access-Reject','2016-11-08 15:24:40'),(99397,'94:44:44:EC:A9:85','0x89cd97c64586abefdaadb1ef6b2d0062bd','Access-Reject','2016-11-08 15:25:14'),(99398,'78:FF:CA:3A:2F:3B','0x5535a75c4dcc3b118e9de68e6f9888d749','Access-Reject','2016-11-08 15:25:35'),(99399,'E0:B6:F5:F4:E6:41','0x0d99afe0b63c154a151c559846d19fcea0','Access-Reject','2016-11-08 15:26:13'),(99400,'80:19:67:A2:1B:DE','0x7aa8f2cf506ccce3ca84a466de0cc3f166','Access-Reject','2016-11-08 15:26:29'),(852795,'kumi','','Access-Reject','2019-09-06 16:35:46'),(99402,'78:FF:CA:D6:60:35','0x15c554cd42f21d541c1214cf7a3ae6671d','Access-Reject','2016-11-08 15:27:10'),(99403,'00:08:22:CE:50:4C','0xe43d8773c535eb23aafdbcd27c02e4f134','Access-Reject','2016-11-08 15:27:29'),(99404,'70:AA:B2:4E:5C:4A','0x79c35bf6d4e627b5486293ba2dcf9bc67e','Access-Reject','2016-11-08 15:27:55'),(99405,'78:0C:B8:88:F2:39','0x0d5a920f8f1ae0145e5d94f1d88c546c0f','Access-Reject','2016-11-08 15:28:23'),(99406,'80:19:67:6A:0B:A1','0x79216180c545ca1b7815b376101ebf8b92','Access-Reject','2016-11-08 15:28:40'),(99407,'80:19:67:D2:88:46','0xf2e3db0ec0187e766118d2c2482108b1f4','Access-Reject','2016-11-08 15:29:44'),(99408,'78:FF:CA:3E:23:07','0x9bd68bf25b0bc05c07229892e28106e26d','Access-Reject','2016-11-08 15:30:13'),(99409,'00:27:15:46:8E:81','0x211f0e0a86252b065639fd774f6bc8d591','Access-Reject','2016-11-08 15:30:27'),(99410,'E4:32:CB:CC:BF:DE','0xc04a220b624a2ccce87aa625090f5c0786','Access-Reject','2016-11-08 15:30:42'),(99411,'80:19:67:79:B8:90','0x979bd2c0953da34eceda689626da3e9d39','Access-Reject','2016-11-08 15:31:04'),(99412,'00:E1:86:C5:73:8E','0x13a45f27a01c42b41e7404a6b52bce5bab','Access-Reject','2016-11-08 15:31:52'),(99413,'80:19:67:30:C3:59','0x84bfb134ad4ab209a4281ad05d6ef46d3a','Access-Reject','2016-11-08 15:32:11'),(99414,'80:19:67:69:8B:91','0x8f62042fa6b3b9b4743708d00b47ed6179','Access-Reject','2016-11-08 15:32:22'),(99415,'80:19:67:A5:AC:85','0x4c66f9dc1d5f0b9415eefe647fcef3d5b4','Access-Reject','2016-11-08 15:32:37'),(99416,'D0:9D:AB:C4:07:4A','0x516a8eeb34a772671c12e5f571ab619adc','Access-Reject','2016-11-08 15:32:50'),(99417,'20:02:12:BC:1D:FA','0x2e845a3935afeecf2d97fa340a9832d348','Access-Reject','2016-11-08 15:33:28'),(99418,'30:D6:C9:E6:80:04','0xc2aafc1c2fdadc085a07e344afdb1c3c10','Access-Reject','2016-11-08 15:33:28'),(99419,'90:67:1C:EE:8A:8C','0xaa9e9aeacf168e5ca7cd351d5106bbfa08','Access-Reject','2016-11-08 15:34:06'),(99420,'B4:30:52:F0:8B:72','0xd79339796afd8a87d6b6ed743e456dc833','Access-Reject','2016-11-08 15:34:28'),(929770,'dodoos','','Access-Reject','2019-11-09 13:15:31'),(99422,'78:FF:CA:41:BF:43','0x587fcf5795c9454317e70714d125306a3d','Access-Reject','2016-11-08 15:34:41'),(925712,'dodoos','','Access-Reject','2019-11-08 23:25:49'),(99424,'78:FF:CA:3A:2F:3B','0xdd6a3f8fbf2bc08027b07452be30815364','Access-Reject','2016-11-08 15:35:35'),(99425,'80:19:67:B6:77:2B','0x1a0dc3f46fad27a0cde98a536772cbbc64','Access-Reject','2016-11-08 15:36:30'),(99426,'40:F0:2F:FD:88:72','0xa6a5e7402cf2411903fadaff6909fac10e','Access-Reject','2016-11-08 15:37:09'),(99427,'80:19:67:F2:55:5F','0x649f0bb322ecd9e932962bf88a5d9cc54b','Access-Reject','2016-11-08 15:37:41'),(99428,'40:45:DA:25:EB:B9','0xb6826f097744b3d6bf6720906611f770cd','Access-Reject','2016-11-08 15:37:43'),(99429,'A4:44:D1:5B:C8:4E','0xaad03767cb3403535ea7b9fe94f64dd2db','Access-Reject','2016-11-08 15:38:12'),(99430,'00:27:15:21:51:90','0xd27a2e3443276488e178d4f5f7b31e42ea','Access-Reject','2016-11-08 15:38:37'),(99431,'B8:EE:65:F1:AE:20','0xf9fa92391bab1d8d996aab4876c204c325','Access-Reject','2016-11-08 15:38:41'),(99432,'00:08:28:96:56:FF','0x2f487c1fe173b4b9a2301af041c8dfcc74','Access-Reject','2016-11-08 15:39:12'),(99433,'68:07:15:47:A0:BD','0x49adb0e28bb8c58728fcf10272ffd6bd24','Access-Reject','2016-11-08 15:39:27'),(99434,'30:D6:C9:E6:80:04','0x76cb0497eb043106cea3036dc11318baf1','Access-Reject','2016-11-08 15:39:44'),(99435,'78:FF:CA:3E:23:07','0x8b9df9e208849def7b1fc0a2c948bfcfc8','Access-Reject','2016-11-08 15:40:13'),(99436,'9C:D3:5B:F1:54:07','0xbcf6b4f741653e9c9c0c5eedf4f7b85c14','Access-Reject','2016-11-08 15:40:22'),(99437,'3C:83:75:C9:25:40','0x2597121310191c3836452ca1660bff3056','Access-Reject','2016-11-08 15:40:25'),(99438,'BC:E5:9F:BB:E8:F9','0x73092e36c2491e2259d9ccaf02bfa175a3','Access-Reject','2016-11-08 15:40:36'),(99439,'CC:3A:61:D9:42:C8','0x0602aa9b1ab33372cd9e45097cb8ddd6c3','Access-Reject','2016-11-08 15:40:51'),(99440,'B0:45:19:B2:9A:BC','0xce3d2409b19c2d15518f329f43fc76df10','Access-Reject','2016-11-08 15:41:10'),(99441,'80:72:0D:39:33:5B','0x4572aa566129702bb43760d51d4c73c83a','Access-Reject','2016-11-08 15:41:27'),(99442,'A4:51:6F:F9:DF:2C','0x75998fbd59ffdd829f05b59f7da699064c','Access-Reject','2016-11-08 15:41:46'),(99443,'80:19:67:33:4A:6F','0x4eaac6af1d2b9ced2514ceae103d3eb3eb','Access-Reject','2016-11-08 15:42:32'),(99444,'D0:9D:AB:C4:07:4A','0x55a98c835df4a85aed1fc0dc4090e77296','Access-Reject','2016-11-08 15:42:48'),(99445,'80:19:67:B2:D2:8A','0xe5c2fa977a35b8952da1c16549300f85e0','Access-Reject','2016-11-08 15:43:26'),(99446,'D4:87:D8:66:04:D5','0x6697498c61ebc8b74c8c39954e07f88277','Access-Reject','2016-11-08 15:43:32'),(99447,'D4:87:D8:66:04:D5','0x5b3b8b113e861aa8c2562d88ea867b0343','Access-Reject','2016-11-08 15:43:34'),(99448,'80:19:67:A6:C6:15','0x2fdf4d3baf0ff4b4d04a2877df4043f816','Access-Reject','2016-11-08 15:43:41'),(99449,'C4:62:EA:77:1E:53','0xb6a9b952403ed780ed566ac12703d7f7f2','Access-Reject','2016-11-08 15:44:08'),(99450,'D4:87:D8:66:04:D5','0xedb654739cc33fb01c9c79332d6ccfb4df','Access-Reject','2016-11-08 15:44:51'),(99451,'D4:87:D8:66:04:D5','0xd4ee125d10027ff204f35688c3c843bc77','Access-Reject','2016-11-08 15:44:56'),(99452,'D4:87:D8:66:04:D5','0x461d5c7e274048270d723485b041e242c3','Access-Reject','2016-11-08 15:44:58'),(99453,'80:19:67:F7:FE:C8','0xbc33fb73d8ce7832526181dab89a8dd4f3','Access-Reject','2016-11-08 15:44:58'),(99454,'D4:87:D8:66:04:D5','0xe326922bc2397d3b3cf81be46becd82e46','Access-Reject','2016-11-08 15:45:01'),(99455,'D4:87:D8:66:04:D5','0xa58eb06200ef791986ed50683b0d4a69ce','Access-Reject','2016-11-08 15:45:03'),(99456,'30:AA:BD:97:AF:65','0xa052a6636c5770d318c3e0a8234c8bbdfa','Access-Reject','2016-11-08 15:45:23'),(99457,'54:E4:BD:A7:1F:74','0x93cffb0609db9d6af3283d75b5c3ac532f','Access-Reject','2016-11-08 15:45:28'),(99458,'60:FE:1E:67:81:C7','0x8b7b16b4ded2865c941d3695ef476d2b40','Access-Reject','2016-11-08 15:45:35'),(99459,'78:FF:CA:3A:2F:3B','0xb3ee9ce33a68d24d412d29d8f84695d711','Access-Reject','2016-11-08 15:45:36'),(99460,'80:19:67:6C:9A:8D','0xed6b69143226d8f72469edad1100fbaf6b','Access-Reject','2016-11-08 15:45:38'),(99461,'6C:88:14:27:17:C4','0x3a1fd65267158cac977de64465afe55c95','Access-Reject','2016-11-08 15:45:53'),(99462,'B8:EE:65:72:FE:1F','0x1a0ecc0deff30318d3b21bf43c807ec00b','Access-Reject','2016-11-08 15:46:09'),(99463,'BC:E5:9F:6B:5F:65','0x3dbb3abe20d68c1360a7967770b9cdd05f','Access-Reject','2016-11-08 15:46:30'),(99464,'78:FF:CA:04:3F:76','0x3a7cdf79fddd81212bb8e9ad543f092473','Access-Reject','2016-11-08 15:46:43'),(99465,'E4:32:CB:CC:BF:DE','0x9bb855ff2095177bbf67d12f3e73f586ed','Access-Reject','2016-11-08 15:47:00'),(309307,'Christian ','0x63cd6f6f99973a5544a7641ca1a47022cd','Access-Reject','2018-06-23 09:27:17'),(99467,'80:19:67:F7:9A:4C','0x698176a6fcb0a6d68cdfc21696f49e397b','Access-Reject','2016-11-08 15:47:08'),(925711,'dodoos','','Access-Reject','2019-11-08 23:25:38'),(99469,'FC:C2:DE:2C:84:71','0xbf5f27ddb6bb5890565daa3d57f84ebb0f','Access-Reject','2016-11-08 15:47:34'),(99470,'00:44:B5:71:D4:65','0xa793ed96fe27efd7eda64a6a7ffaeb0709','Access-Reject','2016-11-08 15:47:36'),(99471,'00:44:B5:71:D4:65','0xdc2a45803bf4d4299ae2df70bcf2ef7c5c','Access-Reject','2016-11-08 15:47:37'),(99472,'78:FF:CA:3E:23:07','0xe6c479a76a7d966299fbacaad78b351ff7','Access-Reject','2016-11-08 15:47:50'),(99473,'3C:83:75:C9:25:40','0xd2271b0dd793a1df0ed7f0830a9155e55c','Access-Reject','2016-11-08 15:49:01'),(99474,'00:27:15:20:80:4A','0x1f93299edb3e52080e9553c95f0126bc1b','Access-Reject','2016-11-08 15:49:11'),(99475,'FC:C2:DE:2C:84:71','0x26f9c3a18a492635fffbc4879d094b5593','Access-Reject','2016-11-08 15:49:33'),(99476,'18:3B:D2:96:53:5E','0x993c900a7738534828a5fa7793a068719b','Access-Reject','2016-11-08 15:49:33'),(99477,'48:D2:24:80:43:EA','0x46566cb83be53786f107fe908797801b30','Access-Reject','2016-11-08 15:49:35'),(99478,'80:19:67:30:C3:59','0xf5b19997f39439c92f8dba00f8f36d1a18','Access-Reject','2016-11-08 15:49:40'),(99479,'18:87:96:12:37:92','0x9b7e1e387999e2e1a02e0fda78eb0167e8','Access-Reject','2016-11-08 15:49:48'),(345486,'tpsbiz','','Access-Reject','2018-12-13 04:46:24'),(99481,'88:A7:3C:05:9A:19','0x285a6eb281044de4829628f78af12799aa','Access-Reject','2016-11-08 15:50:12'),(99482,'74:29:AF:04:CD:A3','0x9de3183dd7f40b78688efd5add51f379d5','Access-Reject','2016-11-08 15:50:13'),(99483,'FC:C2:DE:4C:8A:9B','0x4d0e71ea8d96aef1de6ce4512822cb6712','Access-Reject','2016-11-08 15:50:37'),(99484,'00:27:15:21:37:86','0x573a266cbfbe88e32ce16aeef6b66a7d30','Access-Reject','2016-11-08 15:51:05'),(99485,'00:08:22:62:5B:07','0x53e968602887f8eddb93ff3660f5b6f978','Access-Reject','2016-11-08 15:51:15'),(99486,'40:45:DA:25:EB:B9','0x1d8c8293f92cbd1caab1eefdbbf871469d','Access-Reject','2016-11-08 15:51:28'),(345248,'tpsbiz','','Access-Reject','2018-12-13 02:40:58'),(99488,'80:19:67:30:CE:34','0xf45296c72b3e7026ef043f8d9af4c29148','Access-Reject','2016-11-08 15:51:46'),(99489,'60:BE:B5:FF:3B:8A','0x907cca571a25f6ef7cae5109d588d5b602','Access-Reject','2016-11-08 15:52:50'),(99490,'3C:83:75:7A:B4:60','0x97a635c114ecd6cfa98d19b3e45df05d51','Access-Reject','2016-11-08 15:53:24'),(99491,'60:FE:1E:67:81:C7','0x3a2478090d45edfadc36eec9a1976e481e','Access-Reject','2016-11-08 15:53:38'),(99492,'80:19:67:A5:AC:85','0x814cc23172ecc091be27e9629f0028f0f4','Access-Reject','2016-11-08 15:53:42'),(99493,'80:19:67:33:4A:6F','0x032f5e5b65c331dc1c4a072d4314ae3073','Access-Reject','2016-11-08 15:53:42'),(99494,'00:16:E3:5D:13:07','0x223f3eaca7229478052ff541069e279011','Access-Reject','2016-11-08 15:54:07'),(99495,'80:19:67:3D:AF:35','0xe41be7880adf71c436890ea4fd0d53c971','Access-Reject','2016-11-08 15:54:19'),(99496,'90:2E:1C:10:C7:0F','0x09be98db991d4e898f8fed3a8f9d4541e3','Access-Reject','2016-11-08 15:54:59'),(99497,'30:AA:BD:95:7D:99','0x99e4dde729d4075f496dd3766378b4b268','Access-Reject','2016-11-08 15:55:12'),(99498,'78:FF:CA:3A:2F:3B','0xd6ee91265b8b21c1d3e32eb6450fe6cb6f','Access-Reject','2016-11-08 15:55:37'),(99499,'80:19:67:F7:FE:C8','0x4a39e3507e8f426f50fe55e36697f7a826','Access-Reject','2016-11-08 15:55:55'),(99500,'80:19:67:30:C3:59','0xd789ad62111f4d6e685ff106f351b2146a','Access-Reject','2016-11-08 15:56:10'),(99501,'80:19:67:30:CE:34','0xcf3c6f22f7175a822c10fb1ec61ccd922b','Access-Reject','2016-11-08 15:56:57'),(99502,'80:19:67:30:CE:34','0x2073b3eb2a1b32fddac973d6c882d62dba','Access-Reject','2016-11-08 15:57:19'),(99503,'1C:65:9D:97:D0:B8','0x80313f315de4afe13bd5c6915b4e945b12','Access-Reject','2016-11-08 15:57:31'),(99504,'80:19:67:D2:88:46','0x794d61e76382eb20dba183f941a8404201','Access-Reject','2016-11-08 15:57:43'),(99505,'78:FF:CA:3E:23:07','0x2f8fcf783e5352c8eee76cf301c364eee3','Access-Reject','2016-11-08 15:57:50'),(99506,'A4:44:D1:72:25:B2','0xaf498efeaf0ed202ac570aebbb7700d38e','Access-Reject','2016-11-08 15:58:19'),(99507,'58:F1:02:80:B7:89','0x931656b88ac4b676bc4a8944954cfba68e','Access-Reject','2016-11-08 15:58:41'),(99508,'00:12:B2:21:A9:CD','0xf010955f968c5c0eebee600c4d728812ae','Access-Reject','2016-11-08 15:58:50'),(99509,'10:F9:6F:BB:E8:31','0x89d0b88b8534bea2d248bfe452d4cf0aa2','Access-Reject','2016-11-08 15:59:53'),(99510,'E0:B6:F5:F4:E6:41','0x93342374b7d9dc251a98d8c3d09646c221','Access-Reject','2016-11-08 16:00:06'),(99511,'88:A7:3C:06:2C:9A','0xe950b34a2b9eed40f363f35fd7f03e09a7','Access-Reject','2016-11-08 16:00:22'),(99512,'80:19:67:6B:E1:27','0xe9519483ccbef9e635d763a19584da76ea','Access-Reject','2016-11-08 16:00:51'),(99513,'80:19:67:6C:9A:8D','0xe76547da654973fd09da17fd380f7a5d82','Access-Reject','2016-11-08 16:01:33'),(99514,'BC:E5:9F:BB:E8:F9','0x68309e8f387d433ebefed56d06b8eddda8','Access-Reject','2016-11-08 16:01:39'),(99515,'D8:E5:6D:31:6A:CE','0x4e8dc682bfb193c88e18271c90a34b817d','Access-Reject','2016-11-08 16:01:58'),(99516,'60:BE:B5:E3:71:BB','0xccf51c13d71429205ca66c83e7e554ef0d','Access-Reject','2016-11-08 16:02:16'),(99517,'C4:88:E5:42:8A:DE','0x61d42afd64e74c31e8a5770463a774b8a6','Access-Reject','2016-11-08 16:02:18'),(925710,'dodoos','','Access-Reject','2019-11-08 23:25:26'),(99519,'B4:74:43:A4:0B:0B','0x2255b47b280725223a47eb4ab4e00533ca','Access-Reject','2016-11-08 16:02:56'),(99520,'E0:B6:F5:2E:97:C2','0x652af36dd140d25ece8b375847fe87a58a','Access-Reject','2016-11-08 16:03:07'),(99521,'30:D6:C9:E6:80:04','0x7650318beea8c6fe1908e768fc7623e3d8','Access-Reject','2016-11-08 16:03:16'),(925709,'dodoos','','Access-Reject','2019-11-08 23:25:15'),(99523,'78:FF:CA:CB:85:EA','0xced64ecda0a94c9c11e1a5474c24ce06b3','Access-Reject','2016-11-08 16:03:34'),(99524,'00:0C:E7:34:67:3C','0x9b3cc40699b18f8e938774c1a2a5b7eb17','Access-Reject','2016-11-08 16:03:42'),(99525,'3C:83:75:C9:25:40','0x76b6872b21300c1cbd92d910a954e5b9c5','Access-Reject','2016-11-08 16:04:25'),(99526,'48:9D:24:6F:2C:38','0xdd3759ba71e7fd0ee3c5342afec9fa7152','Access-Reject','2016-11-08 16:05:23'),(99527,'78:FF:CA:3A:2F:3B','0x9fa3c8fbf63dfcc2f9a16a219b02ab857b','Access-Reject','2016-11-08 16:05:46'),(99528,'00:27:15:87:58:8C','0xac3dd8b5398e242b4af3edbe7059320e42','Access-Reject','2016-11-08 16:06:10'),(99529,'70:AA:B2:4E:5C:4A','0xa252f6d0bfc73927a6ba66b1d0e7459986','Access-Reject','2016-11-08 16:06:12'),(99530,'80:19:67:38:75:BB','0x22073ed5fbd5027ca7dfe1e20429b51f3d','Access-Reject','2016-11-08 16:07:40'),(99531,'78:FF:CA:3E:23:07','0xbb11ce7664f61a84b7c0b166e780c40aec','Access-Reject','2016-11-08 16:07:50'),(99532,'88:A7:3C:06:2C:9A','0x569da729d8ace3f88f4d5f619d3076914e','Access-Reject','2016-11-08 16:07:59'),(99533,'80:19:67:57:1C:97','0x617107306167fd21b1eafd83744ac2ab76','Access-Reject','2016-11-08 16:08:03'),(99534,'0A:0B:90:EC:1A:25','0x784ccf128e53795343cbdf47366e65f847','Access-Reject','2016-11-08 16:08:03'),(99535,'9C:6C:15:07:73:94','0xe5bda4c357acfc5f702824768dc0e086c8','Access-Reject','2016-11-08 16:08:21'),(99536,'60:FE:1E:67:81:C7','0x4408e6a39e476b0304805817eabf8ba8a3','Access-Reject','2016-11-08 16:08:23'),(99537,'78:FF:CA:5C:1E:23','0xb8eb450fe8b9997fe308126436f3834f65','Access-Reject','2016-11-08 16:09:03'),(99538,'C8:AA:21:36:E4:14','0xb19758317a30e3d451d337f7949ed6e965','Access-Reject','2016-11-08 16:09:27'),(99539,'40:B8:9A:C0:F6:3A','0x45ea9fb01fb7b9c47eec60ba3abf100cd2','Access-Reject','2016-11-08 16:09:51'),(99540,'00:27:15:21:37:86','0x54e2d76b7d67eccdf34c4568794f757299','Access-Reject','2016-11-08 16:10:01'),(99541,'80:19:67:A8:53:43','0x40d53a6b6531bef53bbb75510fe25aa624','Access-Reject','2016-11-08 16:10:08'),(99542,'6C:88:14:E2:28:40','0xf006d512d9898792057f1d87727054cbed','Access-Reject','2016-11-08 16:10:14'),(99543,'40:45:DA:25:EB:B9','0xf30c2250e9d81b9d8c4f71a12bd8b15242','Access-Reject','2016-11-08 16:10:27'),(99544,'80:19:67:50:5A:EA','0x96818e646af6a6d95f5353370b63b60f34','Access-Reject','2016-11-08 16:10:33'),(99545,'C0:38:96:02:72:D8','0xe8512e15b14068ae6ed2b3c1aa04cc231e','Access-Reject','2016-11-08 16:10:41'),(99546,'00:27:15:60:93:99','0xee24ee9e37fdca5f1c3fd97eea0823fbfc','Access-Reject','2016-11-08 16:10:43'),(99547,'2C:54:CF:AC:C4:7C','0xccfccd6ef7ad46ee6d3f226b88c0a1eaab','Access-Reject','2016-11-08 16:11:17'),(99548,'78:FF:CA:3E:36:2B','0x47bb7f66f37f4ff1f3a982bf16911557ca','Access-Reject','2016-11-08 16:12:09'),(311088,'Amponsah','0x909d3f4d20069d0eee6718f520a2037601','Access-Reject','2018-08-30 19:07:30'),(99550,'AC:5A:14:EC:74:AA','0x3fcc37b73f1dd0660a33efeccd973df0da','Access-Reject','2016-11-08 16:12:10'),(99551,'20:54:76:8E:14:52','0x0c57b1bd4941e15ff549cc0f48346cc78c','Access-Reject','2016-11-08 16:12:11'),(99552,'68:72:51:00:72:BF','0x2a29f8ae122f4ac4be2107835ec573806f','Access-Reject','2016-11-08 16:12:12'),(99553,'00:27:22:AE:6D:D7','0x0cedaf90fa49a0fc60857344ff65a6674b','Access-Reject','2016-11-08 16:12:13'),(345247,'tpsbiz','','Access-Reject','2018-12-13 02:40:26'),(99555,'98:FC:11:56:30:31','0xb34689c55efce2c77a0ac1726425a6dea8','Access-Reject','2016-11-08 16:12:13'),(99556,'68:7F:74:1B:94:AF','0x3804ec968188e580bba0b38bda549bb5e6','Access-Reject','2016-11-08 16:12:14'),(99557,'68:7F:74:B2:0E:51','0x428237adbee88e29f4bb5f852cf8699856','Access-Reject','2016-11-08 16:12:15'),(99558,'00:40:77:BB:55:10','0x288b15415fa21f33a88c989dce76385cf1','Access-Reject','2016-11-08 16:12:16'),(99559,'24:A4:3C:48:15:0D','0x1865e573c828967cbe57ea241aa309edaf','Access-Reject','2016-11-08 16:12:16'),(99560,'68:7F:74:26:E7:E2','0x2a3cb369e931c6c3894a01b30bff7d60d7','Access-Reject','2016-11-08 16:12:17'),(347945,'tpsbiz','','Access-Reject','2018-12-14 02:14:36'),(99562,'80:19:67:CA:14:2E','0x566c37825e44cabba6ba55a1cbb5f01c1b','Access-Reject','2016-11-08 16:13:26'),(99563,'60:D9:A0:C7:D4:38','0xe49a7c98c13b05a9606dde522f5b31bcec','Access-Reject','2016-11-08 16:15:04'),(99564,'78:FF:CA:63:36:1F','0xef3ce1df11320a2900d564d11396a5ae92','Access-Reject','2016-11-08 16:15:29'),(99565,'14:1A:A3:98:3F:38','0x0ebe653fe95d7e3f008f2ed44785f7693d','Access-Reject','2016-11-08 16:18:07'),(99566,'E8:99:C4:01:0B:BD','0x4cfbc4dcf185ca96a10a078e3969cab6b6','Access-Reject','2016-11-08 16:18:07'),(99567,'78:FF:CA:3E:23:07','0xaf0dbda8a3c4a3c52d5e6c41ded3285a29','Access-Reject','2016-11-08 16:18:07'),(99568,'BC:B3:08:CD:B7:E2','0xbde4cd1223619a3f2856acd86d2e858939','Access-Reject','2016-11-08 16:18:22'),(99569,'B8:EE:65:72:FE:1F','0xf644d663ad4631ef80db5b3aabd77175c9','Access-Reject','2016-11-08 16:18:23'),(99570,'6C:27:79:67:FF:AC','0x164336f93a7a766fafb6d45cf0305f7489','Access-Reject','2016-11-08 16:18:25'),(99571,'A8:26:D9:E1:CE:FC','0x61cb9067d1580f73b715797931d37185b6','Access-Reject','2016-11-08 16:18:27'),(99572,'74:29:AF:04:CD:A3','0x254dd1004fb5cfa90567267dc898022327','Access-Reject','2016-11-08 16:18:30'),(99573,'80:19:67:DC:A7:BD','0x872a37dd3af21775f814d6709c427146c5','Access-Reject','2016-11-08 16:18:30'),(99574,'38:B1:DB:F4:B3:FB','0x643b0cace7470e5e6c9eb657a31445e437','Access-Reject','2016-11-08 16:18:32'),(99575,'2C:54:CF:AC:C4:7C','0x218784c9cc48e19c23a957f6e23195c92a','Access-Reject','2016-11-08 16:18:45'),(345246,'tpsbiz','','Access-Reject','2018-12-13 02:39:55'),(99577,'00:27:15:87:58:8C','0xee37a991b23f4cf0b4e1ff9692f388ffb6','Access-Reject','2016-11-08 16:19:00'),(99578,'2C:54:CF:AC:C4:7C','0xcf72ec68c748980c3fc61ef600978fdb50','Access-Reject','2016-11-08 16:19:02'),(99579,'78:FF:CA:5F:62:D4','0x9ab94433210674301b5731196ba07c72e5','Access-Reject','2016-11-08 16:19:04'),(99580,'30:AA:BD:F9:22:93','0x5ceac1cc255a99975961431a3df5728933','Access-Reject','2016-11-08 16:19:26'),(99581,'80:19:67:A5:AC:85','0x547681e04bb785190e979008efbcbb0e7d','Access-Reject','2016-11-08 16:20:03'),(99582,'00:92:CC:0B:EE:AE','0x6cba70e6e5cb9494cd89c6c43399e8e36b','Access-Reject','2016-11-08 16:20:16'),(99583,'40:45:DA:25:EB:B9','0x91903f02be4fcbe62b94007fa8879ed906','Access-Reject','2016-11-08 16:20:21'),(99584,'40:25:C2:7B:FA:3C','0xc28b87109b9cc6bfd64b8a72c3ea220dbc','Access-Reject','2016-11-08 16:20:31'),(99585,'9C:6C:15:07:73:94','0xf79f777bebd27989924d38c9fa20fcb5b1','Access-Reject','2016-11-08 16:20:41'),(99586,'78:0C:B8:88:F2:39','0x7f97a3ca30d06ba5966df7e7ddc0f4660a','Access-Reject','2016-11-08 16:20:42'),(99587,'68:7F:74:1B:94:AF','0xafd5ac203207b744ebdc7541199b259072','Access-Reject','2016-11-08 16:20:53'),(345195,'tpsbiz','','Access-Reject','2018-12-13 02:12:52'),(99589,'B8:EE:65:F1:AE:20','0xc3b88f797f4243e10f45276d6775b7198b','Access-Reject','2016-11-08 16:20:57'),(99590,'kkpc','0xefcdb8444ab921214628b44c9bb5622a3b','Access-Accept','2016-11-08 16:21:07'),(99592,'BC:B3:08:D7:43:00','0xc85fc5cb8560dd69998b8a8b5c357211cd','Access-Reject','2016-11-08 16:21:24'),(925708,'dodoos','','Access-Reject','2019-11-08 23:25:03'),(99594,'80:19:67:C5:96:54','0xbe00d06ca7a38b45504e425882127c1257','Access-Reject','2016-11-08 16:21:58'),(347434,'tpsbiz','','Access-Reject','2018-12-13 21:51:42'),(347433,'tpsbiz','','Access-Reject','2018-12-13 21:51:11'),(99597,'78:FF:CA:5F:62:D4','0x641fe64af3ced4c1e560055689d0318cf1','Access-Reject','2016-11-08 16:22:35'),(99598,'38:2D:E8:A1:84:7B','0x74054b4016a6b1158258982b8f899f3071','Access-Reject','2016-11-08 16:23:19'),(99599,'9C:B7:0D:B3:8E:9F','0x2673db113e261f2b9b4eac6322d19d2599','Access-Reject','2016-11-08 16:23:48'),(99600,'00:27:22:AE:6D:D7','0x1bbeff9ac07b7e800356e6f78cec4dd223','Access-Reject','2016-11-08 16:23:58'),(99601,'98:FC:11:56:30:31','0xd7b266c2d5d89dac817e5dfd81e54bbdac','Access-Reject','2016-11-08 16:23:58'),(99602,'00:40:77:BB:55:10','0xd2286456d5cb54f1960fbb32f5cf51f65b','Access-Reject','2016-11-08 16:23:58'),(99603,'68:7F:74:26:E7:E2','0x1c7ea712cb491a22944b0fce1add4b1f55','Access-Reject','2016-11-08 16:23:59'),(99604,'B0:C0:90:13:D8:9F','0x51b4fe056b874fcf1191af194b35afd334','Access-Reject','2016-11-08 16:24:06'),(99605,'D0:9D:AB:36:0A:7A','0xf1e2b486423a55e349b00a87d4d5a3fbab','Access-Reject','2016-11-08 16:24:32'),(99606,'B0:47:BF:82:AF:33','0x35a60852cfdac4a15b39b974c80a7460c9','Access-Reject','2016-11-08 16:24:35'),(99607,'30:AA:BD:FB:40:0E','0x172fd9c747004625c890c50011287090ca','Access-Reject','2016-11-08 16:24:59'),(99608,'B0:47:BF:82:AF:33','0xd5fb8519a142552d6842918904d53b85fb','Access-Reject','2016-11-08 16:25:00'),(99609,'3C:25:D7:7C:4B:94','0xff0cb75eee165cc16c1be0e360dd34905e','Access-Reject','2016-11-08 16:25:03'),(99610,'E0:B6:F5:F4:E6:41','0x2e1d26df90299f7cc6638c63b82fb0ef29','Access-Reject','2016-11-08 16:25:14'),(99611,'68:7F:74:B2:0E:51','0x236cd34819643ace09c50e93cf05f2d5c7','Access-Reject','2016-11-08 16:25:26'),(347806,'tpsbiz','','Access-Reject','2018-12-14 01:03:13'),(347805,'tpsbiz','','Access-Reject','2018-12-14 01:02:42'),(99614,'3C:83:75:C9:25:40','0xcbd5e1e4a856343adbdff957dbfb6bb4c8','Access-Reject','2016-11-08 16:26:08'),(99615,'40:60:BF:C4:6E:59','0x4521135ff4569624822a774d58eb91266e','Access-Reject','2016-11-08 16:26:12'),(99616,'9C:6C:15:9A:A4:78','0xa1db8d5bce243e5d5054a5ed941b6e429d','Access-Reject','2016-11-08 16:26:25'),(99617,'80:19:67:9D:B4:C0','0x815bff8c948003d8390a42ed08d19bf09f','Access-Reject','2016-11-08 16:26:29'),(99618,'40:45:DA:25:EB:B9','0x1ce1e7819512c4f2db3a238a390d721dfc','Access-Reject','2016-11-08 16:26:36'),(99619,'80:19:67:27:A2:4F','0xe77ae82de0c0b705a52db804f43739bda6','Access-Reject','2016-11-08 16:26:47'),(99620,'98:0C:82:D9:5A:0C','0x08e56996a4097ead573411e59e99dfb05c','Access-Reject','2016-11-08 16:26:58'),(99621,'E0:06:E6:52:55:8A','0x4abd9bae49fbcfd6040575c201847ce13f','Access-Reject','2016-11-08 16:27:05'),(99622,'78:FF:CA:22:57:9D','0x41602b081de87b8c353491e6c5b16a3992','Access-Reject','2016-11-08 16:27:33'),(99623,'90:48:9A:A5:E7:61','0x02bacae4a68452d2a7a08e6a6c7e130f3c','Access-Reject','2016-11-08 16:27:40'),(99624,'80:19:67:C0:C6:25','0x15ea2ad4b3ac2051a0211b917b19e74600','Access-Reject','2016-11-08 16:27:56'),(99625,'78:FF:CA:3E:23:07','0x7247ebb45468e36676f78063ff65e4321c','Access-Reject','2016-11-08 16:28:09'),(99626,'88:A7:3C:05:9A:19','0x3e8972823d8aac12549a4a9f7cdc2ce683','Access-Reject','2016-11-08 16:28:11'),(99627,'20:54:76:89:3B:7F','0x1dab3275d665872896ed80ed4a567c4d82','Access-Reject','2016-11-08 16:28:48'),(99628,'BC:E5:9F:BB:E8:F9','0xf35bf6ae937a1375b6188a8cb560105b44','Access-Reject','2016-11-08 16:29:02'),(99629,'A4:44:D1:61:E5:E4','0x30496e9c1d9ee56541177cb4ec9ff8f20a','Access-Reject','2016-11-08 16:29:05'),(99630,'00:1B:9E:07:A0:E2','0xaa752a96c8e609b459abb38e31393a74ec','Access-Reject','2016-11-08 16:29:28'),(99631,'80:19:67:C0:C6:25','0x100b8ecee321983cd63536bb5e8b5f4444','Access-Reject','2016-11-08 16:29:48'),(99632,'78:FF:CA:05:AD:3B','0xa6fe1044ce145689dd69c267c03cc15d9c','Access-Reject','2016-11-08 16:29:48'),(99633,'BC:B1:F3:BF:D2:F4','0x191d48795f146f3af5d46ff44351bc66be','Access-Reject','2016-11-08 16:29:52'),(99634,'70:AA:B2:4E:5C:4A','0xd28637b6f338622e8c0f419a914006260e','Access-Reject','2016-11-08 16:30:16'),(99635,'B8:EE:65:F1:AE:20','0xb8be6c1b59121ccfd67bb0ec45adee06a8','Access-Reject','2016-11-08 16:30:28'),(99636,'28:BA:B5:B9:9B:75','0xfb683630b38c9856947dc8340361a71831','Access-Reject','2016-11-08 16:30:55'),(99637,'28:BA:B5:B9:9B:75','0xef265bdc37a24f972c13e0dd693ef68a75','Access-Reject','2016-11-08 16:31:00'),(99638,'78:FF:CA:22:57:9D','0xf62edb072d8e0f72320aad6a07f9a6d821','Access-Reject','2016-11-08 16:31:29'),(99639,'3C:83:75:C9:25:40','0x4552c14c47f56d4e3e19bd6b35e4c0c557','Access-Reject','2016-11-08 16:31:34'),(99640,'BC:E5:9F:BB:E8:F9','0x5c54623733edfee580d81c85eda6a10c87','Access-Reject','2016-11-08 16:31:37'),(99641,'F8:F1:B6:62:12:77','0x6ee5ef4b5a406f2d2c5b8c0361abe93d42','Access-Reject','2016-11-08 16:31:55'),(99642,'00:27:15:15:49:F6','0x0246b069466268584da59d8c43076e0f37','Access-Reject','2016-11-08 16:31:59'),(99643,'C0:18:85:60:AA:06','0x9dc7c14517c556389079d44ae3048b9ada','Access-Reject','2016-11-08 16:32:51'),(99644,'B0:C0:90:13:D8:9F','0xa869a43a3659228b1457b409f256beaa83','Access-Reject','2016-11-08 16:34:42'),(99645,'3C:BB:FD:13:6F:59','0xcef44ee289b82d5f9adf2ddeedb5f7037c','Access-Reject','2016-11-08 16:34:52'),(99646,'80:19:67:C0:C6:25','0x00ae0ba0f0ecc2b09d269191a4e4993368','Access-Reject','2016-11-08 16:35:20'),(99647,'FC:C2:DE:4C:8A:9B','0x4b799c5e8a8a6c42df922916af6c1df720','Access-Reject','2016-11-08 16:35:32'),(99648,'F4:8E:09:BA:3A:41','0xb8d292fb9bb843d56eafb16c9c6577fdf3','Access-Reject','2016-11-08 16:35:38'),(99649,'4C:ED:DE:A0:41:46','0x45338ea08338e7baac303356f837c3e0cf','Access-Reject','2016-11-08 16:35:53'),(99650,'1C:65:9D:97:D0:B8','0xb7ebe89c1f136d93c8748ba832b459629f','Access-Reject','2016-11-08 16:35:54'),(99651,'B0:45:19:B2:9A:BC','0xf7897b07b6df4ccd114209ed649d98794a','Access-Reject','2016-11-08 16:36:02'),(99652,'80:19:67:82:70:A0','0xcb589bf43739438c2a466d660d70a6e499','Access-Reject','2016-11-08 16:36:30'),(99653,'40:45:DA:25:EB:B9','0x31d9d85f0aacf03eeb4b474a2306f9b220','Access-Reject','2016-11-08 16:36:35'),(99654,'78:FF:CA:FE:C8:46','0x2544b195199946913e861c6c0048ebff3d','Access-Reject','2016-11-08 16:37:02'),(99655,'A4:44:D1:61:E5:E4','0x3882ea1365fdc884dc56db0489226bf24f','Access-Reject','2016-11-08 16:37:27'),(99656,'B8:EE:65:F1:AE:20','0xc46512f5ecd6de95fe8fa9cf5761908d17','Access-Reject','2016-11-08 16:37:27'),(99657,'78:FF:CA:3E:23:07','0x66dbaf4094b27389718aad50a6127cb8b8','Access-Reject','2016-11-08 16:38:10'),(99658,'80:19:67:4E:67:CC','0xe83bd1ebf6f09dd7bff72b6487010f12b5','Access-Reject','2016-11-08 16:38:14'),(99659,'C0:38:96:02:72:D8','0xe8797934df0e99a5281ebf3fabe66a8b4e','Access-Reject','2016-11-08 16:38:20'),(99660,'2C:54:CF:AC:C4:7C','0x792fd8ca74d2741ad48690afa90f9ebdee','Access-Reject','2016-11-08 16:38:35'),(99661,'BC:E5:9F:BB:E8:F9','0x28b440727bb6ec76016b0414c13efdd3aa','Access-Reject','2016-11-08 16:39:51'),(99662,'E0:B6:F5:2E:97:C2','0xfa4ecf3869202890fc7eb7789a994ac78e','Access-Reject','2016-11-08 16:39:57'),(99663,'38:F2:3E:D0:52:18','0x9e9affeada312aa189c3fb8fdba188c33c','Access-Reject','2016-11-08 16:40:02'),(99664,'30:AA:BD:F5:F0:56','0x03ad0683a7c0a3171061aa2bec5a147e6a','Access-Reject','2016-11-08 16:40:05'),(99665,'80:19:67:3B:01:5D','0x02e86a936f9be7caeb549082ddb58f6864','Access-Reject','2016-11-08 16:40:21'),(99666,'58:A2:B5:FD:6C:74','0xac0fd459aea7872d07fa5a32ac34a38c16','Access-Reject','2016-11-08 16:40:49'),(99667,'80:19:67:2B:33:09','0xaba990603301bb598664e835468206eba7','Access-Reject','2016-11-08 16:41:20'),(99668,'80:19:67:19:1B:85','0xc0c744a90460d58c37a9b171968bad7bda','Access-Reject','2016-11-08 16:41:50'),(99669,'78:FF:CA:CB:5E:C5','0x4e7ac524c9b1d3fccbcd37cadad13b5d7b','Access-Reject','2016-11-08 16:42:01'),(99670,'1mifPF3','0x3d3ac384f8bf79e1e2066181473aaf35dd','Access-Reject','2016-11-08 16:42:12'),(99671,'78:FF:CA:5F:62:D4','0x622a073bd2570e0bd97171069d53492f6f','Access-Reject','2016-11-08 16:42:38'),(99672,'B8:EE:65:F1:AE:20','0xbc69c8a310280b07fe3ed37f533efafc67','Access-Reject','2016-11-08 16:42:50'),(347690,'tpsbiz','','Access-Reject','2018-12-14 00:02:21'),(99674,'40:B8:9A:90:48:D6','0x178d40470d3109b92e8b3f56136f9124d6','Access-Reject','2016-11-08 16:43:33'),(99675,'80:19:67:83:38:63','0xa6fa8d58d1dd5bbd64f903cfd1ad3ea74b','Access-Reject','2016-11-08 16:44:14'),(99676,'80:19:67:86:12:AB','0x8c441e20c830acc8e784033ca05b708f70','Access-Reject','2016-11-08 16:44:17'),(99677,'E0:B6:F5:20:14:72','0x9ff05b260bc357d7226fc6cfe08bf742d3','Access-Reject','2016-11-08 16:44:35'),(99678,'00:73:E0:70:7D:CC','0x355b9864a7c367653ecf7e78f14e31f7c5','Access-Reject','2016-11-08 16:45:13'),(99679,'50:B7:C3:52:79:4A','0x23c1e8db8164469f7224c744a0844bdc0b','Access-Reject','2016-11-08 16:45:29'),(99680,'3C:83:75:C9:25:40','0xc77a70acc0550a83932de15417ae73b8eb','Access-Reject','2016-11-08 16:45:30'),(99681,'08:EE:8B:9C:38:77','0x4b26f75d1005fa8a22f831f0808d1b9b80','Access-Reject','2016-11-08 16:45:38'),(99682,'84:7A:88:2F:20:5B','0x1e5825f01279d19f604f26ce1d5e7d7465','Access-Reject','2016-11-08 16:46:45'),(99683,'BC:B3:08:C7:61:00','0xa54f2d2515514ab06f1807d7825ce79cd8','Access-Reject','2016-11-08 16:46:47'),(99684,'B4:74:43:1A:C5:1F','0x01a406d131feb061900585c5bfde4edc32','Access-Reject','2016-11-08 16:47:34'),(99685,'80:19:67:50:5A:EA','0x9a75563f0be07fdece947de5f4b542efa0','Access-Reject','2016-11-08 16:48:00'),(99686,'84:7A:88:2F:20:5B','0x2037edc23f0d574418d36f4cb7ae03fba2','Access-Reject','2016-11-08 16:48:13'),(99687,'94:39:E5:85:DD:B5','0x12bf32cb308feb253be756894d6fc5444c','Access-Reject','2016-11-08 16:48:20'),(99688,'A4:44:D1:4C:09:68','0x7200494690ec87701da0bbff4d2cf05b9b','Access-Reject','2016-11-08 16:48:40'),(99689,'00:1B:9E:07:A0:E2','0x115a42261242f6f2ecbd27f8d8781a6258','Access-Reject','2016-11-08 16:49:38'),(99690,'BC:B3:08:CD:B7:E2','0xd6fe96ffc5bd9e09aaf83bb5b8c7cdd0fd','Access-Reject','2016-11-08 16:49:53'),(99691,'80:19:67:48:BE:67','0x31871af6583c785bef5350ac4c7f26d9a9','Access-Reject','2016-11-08 16:49:54'),(99692,'00:08:22:5E:43:9F','0x58e40c085856f749313d8e0c75fbf477ed','Access-Reject','2016-11-08 16:50:04'),(99693,'E0:B6:F5:28:0A:00','0x46c53f989a08aa13365b7366df90e51b85','Access-Reject','2016-11-08 16:50:12'),(332109,'pempamsie','','Access-Accept','2018-12-01 18:45:45'),(929248,'dodoos','','Access-Reject','2019-11-09 10:41:45'),(99696,'A4:44:D1:2A:F2:0A','0x07d869fee25bbc125fb7358ef7b013be2c','Access-Reject','2016-11-08 16:51:15'),(99697,'F4:09:D8:E1:FE:BD','0x80cf38912a71159a57c40f20e92ad6ce8e','Access-Reject','2016-11-08 16:51:17'),(99698,'9E:DB:22:66:50:60','0x1182373c9bc64b4b33127bd91300da00b7','Access-Reject','2016-11-08 16:51:32'),(99699,'9C:6C:15:07:73:94','0xda21b270a88491936af7c64fb507f6f814','Access-Reject','2016-11-08 16:51:32'),(99700,'80:19:67:30:8C:01','0xbabc4a9cb18e0520382e7c6b5522f9c091','Access-Reject','2016-11-08 16:51:35'),(99701,'BC:B3:08:CD:B7:E2','0xb1c4267e7a7ba4417d6f07f818bf5b5e80','Access-Reject','2016-11-08 16:51:48'),(99702,'80:19:67:30:8C:01','0xf42fdee93a911e4ea3d2590190e01c7333','Access-Reject','2016-11-08 16:52:01'),(99703,'80:19:67:C3:D7:92','0x08e895e66f99be50946ee54d9ce75f8913','Access-Reject','2016-11-08 16:52:39'),(99704,'30:AA:BD:DA:5B:0D','0xc7a90df9cf7f1d8bdd34d7e180c012aaa2','Access-Reject','2016-11-08 16:52:56'),(99705,'80:19:67:92:5D:76','0x7acc4d1352a32daf4bac2c900de9628421','Access-Reject','2016-11-08 16:52:57'),(347864,'tpsbiz','','Access-Reject','2018-12-14 01:33:11'),(99707,'40:45:DA:25:EB:B9','0x949b3aa31f937742f0afc9d48a71031300','Access-Reject','2016-11-08 16:53:03'),(99708,'58:A2:B5:B8:50:76','0x59a8d0dc8400891e367d5fef2271e93df2','Access-Reject','2016-11-08 16:53:12'),(99709,'70:81:EB:D6:43:7E','0xe69ff50c78caa96ec12546dd6b02fa6042','Access-Reject','2016-11-08 16:53:33'),(99710,'2C:6E:85:D2:4F:3D','0x9fd5a7c82a0694bbadecaf576627a0d197','Access-Reject','2016-11-08 16:53:35'),(99711,'A6:F5:65:19:EF:EF','0x33b47190e5a33955585cc6b2fbdeb2dccd','Access-Reject','2016-11-08 16:53:38'),(99712,'80:19:67:30:5C:97','0xd7e04cc196bbf330bd111d6ebc17091112','Access-Reject','2016-11-08 16:53:40'),(99713,'A4:44:D1:4C:09:68','0xb9eddc9f1e556d0993d803345c4ce0be14','Access-Reject','2016-11-08 16:54:01'),(99714,'00:08:22:5E:43:9F','0x7698628fceaee98a2d2957206c36e113fa','Access-Reject','2016-11-08 16:54:06'),(99715,'FC:C2:DE:4C:8A:9B','0x5ce728d9de3c046b9b74083712d61b9ad3','Access-Reject','2016-11-08 16:54:10'),(99716,'2C:33:7A:5D:F7:1B','0xc461ac292e14efd72da9ee9f99d814602e','Access-Reject','2016-11-08 16:54:17'),(99717,'80:19:67:4D:38:A9','0x108584eefa23b470a1e8ac40e9f77c5b16','Access-Reject','2016-11-08 16:54:28'),(99718,'78:FF:CA:3E:36:2B','0xd8519c6cbff98cd5e1d4d1da25cb6472a6','Access-Reject','2016-11-08 16:54:29'),(925707,'dodoos','','Access-Reject','2019-11-08 23:24:52'),(99720,'00:90:4C:A5:69:12','0xa399fe61ed5f57ade1f01013f3fa7df250','Access-Reject','2016-11-08 16:54:54'),(347944,'tpsbiz','','Access-Reject','2018-12-14 02:14:05'),(99722,'BC:B3:08:CD:B7:E2','0x4d7d9a28fc959ca641ec2d7905f9728435','Access-Reject','2016-11-08 16:55:10'),(99723,'E8:99:C4:01:0B:BD','0xdc58511016782b8c8b007e3ce44979edd8','Access-Reject','2016-11-08 16:55:18'),(99724,'C4:88:E5:42:8A:DE','0xb0d5e27676dc0ba90494f5b2d104bd7b32','Access-Reject','2016-11-08 16:55:19'),(99725,'80:19:67:AA:31:E6','0x98c163527d51c34b95658648316ab48706','Access-Reject','2016-11-08 16:55:44'),(99726,'B8:EE:65:F1:AE:20','0x4e54c604df112110159722d5511d66c8d2','Access-Reject','2016-11-08 16:55:46'),(99727,'00:08:22:88:AE:FB','0x7d06de03e9717f9300bbcaea105393b2a3','Access-Reject','2016-11-08 16:55:58'),(99728,'80:19:67:DF:9A:CF','0x72bb3b9e33f3be05b40cd4da94a7d418e2','Access-Reject','2016-11-08 16:56:06'),(99729,'00:F4:B9:02:A0:98','0x73ed0ac346eee530d7a601d82734909ced','Access-Reject','2016-11-08 16:56:35'),(99730,'68:A0:F6:9A:C9:45','0xecaca2179e285e8736befb2fc8e049f44a','Access-Reject','2016-11-08 16:56:36'),(99731,'00:1B:9E:07:A0:E2','0x36cbe23a102fc8ea16b60fdcf2793d214b','Access-Reject','2016-11-08 16:56:53'),(99732,'80:19:67:30:8C:01','0x234ea709a1a48000637f6e4a1183de7c08','Access-Reject','2016-11-08 16:56:53'),(99733,'80:19:67:30:8C:01','0x8660d20bdd1a06f2054705c5ed49fd135c','Access-Reject','2016-11-08 16:56:55'),(99734,'50:2E:5C:56:01:59','0xa13a4abb5c5d3f966b2d8ed5b1e6e73c4e','Access-Reject','2016-11-08 16:57:13'),(99735,'5C:3C:27:07:97:75','0x8a67cd0f80fec5f38813bb4defc6b30bb2','Access-Reject','2016-11-08 16:57:25'),(99736,'B4:74:43:1A:C5:1F','0xf78e137611f108c8c678a90140c639f63c','Access-Reject','2016-11-08 16:57:37'),(99737,'00:27:15:21:37:86','0x4b3c869205730194c530a700d57d16e55c','Access-Reject','2016-11-08 16:58:34'),(99738,'A8:9F:BA:71:56:B5','0xe71592dd55cb01c452fdc636f8f9ba6ff1','Access-Reject','2016-11-08 16:58:38'),(99739,'28:BA:B5:B9:9B:75','0x80d817d49f24d0e218ef5774f309855e40','Access-Reject','2016-11-08 16:59:09'),(99740,'28:BA:B5:B9:9B:75','0x6f35b93e30d8f43d5819fe64cca4999fe4','Access-Reject','2016-11-08 16:59:11'),(99741,'30:AA:BD:6D:FD:F1','0x20ea2d77b0759dc9a7334495c047e271b1','Access-Reject','2016-11-08 16:59:24'),(99742,'80:19:67:43:3D:E3','0x2ed1e2c97a207ebe1ffa359c8b563e6e08','Access-Reject','2016-11-08 16:59:38'),(347883,'tpsbiz','','Access-Reject','2018-12-14 01:42:38'),(99744,'90:48:9A:A5:E7:61','0x795114fd171a15142c8a73bc0c594ec380','Access-Reject','2016-11-08 17:00:11'),(99745,'BC:B3:08:CD:D1:FD','0x674ff5d5a2b749633f17774d0eb541cc69','Access-Reject','2016-11-08 17:00:14'),(99746,'A4:44:D1:2A:F2:0A','0x821c6a3b017fb613c734e1d02b40f7eb18','Access-Reject','2016-11-08 17:00:20'),(309306,'Christian ','0xd5d9a75bd5d8dfa693dad753b4abb478fd','Access-Reject','2018-06-23 09:26:07'),(99748,'20:02:12:BC:22:44','0x201942c963690d6421c7408754926078a0','Access-Reject','2016-11-08 17:00:30'),(99749,'80:19:67:2B:33:09','0x0abe04a2b5b026eee5fae60f4db7444752','Access-Reject','2016-11-08 17:00:36'),(99750,'9E:DB:22:66:50:60','0x1e0cabc7a67e9400db79f6868903b9312b','Access-Reject','2016-11-08 17:00:58'),(99751,'78:FF:CA:FE:C8:46','0xded6902ddf9e9da5a6eafcfe92b3d81369','Access-Reject','2016-11-08 17:01:09'),(99752,'8C:99:E6:C7:A3:0A','0x5592c4e33b3b6d4ef4a3c4bb315ab8e658','Access-Reject','2016-11-08 17:01:16'),(99753,'80:19:67:B4:DD:F5','0xe86a04da3fe5d55d0c872e137f76c19d98','Access-Reject','2016-11-08 17:01:24'),(99754,'5C:2E:59:B7:45:45','0x44d54b2736d1bc4a91429e6634502714f3','Access-Reject','2016-11-08 17:01:25'),(99755,'9C:6C:15:9A:A4:78','0xa91c428277c81bec979d9563d9bcf4969b','Access-Reject','2016-11-08 17:01:43'),(99756,'64:5A:04:72:18:3B','0x4aef6b4aeb074dfacc7e91d31aa035a0eb','Access-Reject','2016-11-08 17:01:50'),(99757,'08:86:20:72:00:81','0x7d696bf52fe07420a226140504736aafe3','Access-Reject','2016-11-08 17:02:06'),(99758,'80:19:67:D0:22:99','0x386b0b57e58eea34c27c4e3d8ca8438c7c','Access-Reject','2016-11-08 17:02:24'),(99759,'78:FF:CA:82:F3:51','0x2ecf720b1bbfabed86f3b660b0cd167568','Access-Reject','2016-11-08 17:02:37'),(349802,'tpsbiz','','Access-Reject','2018-12-14 19:07:36'),(99761,'80:19:67:AA:FF:B9','0xe5a1e0aea414570663b000b8f2560f3695','Access-Reject','2016-11-08 17:02:46'),(99762,'E0:B6:F5:F4:E6:41','0xc361a1a29d7eab0b052c62cfb29010db07','Access-Reject','2016-11-08 17:03:01'),(99763,'80:19:67:46:49:81','0xa6fa38be96f87d03f97fd75c57224a7d94','Access-Reject','2016-11-08 17:03:07'),(345608,'tpsbiz','','Access-Reject','2018-12-13 05:50:43'),(99765,'80:19:67:CA:14:2E','0x7c8588efc7dbbed70b0562a8e49549d9fb','Access-Reject','2016-11-08 17:03:31'),(99766,'00:1D:E0:A4:0F:79','0x968ec67b1b531194be349edc7badd70dd3','Access-Reject','2016-11-08 17:04:09'),(99767,'14:1A:A3:98:3F:38','0x1774534c96a0dd00811776471d4b6e0a05','Access-Reject','2016-11-08 17:04:10'),(99768,'78:FF:CA:3E:36:2B','0xc6f682a7c0cf38b043bd1522b16921a0d8','Access-Reject','2016-11-08 17:04:13'),(99769,'C0:64:C6:CC:74:F8','0x66b0c7b01a82a62f8b500d3df676050961','Access-Reject','2016-11-08 17:04:14'),(99770,'D0:7E:35:E5:44:C6','0xb199ad7367c63dc15f0835dfc1b174ace3','Access-Reject','2016-11-08 17:04:39'),(350078,'tpsbiz','','Access-Reject','2018-12-14 21:27:31'),(925706,'dodoos','','Access-Reject','2019-11-08 23:24:41'),(99773,'00:27:15:21:37:86','0xe1f1de575d605db94fe8ea7bb780d9eeec','Access-Reject','2016-11-08 17:05:01'),(99774,'C0:18:85:6D:DA:40','0x9207c87cc1603763ff579540be98508f78','Access-Reject','2016-11-08 17:05:11'),(99775,'00:21:E2:EA:A1:99','0x1881eb40ac72fc9638be4d56835960e3f2','Access-Reject','2016-11-08 17:06:15'),(99776,'80:19:67:A6:C6:15','0xe276215a8d50cccda0500c0ff404c8b020','Access-Reject','2016-11-08 17:06:41'),(99777,'00:08:22:4C:45:5A','0x824bebcd0f661bf5f0a8aa3516451feef3','Access-Reject','2016-11-08 17:06:46'),(347503,'tpsbiz','','Access-Reject','2018-12-13 22:27:06'),(99779,'28:9A:FA:D0:6A:B4','0x6c6939925870bba3a21b094b5b4680629b','Access-Reject','2016-11-08 17:07:08'),(99780,'00:08:22:5E:43:9F','0x967e233a1bcc93c64ed64c5c7434fd6f64','Access-Reject','2016-11-08 17:07:45'),(99781,'80:19:67:A2:5A:42','0x64852e92c99dfa658b89f6164884c75e43','Access-Reject','2016-11-08 17:08:09'),(99782,'70:AA:B2:4E:5C:4A','0xf3f4de17e1f59adad74cc2705db6e4852a','Access-Reject','2016-11-08 17:08:56'),(99783,'48:50:73:80:E5:2E','0xfce2fba5fc8d5292375b05a6b653e6e87a','Access-Reject','2016-11-08 17:09:30'),(99784,'70:AA:B2:4E:5C:4A','0xff2ced0913122a0ac8986aa01a06475add','Access-Reject','2016-11-08 17:09:34'),(99785,'F0:34:04:0A:5F:2A','0x489a6428bb303934ec6dfd3408e53b25a6','Access-Reject','2016-11-08 17:09:52'),(99786,'00:1B:9E:07:A0:E2','0x3e669dfb56253d598dde383ba09a7657cc','Access-Reject','2016-11-08 17:09:53'),(99787,'2C:33:7A:5D:F7:1B','0xe07e916d108e4fefb5144ea3750363ce63','Access-Reject','2016-11-08 17:09:59'),(99788,'80:19:67:2B:33:09','0xebcebd19e1526d60ef0058344fe0381628','Access-Reject','2016-11-08 17:10:23'),(99789,'A0:ED:CD:77:71:CB','0x1a67ee167b620a41a29b11f1564b6a42ae','Access-Reject','2016-11-08 17:10:28'),(99790,'9C:6C:15:07:73:94','0x4c52a9b35b287ac9aeaaaafbef35464ab7','Access-Reject','2016-11-08 17:10:57'),(99791,'3C:83:75:C9:25:40','0xe5cb15d65a211f77cce8be941d22206216','Access-Reject','2016-11-08 17:11:12'),(925705,'dodoos','','Access-Reject','2019-11-08 23:24:29'),(99793,'80:19:67:D0:22:99','0x7bcc120461734adf49dac55b950a9338e6','Access-Reject','2016-11-08 17:11:30'),(99794,'78:FF:CA:5F:62:D4','0x5bf52f79af309cadb47f20e29a50fd6d4d','Access-Reject','2016-11-08 17:11:32'),(99795,'20:D3:90:30:FC:C8','0x924219f28e42a657d60dcca9e1f91e2502','Access-Reject','2016-11-08 17:11:43'),(99796,'80:19:67:43:3D:E3','0xf4b4d35233a277498e0389a809a262a7c0','Access-Reject','2016-11-08 17:11:57'),(99797,'80:19:67:F7:FE:C8','0xe9dc03255836b2b6eb3739f85e76f0adbf','Access-Reject','2016-11-08 17:12:11'),(99798,'90:48:9A:A5:E7:61','0x7d41614f04ba78e3ab7c57240c21b4b0f8','Access-Reject','2016-11-08 17:12:48'),(99799,'78:FF:CA:22:66:1E','0x3739e28b6706aeb69bca667dd9e2dcaa16','Access-Reject','2016-11-08 17:12:51'),(99800,'80:19:67:82:70:A0','0x2a8adc8ebcf76ba77ef545a6b2cd52b3d6','Access-Reject','2016-11-08 17:12:51'),(99801,'80:19:67:29:DC:A9','0xd14f441adbc159e167ec772d90fdcdc9e0','Access-Reject','2016-11-08 17:13:01'),(99802,'00:08:22:88:AE:FB','0x564d1ae8dc5ee31cf2df67450bcf39d027','Access-Reject','2016-11-08 17:13:43'),(99803,'2C:6E:85:D2:4F:3D','0x1d26394d3ebb65e154e7a1e810c89da9dc','Access-Reject','2016-11-08 17:13:57'),(99804,'44:1C:A8:0E:74:C9','0x71a407f626a6332bff1ac1530498f5c0c2','Access-Reject','2016-11-08 17:14:06'),(99805,'00:27:15:15:42:92','0x1c0f85b24934b3569bbff20a34388638af','Access-Reject','2016-11-08 17:14:09'),(99806,'80:19:67:AA:5D:F5','0x7db558cca4bef5e20d519f1d4ec8af16c7','Access-Accept','2016-11-08 17:14:21'),(309380,'5m4i9jDr','0x73d04fef32d4ab0cd11a41da60530e384e','Access-Reject','2018-06-25 19:48:57'),(311086,'pempamsie','','Access-Accept','2018-08-30 18:33:43'),(311087,'Emmanuel','0x769793945fedb0d508cedf0477ae90289a','Access-Reject','2018-08-30 19:07:12'),(99810,'C0:38:96:02:72:D8','0xc53a91470943353e5b4b3b3082ff3182e6','Access-Reject','2016-11-08 17:15:32'),(99811,'B8:EE:65:F1:AE:20','0xda5a3e2a0be9795974eb5c5fc2227a0b3e','Access-Reject','2016-11-08 17:15:33'),(99812,'60:FE:1E:67:81:C7','0x7c3c78f5fe453236349e18dd75029f899e','Access-Reject','2016-11-08 17:15:35'),(99813,'F0:34:04:0A:5F:2A','0x3dfaa35923989a3dbaf3103dcd6fe92d2b','Access-Reject','2016-11-08 17:15:36'),(99814,'60:8F:5C:2C:FB:A1','0x93b11bce965ef991a449a957bbeb7e0fe0','Access-Reject','2016-11-08 17:15:37'),(99815,'10:96:53:D3:8E:13','0x5e1d930189f59093ca5c682567c4ff4812','Access-Reject','2016-11-08 17:15:50'),(99816,'E0:B6:F5:F4:E6:41','0x6005a523b8ec675b988c7d8e1d153c78db','Access-Reject','2016-11-08 17:16:19'),(99817,'F8:3D:FF:03:B6:BE','0xa3fd42400d91f14c9e3f2dcdea5e4385c0','Access-Reject','2016-11-08 17:16:21'),(99818,'A4:44:D1:5C:6F:8E','0x5e09c5a38ea891800241b262f73aa3e9a9','Access-Reject','2016-11-08 17:16:34'),(99819,'B0:C5:59:9D:BC:EE','0xc675e52b75156dd5b8bb225873b9f12ef4','Access-Reject','2016-11-08 17:16:58'),(99820,'80:19:67:65:8D:32','0x50c0e809e5521ece12dc47261debc578b1','Access-Reject','2016-11-08 17:17:10'),(99821,'10:41:7F:88:BF:F8','0x55cc6792caa5a45dc78f480c75f8175ea1','Access-Reject','2016-11-08 17:17:21'),(347902,'tpsbiz','','Access-Reject','2018-12-14 01:52:02'),(99823,'84:2E:27:1D:60:34','0xf816ed93d6549fc94ebd912f6c4b6790ad','Access-Reject','2016-11-08 17:17:43'),(351198,'tpsbiz','','Access-Reject','2018-12-15 07:09:24'),(99825,'80:19:67:26:9B:FB','0x3c9e82c83d392bca344c9d730666b83890','Access-Reject','2016-11-08 17:18:14'),(99826,'C0:BD:D1:AF:60:31','0x0ff65a5c3cbdabff8375ffda1bf6225f81','Access-Reject','2016-11-08 17:18:19'),(99827,'80:19:67:15:69:36','0xee5d3d4cf4ddaa2f5c40e6255e9e00b934','Access-Reject','2016-11-08 17:18:32'),(99828,'00:27:15:21:37:86','0x1392561daa83b2e7adfbb01b869878c430','Access-Reject','2016-11-08 17:18:34'),(99829,'30:0D:43:80:78:0C','0xe08f79d95d2fc647165fe155e1acb5e33d','Access-Reject','2016-11-08 17:18:44'),(99830,'00:16:CF:21:68:26','0x0734af3557e8647b209767eeddc588940e','Access-Reject','2016-11-08 17:19:10'),(99831,'A4:44:D1:4F:9B:A2','0xe2a7ab763c7d4c6aa39452cf58ab24e4dd','Access-Reject','2016-11-08 17:19:19'),(99832,'00:1B:9E:07:A0:E2','0x990f23ac76251e418924aab2c10b0b7619','Access-Reject','2016-11-08 17:19:54'),(99833,'40:0E:85:82:75:4F','0x95fa5a8898281349d86360b041794dd875','Access-Reject','2016-11-08 17:20:04'),(99834,'78:FF:CA:78:4A:18','0x547928b1c5186d9e70e87fb5aef36a1b52','Access-Reject','2016-11-08 17:20:08'),(99835,'A8:9F:BA:71:56:B5','0x53f3ffc82eb8065bb8f20dda241a3df0bb','Access-Reject','2016-11-08 17:20:44'),(99836,'E0:B6:F5:F4:E6:41','0xb712c3b82afbf6e3333ebb36105e2ecb4f','Access-Reject','2016-11-08 17:21:21'),(99837,'78:FF:CA:04:3F:76','0xc98bca6bc25dac6880a199ef023987882f','Access-Reject','2016-11-08 17:21:31'),(99838,'80:19:67:F4:58:F2','0xb5e29fb1308f30d30df748b47db824fb19','Access-Reject','2016-11-08 17:21:47'),(99839,'60:FE:1E:67:81:C7','0x20a5677a1583b2a48e4030449a5fb4e2ae','Access-Reject','2016-11-08 17:22:05'),(99840,'00:0C:E7:40:6B:62','0xb4582000690154bbc84af8344d4551f70f','Access-Reject','2016-11-08 17:22:27'),(99841,'3C:83:75:C9:25:40','0xd57d2e7e8d2b55bd9d7d64cf56646e9a87','Access-Reject','2016-11-08 17:22:28'),(99842,'80:19:67:46:49:81','0x477f0d568c3a4b372e1643e5b500bec990','Access-Reject','2016-11-08 17:22:35'),(99843,'40:45:DA:25:EB:B9','0x22ea804496a0cc424fc342bb3270bc3918','Access-Reject','2016-11-08 17:22:47'),(99844,'00:C3:A4:F3:32:C7','0x73255f8f6db20cfacd26d8ba0f73b9975d','Access-Reject','2016-11-08 17:22:48'),(99845,'B8:EE:65:F1:AE:20','0xe5b52cd7b87960d257da8ce3b948744f62','Access-Reject','2016-11-08 17:23:08'),(99846,'E0:CB:EE:83:58:4F','0x3a977603b94be764e047eae2a7698cc525','Access-Reject','2016-11-08 17:23:56'),(99847,'00:27:15:21:37:86','0x2e82fe1df193c178f5c07d499dd8131427','Access-Reject','2016-11-08 17:24:00'),(99848,'00:08:22:88:AE:FB','0x587f025a191daa91a93d06b688daf99785','Access-Reject','2016-11-08 17:24:39'),(315097,'tpsbiz','','Access-Reject','2018-10-09 06:06:16'),(315098,'tpsbiz','','Access-Reject','2018-10-09 06:06:26'),(99850,'00:08:22:88:AE:FB','0x324d5abcd62bf310576d564b2cb0a4af30','Access-Reject','2016-11-08 17:24:49'),(99851,'80:19:67:18:36:A3','0xd5b451b87a56ee0a85a2cc525f3482d793','Access-Reject','2016-11-08 17:25:21'),(99852,'80:19:67:4E:67:CC','0xdf8e57c5a00ddeaeada5a285cc80b89c62','Access-Reject','2016-11-08 17:25:35'),(925704,'dodoos','','Access-Reject','2019-11-08 23:24:17'),(99854,'00:21:E2:EA:A1:99','0xab780ff117696c547c177c401043fbfa95','Access-Reject','2016-11-08 17:26:54'),(99855,'80:19:67:A6:C6:15','0x50286c8bddcd5fc10bfaa76fbc9879815b','Access-Reject','2016-11-08 17:27:54'),(99856,'CC:3A:61:5E:23:57','0x17d129b92bfa3f9484d966ca582be7a526','Access-Reject','2016-11-08 17:28:24'),(99857,'BC:B3:08:B0:13:C3','0x58826ed17cb137b36e012232feec2de1ba','Access-Reject','2016-11-08 17:28:46'),(99858,'64:5A:04:72:18:3B','0x83150a8aea0011c6ab59c20407b90b1328','Access-Reject','2016-11-08 17:28:54'),(99859,'B8:EE:65:F1:AE:20','0xb09727d7c7617512587f5b0f70de520f81','Access-Reject','2016-11-08 17:29:11'),(99860,'80:19:67:30:38:A5','0x31c7c92b9fa419e6203148a1093ac5e25d','Access-Reject','2016-11-08 17:29:16'),(99861,'90:18:7C:EA:BD:BF','0x16602ac3b1fc92702885cbf68cdd24e312','Access-Reject','2016-11-08 17:29:16'),(99862,'78:FF:CA:1E:F3:67','0xddfdec7b7f652ffae7e7e22596c4faa1f8','Access-Reject','2016-11-08 17:29:30'),(99863,'48:9D:24:6F:2C:38','0xe3466ecfc5a105b158848eacd9ee847ee4','Access-Reject','2016-11-08 17:29:48'),(99864,'00:12:B2:2E:C6:CE','0x61dfbdd9c23e3a50784ff8d60c905d41f5','Access-Reject','2016-11-08 17:29:48'),(99865,'00:1B:9E:07:A0:E2','0xe70eb33ab894ff785ec268abbbe39a7d5e','Access-Reject','2016-11-08 17:29:58'),(99866,'F0:5B:7B:B6:FA:FE','0x3351c7a948d2520eaea64ad3cd6c9de0a2','Access-Reject','2016-11-08 17:30:05'),(99867,'80:19:67:D4:60:24','0x4c289328a61dc3a8686e14ced76e0a7474','Access-Reject','2016-11-08 17:30:12'),(99868,'BC:B3:08:C7:62:4B','0x7ab722fe6eb9b4b2d3cebb82c3e4699710','Access-Reject','2016-11-08 17:30:29'),(99869,'80:19:67:F2:55:5F','0xdd20f0320f6efbe40edf528611aff84d7b','Access-Reject','2016-11-08 17:30:46'),(99870,'9C:D3:5B:F0:53:81','0xbca08290cfe12be9dcbb218721e5913b0a','Access-Reject','2016-11-08 17:31:05'),(99871,'78:FF:CA:19:4A:0A','0xbb48143994362f234b7e5b6f2c3d3a797d','Access-Reject','2016-11-08 17:31:05'),(99872,'E0:B6:F5:F4:E6:41','0xce593220c0b35ce6a7e37845d516a3f807','Access-Reject','2016-11-08 17:31:06'),(99873,'00:71:CC:10:98:E9','0x6f91e43228a1b806c74610ed0cab779913','Access-Reject','2016-11-08 17:31:06'),(99874,'F4:F1:E1:9D:65:D4','0x0c58fe7e24ddccc1f077ddf79393e8f7c7','Access-Reject','2016-11-08 17:31:15'),(99875,'80:19:67:4E:67:CC','0xd2d10ddb31cefa80c4c022af659f143965','Access-Reject','2016-11-08 17:31:16'),(99876,'78:FF:CA:63:36:1F','0xf7ff17ff8581ba8fb0a9ad9e8c530803dd','Access-Reject','2016-11-08 17:31:24'),(99877,'A4:44:D1:4E:8B:3C','0x46d805b88c04c00f311d3df67ba90e4542','Access-Reject','2016-11-08 17:31:44'),(99878,'00:27:15:61:54:5F','0x36c191e55e8fb7d1b12cb7716b87efa6e9','Access-Reject','2016-11-08 17:31:51'),(347940,'tpsbiz','','Access-Reject','2018-12-14 02:11:55'),(99880,'00:27:15:21:37:86','0x75f9f7bdc0902b1fc4eb29fc28ef286fac','Access-Reject','2016-11-08 17:32:01'),(99881,'00:19:7E:4D:92:57','0x8b3f6d1d7f335d79334c98826d44029daf','Access-Reject','2016-11-08 17:32:05'),(99882,'D0:9D:AB:4B:CE:1F','0xc88015105e72808e30aaf825fb0324984f','Access-Reject','2016-11-08 17:32:19'),(99883,'70:77:81:31:7C:13','0x66903e893d083ebd79b87eb0892775d144','Access-Reject','2016-11-08 17:32:47'),(349918,'tpsbiz','','Access-Reject','2018-12-14 20:06:12'),(99885,'00:21:E2:EA:A1:99','0x5ea74d37cf89c4228fcfe064bac2e4123e','Access-Reject','2016-11-08 17:33:46'),(99886,'74:5C:9F:01:1A:FE','0x44b624d3d5e854d46a6f7398562da47376','Access-Reject','2016-11-08 17:33:52'),(99887,'00:27:15:20:83:FB','0xb56bb3619be63112bb67eadf5d183ee145','Access-Reject','2016-11-08 17:33:54'),(99888,'84:2E:27:1D:60:34','0xce5bdaec73f3117c5b0d8dad8a2b8e2593','Access-Reject','2016-11-08 17:34:12'),(99889,'00:27:15:75:72:8C','0xb4c1eee4e34ae970bc09adbe0eaf922e72','Access-Reject','2016-11-08 17:34:24'),(315095,'tpsbiz','','Access-Reject','2018-10-09 06:05:55'),(315096,'tpsbiz','','Access-Reject','2018-10-09 06:06:06'),(99891,'3C:83:75:C9:25:40','0x056744c223ab155b39dda7885757b2cba5','Access-Reject','2016-11-08 17:34:26'),(99892,'44:A7:CF:AC:E6:0E','0x7728d687aecc7b82f5b53c80254834eb53','Access-Reject','2016-11-08 17:34:36'),(99893,'A4:44:D1:4C:10:34','0x244bfc8e80681f97374d63e9103db6bc98','Access-Reject','2016-11-08 17:34:42'),(309116,'00233547041784','0x3f3c4c41b919f87375ce9af17ea75aa99b','Access-Reject','2018-06-03 12:24:40'),(99895,'B8:EE:65:F1:AE:20','0xce5256f765d523827b96850d24d14eb7c7','Access-Reject','2016-11-08 17:35:39'),(99896,'30:F7:72:29:D0:07','0x6f628d2146b68c2d64fc906ba4a2a1659d','Access-Reject','2016-11-08 17:35:57'),(99897,'90:67:1C:EE:8A:8C','0xf8cc635cbfce41ffd6bc53f00224088d78','Access-Reject','2016-11-08 17:36:08'),(99898,'78:FF:CA:FE:C8:46','0xc31a1c99664f7cc682af3868a7c3e5f3a4','Access-Reject','2016-11-08 17:36:25'),(99899,'38:2D:E8:B2:E2:D2','0xf5f53a0d9add9df96f39bd7ea585be044e','Access-Reject','2016-11-08 17:36:35'),(99900,'B0:DF:3A:0C:60:A6','0x1db30dc10b119fd9a8a3d3ee112a223930','Access-Reject','2016-11-08 17:36:43'),(99901,'A0:ED:CD:C4:AC:7F','0x8b95e8889cbc61e0582f478bb0d4d233c4','Access-Reject','2016-11-08 17:36:47'),(99902,'60:FE:1E:67:81:C7','0x22ed720f34e94cb3cdb2b06b2cae66da8b','Access-Reject','2016-11-08 17:36:56'),(309159,'Godwin','0x2bba0670810dab4aa0010187f59eb7a4bf','Access-Reject','2018-06-07 11:32:03'),(99904,'70:AA:B2:4E:5C:4A','0x1addae40dbfb5ea991cc2390d15402c042','Access-Reject','2016-11-08 17:37:04'),(99905,'E0:B6:F5:2E:85:C2','0xc168ef4a906096f8e46faa7acad6acfd4f','Access-Reject','2016-11-08 17:37:09'),(99906,'00:27:15:26:65:B9','0xaf7eaf4d4a810e42c95edddb7b921db9fb','Access-Reject','2016-11-08 17:37:22'),(99907,'00:27:15:48:41:19','0x4e6a001fe2d07527cbef0f8ccd92b68508','Access-Reject','2016-11-08 17:37:42'),(99908,'CC:3A:61:5E:88:E6','0xf43f6c2b1cf0cf2a9a7444e86612639dc7','Access-Reject','2016-11-08 17:37:52'),(99909,'78:FF:CA:22:57:9D','0x98a287c42b34a7f371dabece0ac146d95d','Access-Reject','2016-11-08 17:37:58'),(99910,'80:01:84:58:A6:7F','0x876ce1d5741376b8c6b8204f0f3b6ba8cd','Access-Reject','2016-11-08 17:38:32'),(99911,'40:0E:85:82:75:4F','0x9f575f46a57c21f1ca55d4726008d56ee1','Access-Reject','2016-11-08 17:38:34'),(99912,'18:87:96:12:37:92','0xe2b4bb61746218e5ba878d2d97c92c9829','Access-Reject','2016-11-08 17:38:34'),(99913,'0C:77:1F:99:EE:0D','0xf36662ada7bf0b9733b70ecde5f9774244','Access-Reject','2016-11-08 17:38:53'),(99914,'40:B8:9A:C0:F6:3A','0xe13118d3b941f8c16e0737d1a9439ce487','Access-Reject','2016-11-08 17:39:05'),(925703,'capitalhill','','Access-Accept','2019-11-08 23:24:12'),(99916,'00:BB:6A:26:00:90','0x1afbab5830b9daa4c5ad7081e4c7321790','Access-Reject','2016-11-08 17:39:45'),(99917,'00:1B:9E:07:A0:E2','0xcba0d8a5694a22a09e51b678cd15aaec7f','Access-Reject','2016-11-08 17:39:58'),(929641,'dodoos','','Access-Reject','2019-11-09 12:50:40'),(99919,'10:96:53:D3:8E:13','0x0bb41430eb928a6ac006b85b35f8455e61','Access-Reject','2016-11-08 17:41:15'),(99920,'90:4E:2B:91:65:61','0x12ba340e475d2398b03f563087323983d2','Access-Reject','2016-11-08 17:42:04'),(99921,'00:08:22:88:AE:FB','0x759e2aa1d43af266030022664d2b006166','Access-Reject','2016-11-08 17:42:23'),(99922,'24:00:BA:03:79:BF','0xbccc830f381066328fdae16f4c3cdeae5d','Access-Reject','2016-11-08 17:42:37'),(358168,'affiliation','','Access-Reject','2018-12-31 06:07:20'),(99924,'80:19:67:82:70:A0','0x1a59337ac4cf95fef5c6c234f335934195','Access-Reject','2016-11-08 17:42:50'),(99925,'30:AA:BD:2C:49:68','0xe9e67b87b391cc302ef0c96414d48391d1','Access-Reject','2016-11-08 17:42:54'),(99926,'70:AA:B2:4E:5C:4A','0x04a27a6bcf8bc408cd5737dcfb11516d96','Access-Reject','2016-11-08 17:43:33'),(99927,'10:08:B1:0C:17:BC','0xdaa005b685a49df3e6da9c505a2a78fbea','Access-Reject','2016-11-08 17:43:42'),(99928,'90:4E:2B:91:65:61','0x655117f691f6eb7d5352925c470cd8066e','Access-Reject','2016-11-08 17:43:45'),(99929,'78:40:E4:34:4D:4E','0xa24529f6700a7b5d03928fae035ae064c2','Access-Reject','2016-11-08 17:43:54'),(99930,'E8:15:0E:32:C9:54','0x376331bf25eb2cf9ae87a1c43f172de525','Access-Reject','2016-11-08 17:43:59'),(315093,'tpsbiz','','Access-Reject','2018-10-09 06:05:35'),(315094,'tpsbiz','','Access-Reject','2018-10-09 06:05:45'),(99932,'20:A9:9B:EA:1A:4B','0xe322d49e29b958fc6b9261f8bc1e7cfbf7','Access-Reject','2016-11-08 17:44:32'),(99933,'B8:EE:65:F1:AE:20','0x988c789f317e0fc46be30789373216e115','Access-Reject','2016-11-08 17:44:33'),(99934,'3C:83:75:C9:25:40','0xcbda55c4c85d93c4b5af296f4977285936','Access-Reject','2016-11-08 17:44:36'),(99935,'80:19:67:46:49:81','0xcc1f60cc32df591d72c5afa713fccd0fd1','Access-Reject','2016-11-08 17:44:52'),(925701,'dodoos','','Access-Reject','2019-11-08 23:23:55'),(925702,'dodoos','','Access-Reject','2019-11-08 23:24:06'),(308893,'Keane king','0x7f9a61dda00949e57f6646d36f38259b1e','Access-Reject','2018-05-27 16:43:51'),(99938,'80:19:67:25:FD:9A','0xc1034ddda64ebc219c2839d9dedcb68730','Access-Reject','2016-11-08 17:46:18'),(99939,'78:FF:CA:63:36:1F','0x33ca3b28466492fe3966f0d3d7100c67d1','Access-Reject','2016-11-08 17:46:24'),(99940,'40:45:DA:25:EB:B9','0x8416e78239fa48e23a7c3818b617009d0a','Access-Reject','2016-11-08 17:46:24'),(315091,'tpsbiz','','Access-Reject','2018-10-09 06:05:15'),(315092,'tpsbiz','','Access-Reject','2018-10-09 06:05:25'),(99942,'10:96:53:D3:8E:13','0xe0735e9ff8e34fcfa22691c451ffa227b0','Access-Reject','2016-11-08 17:47:41'),(99943,'30:AA:BD:AC:2D:EC','0x08a1b44edfce144301c5b86362cf01fb65','Access-Reject','2016-11-08 17:47:42'),(99944,'BC:B3:08:DB:0D:0E','0x22f8cd7cc49c09a83cf1304e583277bb2c','Access-Reject','2016-11-08 17:48:21'),(311083,'pempamsie','','Access-Accept','2018-08-30 16:33:43'),(925700,'dodoos','','Access-Reject','2019-11-08 23:23:43'),(311085,'Sotro matthew','0x1542a2f9238dbdbc662f82805a5aebe0ea','Access-Reject','2018-08-30 17:29:48'),(99947,'A4:44:D1:72:26:A2','0x222637151be5cc3c257a68442343a3372e','Access-Reject','2016-11-08 17:49:10'),(99948,'00:08:22:88:AE:FB','0x36269e78d2a32c97bbeeee624eaf411802','Access-Reject','2016-11-08 17:49:16'),(99949,'58:F1:02:30:BB:21','0xfe5edc21a341d1f305f121cb2375b4de02','Access-Reject','2016-11-08 17:49:16'),(99950,'00:08:22:88:AE:FB','0xf8e3e15e16ebc479a04e3ae229b8774c7f','Access-Reject','2016-11-08 17:49:27'),(99951,'CC:5F:BF:1B:32:8F','0x11f998a2aed93702f0de4aaec3bc65d15e','Access-Reject','2016-11-08 17:49:33'),(99952,'80:19:67:AC:CC:3F','0xebb51e2b8054ee5ce71253802ef5d582eb','Access-Reject','2016-11-08 17:49:59'),(99953,'80:19:67:33:46:0E','0xdf2602683cd918ba544524f1b3e8b2bf5e','Access-Reject','2016-11-08 17:49:59'),(99954,'10:F9:6F:BB:E8:31','0xca075a15732ca03118a8ef3bb7f8639f1c','Access-Reject','2016-11-08 17:50:22'),(99955,'A4:44:D1:4E:7D:6E','0x5397e8bd108a318ea3405660f9cfc7b407','Access-Reject','2016-11-08 17:50:23'),(99956,'60:AF:6D:45:E4:7D','0x9dcce4e7b99ed5088a792e6d1cbb2a19f4','Access-Reject','2016-11-08 17:50:25'),(350347,'tpsbiz','','Access-Reject','2018-12-14 23:42:04'),(99958,'60:FE:1E:67:81:C7','0x4bc74a220f4a89910eb86ff650bf0afb1d','Access-Reject','2016-11-08 17:50:31'),(347777,'tpsbiz','','Access-Reject','2018-12-14 00:47:28'),(99960,'80:19:67:46:49:81','0x44b6a6f39c98d5aa7bd3eb6d22e896aa71','Access-Reject','2016-11-08 17:51:11'),(99961,'E0:00:4C:CC:C7:A7','0x11e35c579a03f2f19b5be5ae2dbbf70bba','Access-Reject','2016-11-08 17:51:17'),(99962,'00:08:22:88:AE:FB','0x9b301f44351ce899a00b859771ff34b973','Access-Reject','2016-11-08 17:51:19'),(99963,'A4:44:D1:4E:7D:6E','0x83b6dce8bbfb9b79ff3253304905955e6c','Access-Reject','2016-11-08 17:51:30'),(99964,'00:F4:B9:0C:2B:17','0xf093d6407607aee5d7be64cb82267b87bd','Access-Reject','2016-11-08 17:51:40'),(99965,'00:27:15:21:37:86','0xed1ba0ee234cb7ecd785ce5d15a6412d2c','Access-Reject','2016-11-08 17:52:13'),(99966,'20:54:76:8E:14:52','0x3a9a6b7244d31c2d446d2bd5b67a0382cb','Access-Reject','2016-11-08 17:52:32'),(99967,'78:FF:CA:22:57:9D','0x8dbb0bc652c12e0afb252cf61df67da6de','Access-Reject','2016-11-08 17:52:54'),(99968,'40:B8:9A:90:48:D6','0x5d171c42a31d1bf4254d566eb751900b5b','Access-Reject','2016-11-08 17:52:55'),(347432,'tpsbiz','','Access-Reject','2018-12-13 21:50:39'),(99970,'40:45:DA:25:EB:B9','0xe470c4a099654320a1e089177353129599','Access-Reject','2016-11-08 17:53:03'),(347431,'tpsbiz','','Access-Reject','2018-12-13 21:50:08'),(99972,'80:19:67:33:63:9B','0x1c0cc859c9ddc9973117a99d9e7838c9a3','Access-Reject','2016-11-08 17:53:20'),(99973,'00:27:15:21:73:13','0x5160b1daaf10acd380130fa87235e5b852','Access-Reject','2016-11-08 17:53:33'),(99974,'60:7E:DD:69:E4:44','0xf15051ff3aa0d7449cf20ef5b413a73d83','Access-Reject','2016-11-08 17:53:36'),(99975,'F0:27:65:F9:7B:D3','0x46309814927e58384294591c97026a18c9','Access-Reject','2016-11-08 17:53:39'),(315089,'tpsbiz','','Access-Reject','2018-10-09 06:04:55'),(315090,'tpsbiz','','Access-Reject','2018-10-09 06:05:05'),(99977,'18:87:96:12:37:92','0xf026e9c1a5f287863e27e26a8ab4f60b89','Access-Reject','2016-11-08 17:54:05'),(99978,'00:08:22:88:AE:FB','0x6701d1053127aecf28141d1f1d7a033d60','Access-Reject','2016-11-08 17:54:54'),(99979,'5m7kr','0x1eb05876fc5d2f6a164df8b16fb769d3f5','Access-Reject','2016-11-08 17:55:10'),(99980,'50:9E:A7:87:C9:2F','0x037449d82814925927b12449bbf7164019','Access-Reject','2016-11-08 17:55:34'),(99981,'5m7kR','0x069b9d5222ebccb160e6b23ba1acd998ce','Access-Reject','2016-11-08 17:56:01'),(99982,'A8:A6:68:3E:5A:5B','0x7a6510fe7f5f1d29f22c17fdd30d204a1e','Access-Reject','2016-11-08 17:56:22'),(99983,'80:19:67:A0:B0:C8','0xa620db057de004d00a0a84ea98657e442c','Access-Reject','2016-11-08 17:56:28'),(99984,'00:1B:9E:07:A0:E2','0x74920482dfed873cd72dcea73f4c226704','Access-Reject','2016-11-08 17:57:02'),(99985,'80:19:67:B4:DD:F5','0xe1d1392eb94b961de505bef7426e2ccd9e','Access-Reject','2016-11-08 17:57:08'),(99986,'5m7kR','0xf39b9d5222ebccb160e6b23ba1acd998ce','Access-Reject','2016-11-08 17:57:15'),(99987,'B8:EE:65:F1:AE:20','0x92cac0dd3bc054ba80c2c0d1f5e7fbdba9','Access-Reject','2016-11-08 17:57:18'),(99988,'2C:33:7A:5D:F7:1B','0x96f5444cab99285fcfa6e8a79e9d69c9af','Access-Reject','2016-11-08 17:57:26'),(99989,'80:19:67:26:51:62','0xcecb2a93b5cbb2d2639dc33289cd8174fa','Access-Reject','2016-11-08 17:57:35'),(99990,'40:88:05:A1:0E:3A','0xff16df2419edab48861e1f7354334ff6f0','Access-Reject','2016-11-08 17:57:54'),(99991,'50:B7:C3:52:79:4A','0x56f1734f0c4b970c4e627c43fa14c6d4ad','Access-Reject','2016-11-08 17:58:16'),(925699,'dodoos','','Access-Reject','2019-11-08 23:23:32'),(99993,'AC:22:0B:E3:27:E7','0x8a030296176fba2cb4a2061e4d44460e78','Access-Reject','2016-11-08 17:58:41'),(99994,'80:19:67:30:C3:59','0xd645a34a0cdba3b608ab1292cc5ef97942','Access-Reject','2016-11-08 17:58:57'),(99995,'C4:62:EA:92:5D:AC','0xe6c3787d2ec2c97359b3e3ff1a097e8df9','Access-Reject','2016-11-08 17:59:04'),(99996,'60:FE:1E:67:81:C7','0x6186e54a80a6083cfcf9b11f54aae1d6b0','Access-Reject','2016-11-08 17:59:17'),(925698,'dodoos','','Access-Reject','2019-11-08 23:23:15'),(99998,'F0:34:04:0F:84:53','0x1b7f8917485bf1cc809d42b7f7d4736136','Access-Reject','2016-11-08 17:59:59'),(99999,'BC:B3:08:CD:B7:E2','0x7836e7d09c8b80f1f73a5f6a60ee7cdbd0','Access-Reject','2016-11-08 18:00:08'),(100000,'00:27:15:32:05:52','0xc661a767c6093194c84cc99300515b68f8','Access-Reject','2016-11-08 18:00:33'),(925697,'dodoos','','Access-Reject','2019-11-08 23:23:04'),(100002,'78:FF:CA:22:57:9D','0x105529c181c2fc3b2bc4c60eef2234786c','Access-Reject','2016-11-08 18:00:44'),(100003,'00:27:15:49:57:D3','0x34019a9079f24fde799a6e5cb71075227e','Access-Reject','2016-11-08 18:00:49'),(100004,'58:C3:8B:64:46:A2','0xc5eac7204c21bd08d25811e12535b87957','Access-Reject','2016-11-08 18:00:52'),(100005,'14:9A:10:71:FB:72','0x7a75633ce2d5093753ffde7c146385167a','Access-Reject','2016-11-08 18:02:22'),(100006,'CC:3A:61:5E:88:E6','0x198bcc334c56b20bd50d5e0bce373cade0','Access-Reject','2016-11-08 18:02:32'),(100007,'80:19:67:A0:FB:33','0x8366d36cd69c03a58d9b5653a8ff1ffbf0','Access-Reject','2016-11-08 18:02:53'),(100008,'3C:74:37:55:AB:D7','0x670d03330ca5eb3e32271f4e46c0e76d68','Access-Reject','2016-11-08 18:03:12'),(100009,'10:08:B1:0C:17:BC','0x1e6c92eace2b63531d07dde07f7d53a80a','Access-Reject','2016-11-08 18:03:23'),(100010,'00:08:22:F8:FC:FB','0x137381328eefc1933e57a9b097a943c197','Access-Reject','2016-11-08 18:03:27'),(100011,'40:F0:2F:A3:35:0E','0xfe8cf917960d7b516a9191715ecdd935fa','Access-Reject','2016-11-08 18:03:29'),(315087,'tpsbiz','','Access-Reject','2018-10-09 06:04:36'),(315088,'tpsbiz','','Access-Reject','2018-10-09 06:04:46'),(100013,'88:A7:3C:F7:C6:09','0x0826305cec9bc38df4bfa4fb7aef8a2769','Access-Reject','2016-11-08 18:04:11'),(349842,'tpsbiz','','Access-Reject','2018-12-14 19:28:04'),(100015,'F4:09:D8:E1:FE:BD','0xb8c2992465d957a11cc2a5500ee31d3731','Access-Reject','2016-11-08 18:04:25'),(100016,'78:FF:CA:28:11:30','0xe04667184c83e481bdf48fbcf8a55d2af7','Access-Reject','2016-11-08 18:04:31'),(100017,'AC:E0:10:65:4C:65','0x38fb9e9a2cceedb2d368eca293247debe9','Access-Reject','2016-11-08 18:04:44'),(100018,'38:59:F9:A3:BC:CF','0x430cf69486fb7062f9fae36b17fd48f12e','Access-Reject','2016-11-08 18:05:02'),(100019,'88:A7:3C:F7:C6:09','0x88d81bc33193ed1fb64fe11dc26c41c9ab','Access-Reject','2016-11-08 18:05:16'),(100020,'F0:5B:7B:B6:FA:FE','0x4740675325ffad8ad0a2e726e1d60c7479','Access-Reject','2016-11-08 18:05:21'),(100021,'CC:5F:BF:1B:32:8F','0x06abc2a724502a96beeb5900b07ac6375c','Access-Reject','2016-11-08 18:05:32'),(100022,'DC:86:D8:D6:C6:50','0x65e58f29bf8f8b887123813182e2f47f24','Access-Reject','2016-11-08 18:05:41'),(100023,'40:A6:D9:16:B4:67','0xb963bdcb36a91bb830603bf910cc118f58','Access-Reject','2016-11-08 18:06:32'),(309331,'Jennifer berland','0xf9ca9d23ba62aaa52cd89a703a57aa4eec','Access-Reject','2018-06-23 21:46:57'),(100025,'9C:B7:0D:67:6C:E5','0x6262cf444a8d14fccc05dd4084c72b30ec','Access-Reject','2016-11-08 18:07:04'),(100026,'C0:38:96:02:72:D8','0x8e3283f24535598566fcc2360fa18cbaa0','Access-Reject','2016-11-08 18:07:27'),(100027,'80:19:67:D2:86:90','0xf7e04be1db07eb4bdb73cd978627627d5e','Access-Reject','2016-11-08 18:08:11'),(100028,'80:19:67:F2:55:5F','0xebe04a8223f0d9f33e6bee801b864c1760','Access-Reject','2016-11-08 18:08:54'),(100029,'3C:74:37:55:AB:D7','0x207958ca55cc0f9f59ab43e719db86a166','Access-Reject','2016-11-08 18:09:37'),(100030,'10:41:7F:88:BF:F8','0x08f662b25225b96e738ece0fb06b1eff5a','Access-Reject','2016-11-08 18:09:47'),(100031,'00:1B:9E:07:A0:E2','0x2f9c196a69cd4654cb80d3026b5194f0f2','Access-Reject','2016-11-08 18:10:03'),(100032,'B8:EE:65:F1:AE:20','0x61024125c4427ee3757d0a5991657c88e0','Access-Reject','2016-11-08 18:11:01'),(100033,'B4:EF:39:CF:0B:70','0xf7c4e44416a7adec2cc59e599f388839f5','Access-Reject','2016-11-08 18:11:13'),(100034,'7C:0B:C6:88:CF:66','0x5262bb0df6748e40dbb3983cd505a78352','Access-Reject','2016-11-08 18:11:29'),(100035,'40:45:DA:25:EB:B9','0x15a62b86067838d592369dda90c71d41a9','Access-Reject','2016-11-08 18:11:36'),(100036,'20:A9:9B:42:81:AB','0xbda1fedd80071c74016d16e1a9c255b643','Access-Reject','2016-11-08 18:11:42'),(100037,'70:18:8B:76:94:55','0x026e5a9bcfeb70abb0a483de116ee936c3','Access-Reject','2016-11-08 18:11:57'),(100038,'00:F4:6F:80:52:9B','0x62205c338ae4015190ad17fe5f168e7671','Access-Reject','2016-11-08 18:12:01'),(100039,'00:12:B2:2D:81:D0','0xc14a98bc35b9a13e461a555e800f41eb96','Access-Reject','2016-11-08 18:12:23'),(100040,'B0:C0:90:01:21:73','0x5fe526d09cc5e84788ef0b418f7cdcd235','Access-Reject','2016-11-08 18:12:47'),(100041,'F0:34:04:0F:84:53','0xb34d1a90e4c1e198d5792dd1e96415a759','Access-Reject','2016-11-08 18:13:16'),(100042,'BC:E5:9F:BB:E8:F9','0x55a7e314e6ebe8b4cc9e513d05eff857fb','Access-Reject','2016-11-08 18:13:20'),(315085,'tpsbiz','','Access-Reject','2018-10-09 06:04:17'),(315086,'tpsbiz','','Access-Reject','2018-10-09 06:04:27'),(100044,'A4:44:D1:4C:22:58','0x6483ad210498b0d401df0607153c1bafeb','Access-Reject','2016-11-08 18:13:40'),(100045,'00:08:22:88:AE:FB','0xaf118b34bd65600b42619861944466d877','Access-Reject','2016-11-08 18:13:52'),(100046,'9C:6C:15:28:DD:9C','0x0b9614b1cb1db8e72245070ba929e980a4','Access-Reject','2016-11-08 18:13:56'),(100047,'3C:74:37:55:AB:D7','0xf023e618a4e53ca1e5337fad14fb8e2ac9','Access-Reject','2016-11-08 18:13:57'),(100048,'4C:0F:6E:65:6A:47','0xa25b85d7c021b51824ac2c6e4483226155','Access-Reject','2016-11-08 18:14:16'),(925696,'dodoos','','Access-Reject','2019-11-08 23:22:51'),(100050,'AC:22:0B:58:CB:ED','0xd72b4177915007fa77037d8b452e63cd60','Access-Reject','2016-11-08 18:14:32'),(100051,'90:48:9A:A5:E7:61','0xf0ee18204dc5e0ceff7796d7605511bf97','Access-Reject','2016-11-08 18:14:36'),(100052,'BC:B3:08:BC:34:2E','0xe6d30b4d0d00f1f0516287e4c27b91511e','Access-Reject','2016-11-08 18:14:53'),(333781,'capitalhill','','Access-Accept','2018-12-05 13:16:37'),(100054,'00:27:15:54:38:D2','0x56098a1a258427033cf697de106088302f','Access-Reject','2016-11-08 18:15:17'),(100055,'9C:D2:1E:1C:4F:CB','0xfbf693b25563daef8c47d00329dfde11b8','Access-Reject','2016-11-08 18:15:30'),(100056,'78:FF:CA:4C:7F:D8','0x23ff18b35122f831e576cad69cc64d74ec','Access-Reject','2016-11-08 18:15:32'),(100057,'A4:44:D1:4C:22:58','0x38fc394d83b00670c9fc0bc7f1e533cd80','Access-Reject','2016-11-08 18:15:36'),(100058,'00:26:B6:01:41:D4','0x08443dca7fa9169b218b2818e8c88a4c66','Access-Reject','2016-11-08 18:15:49'),(100059,'30:AA:BD:FE:B3:4B','0x855c41bf635570f82ec5faf30480fb0e07','Access-Reject','2016-11-08 18:16:24'),(100060,'80:19:67:30:5C:97','0x99444323b4c4628931b3f8d3d1e0648618','Access-Reject','2016-11-08 18:16:24'),(100061,'8C:A9:82:81:28:D8','0x6a4c49f938c0ce1a2402135a9663703419','Access-Reject','2016-11-08 18:16:27'),(100062,'80:19:67:BA:B6:B4','0xf69247d3b491295e0c953e22e380de65a1','Access-Reject','2016-11-08 18:16:30'),(100063,'F4:DC:F9:65:DD:4F','0x48a0a11cc64570f92bcba45f0a76adf068','Access-Reject','2016-11-08 18:17:21'),(100064,'44:1C:A8:0E:74:C9','0x80166e5bf4da8375de8d7b33529ecc74ef','Access-Reject','2016-11-08 18:17:28'),(100065,'80:19:67:BF:A9:EC','0x3e4c33b134da1ce3f9453a7d13cc8eed97','Access-Reject','2016-11-08 18:17:31'),(100066,'80:19:67:D4:60:24','0x57968f9981b0c503e13a9007a59dc5efa1','Access-Reject','2016-11-08 18:17:33'),(100067,'00:08:22:88:AE:FB','0x601f0ba5cc017281404c94ba421d99f534','Access-Reject','2016-11-08 18:17:48'),(100068,'20:A9:9B:42:81:AB','0x78edc5edffa7a0fe70bcb49542ac0ad9a8','Access-Reject','2016-11-08 18:18:03'),(347776,'tpsbiz','','Access-Reject','2018-12-14 00:46:57'),(100070,'1C:65:9D:97:D0:B8','0x26314aa5fd940a9c9e762a0fd79c00c934','Access-Reject','2016-11-08 18:18:11'),(100071,'B8:EE:65:F1:AE:20','0x1800819a58a6562d1128bf9830ee4fe7a3','Access-Reject','2016-11-08 18:18:27'),(100072,'00:BD:38:DE:DF:D3','0x969e4e3c579ebb6e9b80d65ff184f5e222','Access-Reject','2016-11-08 18:18:38'),(100073,'20:72:0D:39:05:B5','0xe08aa16998ff5a1be02524db9c87d29179','Access-Reject','2016-11-08 18:18:43'),(100074,'38:B1:DB:F4:0C:70','0x2a1d825e4bb93affed9f1c69a9e66a9cd9','Access-Reject','2016-11-08 18:18:45'),(100075,'BC:E5:9F:BB:E8:F9','0x7147dd5a5abd0c69bf59f66d16e121d210','Access-Reject','2016-11-08 18:19:17'),(100076,'70:72:0D:3A:4C:11','0xb1ccf9797b3e9c66a1037350c1229364b8','Access-Reject','2016-11-08 18:19:46'),(100077,'5C:F9:6A:8F:AA:30','0xa255298aa26bef22a38f17c43fc2fb3103','Access-Reject','2016-11-08 18:19:47'),(100078,'40:88:05:A1:0E:3A','0xcbfaafdc4d318ad9e7b70bcff6509d130f','Access-Reject','2016-11-08 18:19:58'),(100079,'00:1B:9E:07:A0:E2','0x8a67dabb3567370bcba6ac733cccf8eb4c','Access-Reject','2016-11-08 18:20:03'),(100080,'F0:5B:7B:B6:FA:FE','0xd4777aba3aa6cac864e70f2aec5ca4a50e','Access-Reject','2016-11-08 18:20:19'),(100081,'E8:99:C4:89:E4:B7','0xc5911e05c2d11adfc1c4132b2e9b4662e2','Access-Reject','2016-11-08 18:20:36'),(100082,'B0:45:19:DD:31:9D','0x3c87f1d920c90fab56acec82be91b2bcf8','Access-Reject','2016-11-08 18:20:48'),(100083,'4C:BB:58:C0:1A:B3','0x10a483f6116e4b74e5a7cfde21f407cee3','Access-Reject','2016-11-08 18:21:02'),(100084,'44:78:3E:4F:A0:9C','0xd6e52621af2c333e6f2522acf7138ba749','Access-Reject','2016-11-08 18:21:05'),(100085,'80:19:67:36:1B:88','0xeb8f5fef275a0a178964d305d5dcedfab1','Access-Reject','2016-11-08 18:22:00'),(925695,'dodoos','','Access-Reject','2019-11-08 23:22:39'),(100087,'60:FE:1E:67:81:C7','0xdfe3b2b3fc428b671e30e123602a479373','Access-Reject','2016-11-08 18:22:22'),(100088,'80:19:67:3B:01:5D','0x3d655a43cd76070d1b5c010ee472dc9928','Access-Reject','2016-11-08 18:22:34'),(100089,'80:19:67:25:A5:03','0xe4140b5b2e932cedf8a52dad3e94fe719c','Access-Reject','2016-11-08 18:22:52'),(100090,'F0:25:B7:A8:B9:78','0x588454e65cd88bbe8ac0d9cac3231884f7','Access-Reject','2016-11-08 18:22:56'),(100091,'80:19:67:D0:22:99','0x076cf9785ac54e7ba1570eefbc18915fda','Access-Reject','2016-11-08 18:23:12'),(100092,'F0:34:04:0F:84:53','0xe45917003d170b1b709d08372e9cdec136','Access-Reject','2016-11-08 18:23:18'),(100093,'00:40:3F:7D:2E:DD','0x089dc82b55d5210e3a25f07e9ecd69542e','Access-Reject','2016-11-08 18:23:23'),(100094,'30:F7:72:29:D0:07','0x059c12150cdc8704bb56d8c6ea1535f07c','Access-Reject','2016-11-08 18:23:27'),(308998,'samari','0x95b966e5c7979b154e3aa214b14ece5c4c','Access-Reject','2018-05-30 21:34:50'),(315080,'tpsbiz','','Access-Reject','2018-10-09 06:03:28'),(315081,'tpsbiz','','Access-Reject','2018-10-09 06:03:37'),(315082,'tpsbiz','','Access-Reject','2018-10-09 06:03:48'),(315083,'tpsbiz','','Access-Reject','2018-10-09 06:03:58'),(315084,'tpsbiz','','Access-Reject','2018-10-09 06:04:07'),(100099,'94:EB:CD:0E:45:38','0xf2f8e71eeab346b7dc8e018bba5e9c8a45','Access-Reject','2016-11-08 18:24:35'),(100100,'F0:5B:7B:B6:FA:FE','0x3fcd4cd6942571b567f9bc1bcb48c651d7','Access-Reject','2016-11-08 18:25:36'),(100101,'E8:50:8B:B9:70:5F','0xcd612e13193b5bfbf8e3f8c1ee5f40b98b','Access-Reject','2016-11-08 18:25:53'),(100102,'80:19:67:BA:B6:B4','0x732ee215751dea57710ebe53170562a82d','Access-Reject','2016-11-08 18:25:59'),(100103,'40:45:DA:25:EB:B9','0x9901840471d7e25e1a5825ed75c906ecf2','Access-Reject','2016-11-08 18:26:01'),(100104,'asaretitus3@gmail.com','0x201c4303cabe15f7f3ee773a30e6664d33','Access-Reject','2016-11-08 18:26:02'),(100105,'A4:9A:58:25:4E:B3','0x22b4acb5760a47dd03abf94740a448c24d','Access-Reject','2016-11-08 18:26:08'),(100106,'A4:44:D1:5C:92:C2','0xd57c829c60dbeae3eefd326d29409de7c9','Access-Reject','2016-11-08 18:26:15'),(100107,'00:27:15:21:37:86','0x888f0690cc4bd8b4e578b7cfa9735cf15c','Access-Reject','2016-11-08 18:26:40'),(925694,'dodoos','','Access-Reject','2019-11-08 23:22:27'),(100109,'BC:B3:08:DB:0D:0E','0x520780d275c35ccb026853d04b890d0240','Access-Reject','2016-11-08 18:27:39'),(100110,'30:AA:BD:DB:E0:A2','0x680ca27307fce7f170e3439b8c74785ac8','Access-Reject','2016-11-08 18:27:41'),(100111,'A4:44:D1:4F:9B:A2','0x5e980213b1a900465400c74b50fb4d5322','Access-Reject','2016-11-08 18:27:56'),(100112,'58:F1:02:25:E8:56','0x6966f22819cf0f5e16bf7fc169e81d7bc7','Access-Reject','2016-11-08 18:28:04'),(100113,'CC:5F:BF:1B:32:8F','0x68943b46a8f62025b88655746e309d2d03','Access-Reject','2016-11-08 18:28:18'),(100114,'40:88:05:A1:0E:3A','0x5e443f5daa49396b4d7c20532568034dcf','Access-Reject','2016-11-08 18:28:31'),(350128,'tpsbiz','','Access-Reject','2018-12-14 21:51:36'),(100116,'10:A5:D0:00:76:C4','0x591bc5b6ce8e877cf29b18492dbfb524bf','Access-Reject','2016-11-08 18:29:36'),(100117,'20:A9:9B:42:81:AB','0x1a45a9175cbd3bd129e5c5f29e609e1a02','Access-Reject','2016-11-08 18:29:39'),(100118,'68:17:29:DA:0D:7C','0x7fd89284a20c260d6d12066cb248da4962','Access-Reject','2016-11-08 18:29:49'),(100119,'00:44:B5:71:D4:65','0xa4b13e200da081a07228b93ec8f3d3f943','Access-Reject','2016-11-08 18:30:03'),(100120,'00:1B:9E:07:A0:E2','0x704a54664c9077d105297c82b4ee5c383d','Access-Reject','2016-11-08 18:30:04'),(100121,'80:19:67:8E:C3:A8','0x3de5e475f93221e4eeb274bf3d572b97dd','Access-Reject','2016-11-08 18:30:15'),(100122,'F4:09:D8:E1:FE:BD','0x94b2fb2051d5c54553e79000c546d4309d','Access-Reject','2016-11-08 18:30:18'),(100123,'84:11:9E:80:D4:0C','0x20c6300ecd36659a26c16411c7b9faaff2','Access-Reject','2016-11-08 18:30:45'),(100124,'B8:EE:65:68:FE:40','0xeed8cf1062fa1355b5e7f5348de37c957a','Access-Reject','2016-11-08 18:30:55'),(925693,'dodoos','','Access-Reject','2019-11-08 23:22:00'),(100126,'24:A4:3C:48:15:0D','0x55a6c4bef9a7b808da92fa6899f99e9b76','Access-Reject','2016-11-08 18:31:04'),(345245,'tpsbiz','','Access-Reject','2018-12-13 02:39:24'),(100128,'00:08:22:4E:B1:FB','0x422bf483f5bdfa3714ced3e3b3fc4b9320','Access-Reject','2016-11-08 18:32:18'),(100129,'78:FF:CA:FE:C8:46','0x91b457092cd2de4fa4d2e02ff54abfb157','Access-Reject','2016-11-08 18:32:19'),(100130,'8C:A9:82:81:28:D8','0x0f62888f68de835caa39c871e04210a7ce','Access-Reject','2016-11-08 18:32:31'),(100131,'44:1C:A8:0E:74:C9','0x88311168ac515a67363a1c7b35bd4c07fe','Access-Reject','2016-11-08 18:32:32'),(100132,'00:08:22:94:1A:60','0x4a8d22d38910a4d9e8fae97e40c3547927','Access-Reject','2016-11-08 18:32:43'),(315078,'tpsbiz','','Access-Reject','2018-10-09 06:03:08'),(315079,'tpsbiz','','Access-Reject','2018-10-09 06:03:18'),(100134,'00:08:22:88:AE:FB','0xc5ce09cb015dc9476dbc354bb19855a6b6','Access-Reject','2016-11-08 18:34:02'),(100135,'F0:34:04:0F:84:53','0x2c686c0652595a55466d96b9080a1514f9','Access-Reject','2016-11-08 18:34:03'),(100136,'00:08:22:F8:FC:FB','0x00be93c92e0c527159482c4b1df21d67ff','Access-Reject','2016-11-08 18:34:42'),(100137,'00:08:22:94:1A:60','0x701d9891a0c2d8f5f7a9b3857495f21c38','Access-Reject','2016-11-08 18:35:07'),(100138,'58:A2:B5:FD:6C:74','0x58787d3ec66afa347638cb1bc0576dc188','Access-Reject','2016-11-08 18:37:50'),(100139,'58:A2:B5:FD:6C:74','0x4540deb1eba85990305f543fd54dc7786b','Access-Reject','2016-11-08 18:38:16'),(100140,'00:1B:9E:07:A0:E2','0x2cc2107ad2e3ce3ea1b83212e8d59134f7','Access-Reject','2016-11-08 18:40:04'),(100141,'80:19:67:1D:8B:7B','0x9be99054c8175989593fd8b3b336b2d7d7','Access-Reject','2016-11-08 18:40:09'),(100142,'C4:62:EA:92:5D:AC','0xbf6960149bea06f77548bf2295c1586b19','Access-Reject','2016-11-08 18:41:48'),(100143,'C0:38:96:40:F3:8B','0x59d080c5ebe1a49b632f53fa494e3b741d','Access-Reject','2016-11-08 18:42:17'),(100144,'00:27:15:21:37:86','0x908161c93e8dd1d5640b65284377a4b43b','Access-Reject','2016-11-08 18:44:10'),(100145,'CC:5F:BF:1B:32:8F','0xcd4eae8f73fa8e330a7a2c4ac743c1255c','Access-Reject','2016-11-08 18:44:15'),(100146,'A4:44:D1:26:96:86','0x10d29fa06b79b20b81c00d02210c0126e6','Access-Reject','2016-11-08 18:44:15'),(100147,'00:21:E2:EA:A1:99','0xd4b42ee8f637dcc38225795cda2b5aed3d','Access-Reject','2016-11-08 18:44:18'),(100148,'24:00:BA:03:79:BF','0x93aa6375eefaaccc0d9ccee98fc7b36acc','Access-Reject','2016-11-08 18:45:07'),(100149,'74:29:AF:04:CD:A3','0x934b1c4fa405ef7891b771529c5507088d','Access-Reject','2016-11-08 18:45:54'),(100150,'A8:9F:BA:71:56:B5','0x8fd62a049e4ad4f011d1e9d19ea80b1b0f','Access-Reject','2016-11-08 18:49:09'),(100151,'58:A2:B5:FD:6C:74','0x38b71a227d1d4234ee47c561ffe7941959','Access-Reject','2016-11-08 18:51:41'),(100152,'1C:99:4C:EF:62:8B','0x68953f8d327735bd4f5ba8fdb2b073d858','Access-Reject','2016-11-08 18:52:25'),(318682,'tpsbiz','','Access-Reject','2018-10-25 22:53:15'),(318683,'tpsbiz','','Access-Reject','2018-10-25 22:53:46'),(100154,'A4:44:D1:26:96:86','0xb6377d3f8fcc2f6866e0f506d392ab1b7d','Access-Reject','2016-11-08 18:54:19'),(100155,'9C:6C:15:9A:A4:78','0x5222ab2636e1c2b02ec33e0ba40235b762','Access-Reject','2016-11-08 18:54:22'),(100156,'C8:AA:21:36:E4:14','0xac5609a569773a614a2c8dd9ebdbd7b95d','Access-Reject','2016-11-08 18:55:36'),(100157,'80:72:0D:39:33:5B','0xc235004e7cbeb08a897a98ad38d76f18b6','Access-Reject','2016-11-08 18:56:22'),(100158,'30:D6:C9:69:B8:D5','0xcf6bd813e37151694d1a11cd331f5da393','Access-Reject','2016-11-08 18:56:24'),(100159,'30:F7:72:29:D0:07','0xd0837e1bbfa41f98bee24d80ee2cea1915','Access-Reject','2016-11-08 18:56:24'),(100160,'40:A6:D9:16:B4:67','0x6e78c4a16a10b3948acadf4c4ce42f0dda','Access-Reject','2016-11-08 18:56:27'),(100161,'9C:B7:0D:67:6C:E5','0x35696a5a1ce2aef16ad42c3f62ea188be3','Access-Reject','2016-11-08 18:56:27'),(100162,'80:19:67:A5:AC:85','0xc9eca92d126c05b1daaad75af188ca85f5','Access-Reject','2016-11-08 18:56:27'),(100163,'80:01:84:58:A6:7F','0x4baabe880b5cb6195fdabc57bda5a2ecaf','Access-Reject','2016-11-08 18:56:28'),(100164,'00:F4:B9:02:A0:98','0x1b13af5e1d3325008ae153f50484ddd274','Access-Reject','2016-11-08 18:56:28'),(100165,'14:1A:A3:98:3F:38','0xf3542424fa988ceb053549636fe62e50d4','Access-Reject','2016-11-08 18:56:29'),(100166,'BC:B3:08:DB:0D:0E','0xefa348a8e8f83e2a525fc031fa624742bf','Access-Reject','2016-11-08 18:56:29'),(100167,'00:08:22:46:1A:59','0x1573e62b515c2b66ee790fd80bee95c9ba','Access-Reject','2016-11-08 18:56:30'),(100168,'CC:5F:BF:1B:32:8F','0xebacc4bd270cb1c1e0dbb9fbf641a9f17b','Access-Reject','2016-11-08 18:56:31'),(100169,'18:87:96:B4:D2:67','0x1510b5c4861fcc4d50fc1f71331f21e711','Access-Reject','2016-11-08 18:56:32'),(925692,'dodoos','','Access-Reject','2019-11-08 23:21:47'),(100171,'3C:18:9F:06:F1:4A','0xbb6cbe91d92f4bff75261a405aadd1afec','Access-Reject','2016-11-08 18:56:38'),(100172,'78:FF:CA:63:36:1F','0x61f8f04fc4282c36bdae313cd86d5cfca4','Access-Reject','2016-11-08 18:56:40'),(100173,'40:25:C2:7B:FA:3C','0x88928e1f1c0bb71e4479ee820ef8a99808','Access-Reject','2016-11-08 18:56:42'),(100174,'0C:84:DC:78:DB:B3','0xa20d504553589fb57d399b2ce3389baab5','Access-Reject','2016-11-08 18:56:51'),(100175,'kkpc','0x4399e2bbb8b519c3bf44f25ace0020fb1f','Access-Accept','2016-11-08 18:56:57'),(925691,'dodoos','','Access-Reject','2019-11-08 23:21:33'),(100177,'80:19:67:30:C3:59','0xfdb44c4895c3f2706b298c9ddc12220271','Access-Reject','2016-11-08 18:57:06'),(100178,'10:41:7F:88:BF:F8','0xa8eeadef9362b797e547ee4fa0667adfe0','Access-Reject','2016-11-08 18:57:09'),(100179,'00:19:7E:4D:92:57','0xf21327da6221b348ee1a6a0a8d30ca46c5','Access-Reject','2016-11-08 18:57:10'),(100180,'80:19:67:55:0A:48','0x75c8ecedff75203ae157942045066986af','Access-Reject','2016-11-08 18:57:16'),(100181,'3C:A1:0D:72:9D:1F','0xfd169c20410ee55a601d86e48a4bf5125a','Access-Reject','2016-11-08 18:57:16'),(925690,'dodoos','','Access-Reject','2019-11-08 23:21:17'),(100183,'2mgQwEWW3','0x69b8214926f65a15f7e2cad8cb22d4c5c6','Access-Reject','2016-11-08 18:57:17'),(100184,'80:19:67:BC:DA:46','0x535f83e27cc9770de5887c9a35783fb107','Access-Reject','2016-11-08 18:57:21'),(100185,'60:AF:6D:45:E4:7D','0xf9261d8a4466fbf8232907708fea47d18c','Access-Reject','2016-11-08 18:57:27'),(100186,'00:1B:9E:07:A0:E2','0x2502837b2c0be5fc6a7d10ad0a872fb414','Access-Reject','2016-11-08 18:57:28'),(347943,'tpsbiz','','Access-Reject','2018-12-14 02:13:34'),(309304,'student ','0x60b6322d392ce67a96e2868fe193d8544f','Access-Reject','2018-06-23 08:32:38'),(100189,'74:E2:F5:32:51:74','0xd46136c5bd273184786cfb826e53931c19','Access-Reject','2016-11-08 18:57:44'),(100190,'A4:44:D1:7E:F5:BA','0xc0315e8a11fb24a11611245d9da313b778','Access-Reject','2016-11-08 18:57:44'),(306376,'gadukpoh','0xb065322085b923cd8eae3594f5660c5a49','Access-Accept','2018-04-18 21:09:41'),(100192,'50:55:27:C7:17:BB','0xc1a9a04980020c41d40237a8f16bb24510','Access-Reject','2016-11-08 18:57:45'),(925688,'dodoos','','Access-Reject','2019-11-08 23:20:52'),(925689,'dodoos','','Access-Reject','2019-11-08 23:21:03'),(925687,'dodoos','','Access-Reject','2019-11-08 23:20:41'),(100195,'F4:09:D8:E1:FE:BD','0xa30e1e56983d97068ea95b2ea5129f287d','Access-Reject','2016-11-08 18:58:04'),(318680,'tpsbiz','','Access-Reject','2018-10-25 22:52:12'),(318681,'tpsbiz','','Access-Reject','2018-10-25 22:52:44'),(100197,'78:FF:CA:D6:60:35','0xd52d3d00073bd39588ea10b2ab094a7e9c','Access-Reject','2016-11-08 18:58:30'),(308861,'AmuhB2','0xb3a67a5ecbae6b6f42fa667380a7b1ca65','Access-Reject','2018-05-26 09:53:22'),(925686,'dodoos','','Access-Reject','2019-11-08 23:20:29'),(923512,'dodoos','','Access-Reject','2019-11-08 15:49:49'),(923513,'dodoos','','Access-Reject','2019-11-08 15:50:00'),(923514,'dodoos','','Access-Reject','2019-11-08 15:50:11'),(100202,'10:08:B1:0C:17:BC','0x1c0488d402775f1162db66f3c48423f869','Access-Reject','2016-11-08 18:58:59'),(100203,'78:FF:CA:5F:62:D4','0xfb700a00f85d00b4df7059c1cd98f13f4b','Access-Reject','2016-11-08 18:58:59'),(347931,'tpsbiz','','Access-Reject','2018-12-14 02:07:14'),(100205,'74:E5:43:5D:50:8C','0xe401a3effaa3e44e5a24031cd5a461a378','Access-Reject','2016-11-08 18:59:24'),(100206,'B4:CE:F6:4B:2B:F0','0xcd155126e06eaf59e79b711ff88db849e5','Access-Reject','2016-11-08 18:59:34'),(347930,'tpsbiz','','Access-Reject','2018-12-14 02:06:42'),(100208,'68:A3:C4:98:6F:C2','0x061abee10848fa2d5262ea548e4a04e1a1','Access-Reject','2016-11-08 19:00:17'),(100209,'68:A3:C4:98:6F:C2','0xd892a77c4f08ea6e40c4355c2d38f103e6','Access-Reject','2016-11-08 19:00:21'),(100210,'B4:6D:83:45:6F:D7','0xe6f263fab0ef9e9656f644eda9ca1da801','Access-Reject','2016-11-08 19:00:24'),(100211,'B4:E1:C4:29:B2:E8','0x9fe76d38de41e1b9d531487e4d57ebce03','Access-Reject','2016-11-08 19:01:05'),(100212,'74:E5:43:5D:50:8C','0x3111a792255cb9c96d0f2e08df67865252','Access-Reject','2016-11-08 19:01:15'),(345244,'tpsbiz','','Access-Reject','2018-12-13 02:38:52'),(100214,'1C:3E:84:00:2E:1F','0x0e3aa58203c598c1653a1ec5d4e36ad259','Access-Reject','2016-11-08 19:01:28'),(100215,'80:19:67:B7:28:B3','0xff397504370265e3d51ae45da3feba76c3','Access-Reject','2016-11-08 19:01:42'),(347850,'tpsbiz','','Access-Reject','2018-12-14 01:25:48'),(100217,'5MTCEH','0x3cd425c1c9a23a00a82ae52df05331292c','Access-Reject','2016-11-08 19:02:48'),(100218,'00:08:22:88:AE:FB','0x66c85325b58785a8831e36ef8884898d79','Access-Reject','2016-11-08 19:03:12'),(100219,'A8:9F:BA:71:56:B5','0x0a91759ba6641c95fd157bd78f89b14bde','Access-Reject','2016-11-08 19:03:23'),(100220,'08:86:20:72:00:81','0xc4481387e2ebf24337b4edc4e87d2b2450','Access-Reject','2016-11-08 19:04:35'),(100221,'00:23:08:DB:36:0A','0x3aaf89c150c3f645e7ee53b63a2c07579e','Access-Reject','2016-11-08 19:05:05'),(100222,'00:71:CC:10:98:E9','0x418312e28c854e6b3449a8f46b8cfde359','Access-Reject','2016-11-08 19:05:11'),(100223,'78:FF:CA:CB:AE:58','0x4a6b7b87318cd2c2d03c5dbded898441cf','Access-Reject','2016-11-08 19:05:57'),(100224,'00:08:22:EE:7C:35','0x9bedb5bab2bb758a93a4aef2efde9a72b7','Access-Reject','2016-11-08 19:06:02'),(925685,'dodoos','','Access-Reject','2019-11-08 23:20:17'),(925684,'dodoos','','Access-Reject','2019-11-08 23:20:05'),(100227,'BC:B3:08:DB:0D:0E','0xf0de6db388d29a9b38e0310119169b6fd9','Access-Reject','2016-11-08 19:06:29'),(100228,'5MATCEH','0x6855b2a9bdd2c574d82fef0f2ad8154ad5','Access-Reject','2016-11-08 19:08:00'),(925683,'dodoos','','Access-Reject','2019-11-08 23:19:53'),(100230,'70:77:81:08:90:3B','0x73bf46050aa9415a341c595857b19bb05a','Access-Reject','2016-11-08 19:08:25'),(100231,'5MTCEH','0xd0a4b20933740a28b30275c5ef21ba8bbc','Access-Reject','2016-11-08 19:09:41'),(100232,'40:45:DA:25:EB:B9','0x09c2d1de855d7fd216f9ee81f3b8a6aab1','Access-Reject','2016-11-08 19:10:13'),(100233,'F0:25:B7:A8:B9:78','0x1c3184cc03a1162e03793c4dc106acf2b4','Access-Reject','2016-11-08 19:10:20'),(100234,'00:08:22:88:AE:FB','0xa1ab083c56dc74d5cc2d8ff5a538e828a9','Access-Reject','2016-11-08 19:10:31'),(100235,'80:19:67:B4:03:09','0xfa6d978b2b2523bfff842945f4c7c96c27','Access-Reject','2016-11-08 19:10:37'),(100236,'00:1B:9E:07:A0:E2','0xe27fa33ab14494f885ab993e07f6474d95','Access-Reject','2016-11-08 19:10:44'),(100237,'20:68:9D:54:F9:E8','0xef4f304723cfe2a4b286edb915bf72afa0','Access-Reject','2016-11-08 19:10:47'),(100238,'4C:0F:6E:65:6A:47','0xc4270d0845b609b0338e46cda5ae3a3c1a','Access-Reject','2016-11-08 19:11:21'),(925682,'dodoos','','Access-Reject','2019-11-08 23:19:42'),(315076,'tpsbiz','','Access-Reject','2018-10-09 06:02:48'),(315077,'tpsbiz','','Access-Reject','2018-10-09 06:02:59'),(100241,'5MATECH','0xdba4b20933740a28b30275c5ef21ba8bbc','Access-Reject','2016-11-08 19:14:16'),(100242,'08:ED:B9:99:55:2F','0xc3ef76e13adda7152b8c6854a96b4257dc','Access-Reject','2016-11-08 19:16:13'),(100243,'BC:B3:08:DB:0D:0E','0x43ffb2018c750f6f987610abd0d07bcedc','Access-Reject','2016-11-08 19:16:30'),(100244,'24:DF:6A:0D:A4:DF','0x57cb064e39e154bf4bef242ac594ff8ad6','Access-Reject','2016-11-08 19:18:17'),(925681,'dodoos','','Access-Reject','2019-11-08 23:19:30'),(100246,'E4:F8:EF:2A:73:2D','0x529d8d8b1102fa70dda0fa1f9b2073b084','Access-Reject','2016-11-08 19:18:26'),(100247,'9C:6C:15:07:73:94','0xc073a60996182216e1aa1235b04265274d','Access-Reject','2016-11-08 19:19:41'),(100248,'00:27:15:55:45:7E','0xdf1ea3690b47cefac322ede6adeb28706b','Access-Reject','2016-11-08 19:19:56'),(311082,'Love','0x594a0a8a39617ae22145909eca4fd54c25','Access-Reject','2018-08-30 16:30:01'),(100250,'00:1B:9E:07:A0:E2','0x9607902f65e95918dbf9033d54aa7c1c89','Access-Reject','2016-11-08 19:20:45'),(309427,'french','0x11f80097c6f6ab72d8433ac773ee1bb8ab','Access-Reject','2018-06-27 11:04:40'),(315074,'tpsbiz','','Access-Reject','2018-10-09 06:02:28'),(315075,'tpsbiz','','Access-Reject','2018-10-09 06:02:38'),(100253,'40:45:DA:25:EB:B9','0x85be233ddad89b82b4acc703566dce0bc5','Access-Reject','2016-11-08 19:22:51'),(100254,'C0:18:85:6D:DA:40','0xc910156728a28aa74fedd7890651006003','Access-Reject','2016-11-08 19:23:32'),(100255,'A4:44:D1:5E:06:D0','0xd943ee502292886555140754f4e4833c25','Access-Reject','2016-11-08 19:23:50'),(100256,'80:19:67:BA:B6:B4','0x7c07fe2b7824bcdbf425653cc9babb0897','Access-Reject','2016-11-08 19:23:54'),(100257,'0C:E7:25:6B:3B:AA','0xbedb0e2eb827d8f22fcad99482868aa029','Access-Reject','2016-11-08 19:24:19'),(100258,'5C:93:A2:7E:56:F9','0xc811ab0fbdd8a8a79b170144829bee3300','Access-Reject','2016-11-08 19:24:21'),(925680,'dodoos','','Access-Reject','2019-11-08 23:19:18'),(100260,'3C:BB:FD:13:6F:59','0x04dc596491e98103fb6fae988f855e9e4f','Access-Reject','2016-11-08 19:25:26'),(100261,'BC:B3:08:DB:0D:0E','0x676240881b596b9914ccedbb6ee3d83f91','Access-Reject','2016-11-08 19:26:30'),(100262,'0C:E7:25:6B:3B:AA','0x3458b013534bb4c85438d0064e3903f380','Access-Reject','2016-11-08 19:27:19'),(100263,'78:FF:CA:07:23:7D','0x3b93fa8bf0ea00a4f04e6d4f5b9e445e90','Access-Reject','2016-11-08 19:27:56'),(100264,'48:50:73:1C:35:88','0x9acdaa6cdb39f6b4f84180db7d441eb43a','Access-Reject','2016-11-08 19:28:21'),(925679,'dodoos','','Access-Reject','2019-11-08 23:18:59'),(100266,'2nKLJ','0xc320e0b4fdbd003e154a3b1065f5e0dcfe','Access-Reject','2016-11-08 19:28:35'),(100267,'74:E5:43:5D:50:8C','0x6660728af259398bff74cd06b2fd8a0cea','Access-Reject','2016-11-08 19:28:42'),(100268,'54:EF:92:0A:A5:C3','0x767e52584e0136bc653447d1bb83c4aa40','Access-Reject','2016-11-08 19:29:48'),(100269,'AC:81:12:D9:1B:EC','0x0cfc780e499d7a70b18fec85e22e2fe5c3','Access-Reject','2016-11-08 19:30:06'),(349815,'tpsbiz','','Access-Reject','2018-12-14 19:14:24'),(100271,'74:E5:43:5D:50:8C','0xd1c8259a86af59e565e72cf89f8187ccfb','Access-Reject','2016-11-08 19:30:09'),(315072,'tpsbiz','','Access-Reject','2018-10-09 06:02:09'),(315073,'tpsbiz','','Access-Reject','2018-10-09 06:02:18'),(100273,'A4:51:6F:F9:DF:2C','0xc40fb40c9e803f9a087c49b131ed17ce76','Access-Reject','2016-11-08 19:32:34'),(100274,'30:F7:72:29:D0:07','0xa6d585a8df397cc159d1893065f1a56295','Access-Reject','2016-11-08 19:32:48'),(100275,'D8:5B:2A:A7:80:A1','0x8a0e880d905da4f170a80aac4a25f66784','Access-Reject','2016-11-08 19:32:56'),(100276,'78:FF:CA:CB:2D:9B','0x4c417ce209c7d8f1afd85b11f0d7f17116','Access-Reject','2016-11-08 19:33:40'),(100277,'78:FF:CA:07:23:7D','0x222ed71b0463096934bccb9e933cefa870','Access-Reject','2016-11-08 19:33:47'),(100278,'08:EC:A9:7C:AB:A8','0xd365722655224d0baa395c8a2e7ee602a6','Access-Reject','2016-11-08 19:34:05'),(100279,'F0:27:65:F9:7B:D3','0xfa82b49b6abd86dbfa65399601094b7bde','Access-Reject','2016-11-08 19:34:49'),(100280,'78:FF:CA:63:36:1F','0xd80f4f0830c2d36d3b765de308cfbf10b5','Access-Reject','2016-11-08 19:35:29'),(100281,'5','0xf9716bb2e5ad9a0d2a62f54146ee6d0ad1','Access-Reject','2016-11-08 19:35:48'),(100282,'94:44:44:EC:A9:85','0x8e133d33f6b73fd0cdcaa0c8de3e9cd5c0','Access-Reject','2016-11-08 19:36:19'),(100283,'9C:D2:1E:5D:BB:CD','0xb2df9587dae7c6a3dbde4ef5026afd7d97','Access-Reject','2016-11-08 19:36:23'),(332117,'gadukpoh','0x6f4b7c86bfd844f3805f53be83128f7787','Access-Accept','2018-12-01 20:46:30'),(100285,'A8:26:D9:35:06:B4','0xe055171e352a93574a91d536b967d0630b','Access-Reject','2016-11-08 19:37:44'),(100286,'54:EF:92:0A:A5:C3','0xefe987337e06b0ad33f476b5e3bd880b8c','Access-Reject','2016-11-08 19:39:53'),(347917,'tpsbiz','','Access-Reject','2018-12-14 01:59:55'),(100288,'6C:88:14:E2:28:40','0x3c534b82546fb65012953b518a46b927c7','Access-Reject','2016-11-08 19:40:28'),(100289,'B8:EE:65:5E:0A:65','0xf41fc5bbc50e9c980716e2a9a1ed28a931','Access-Reject','2016-11-08 19:40:57'),(315070,'tpsbiz','','Access-Reject','2018-10-09 06:01:47'),(315071,'tpsbiz','','Access-Reject','2018-10-09 06:01:58'),(100291,'E0:06:E6:52:55:8A','0x6c18a60b651e6478aefc8d5b761bbeccb4','Access-Reject','2016-11-08 19:41:51'),(100292,'00:08:22:88:AE:FB','0x570df21b08ec6b820141cb61362ba6dd50','Access-Reject','2016-11-08 19:41:55'),(347689,'tpsbiz','','Access-Reject','2018-12-14 00:01:49'),(347688,'tpsbiz','','Access-Reject','2018-12-14 00:01:18'),(100295,'18:4F:32:B6:01:7A','0xb06f449ee2c2cb0345d720698b3880957c','Access-Reject','2016-11-08 19:43:03'),(100296,'0C:84:DC:78:DB:B3','0x5e4e5d0d78d7054b567794724843269cca','Access-Reject','2016-11-08 19:44:03'),(100297,'00:08:22:1A:D1:FB','0xcd15e96334a5e57578dbdd6265bd378ba4','Access-Reject','2016-11-08 19:44:33'),(100298,'10:08:B1:0C:17:BC','0x8e82a0bc6feaaf1729e9188028e3cabec7','Access-Reject','2016-11-08 19:45:05'),(308858,'Linda Gaston','0x718304b48bdf96c2c94d63145456403b27','Access-Reject','2018-05-26 09:12:47'),(100300,'20:54:76:89:3B:7F','0xe3de15bebaf9c80a3bee0d2089a7431db3','Access-Reject','2016-11-08 19:46:54'),(308947,'dadukpo','0x84d6c17e14f559dcc5302247d04d27fe01','Access-Accept','2018-05-29 08:03:37'),(100302,'80:19:67:4B:43:45','0xfeeff085a432264934f424ac866e76fbee','Access-Reject','2016-11-08 19:48:13'),(925678,'dodoos','','Access-Reject','2019-11-08 23:18:48'),(925675,'dodoos','','Access-Reject','2019-11-08 23:18:08'),(925674,'dodoos','','Access-Reject','2019-11-08 23:17:57'),(100305,'60:FE:1E:90:60:16','0xfe6b63cf46f92e818bbbb05f3a5bf3e384','Access-Reject','2016-11-08 19:49:20'),(349069,'tpsbiz','','Access-Reject','2018-12-14 12:44:11'),(100307,'20:68:9D:3F:98:85','0x25e0460c0b614443026be6583e2a42aea4','Access-Reject','2016-11-08 19:49:36'),(100308,'30:72:0D:39:F8:2D','0x878483bee006a89b59300e1e9da906c855','Access-Reject','2016-11-08 19:50:02'),(925673,'dodoos','','Access-Reject','2019-11-08 23:17:45'),(100310,'98:0C:82:D9:5A:0C','0x4a686880927f37955de80221bbe863517a','Access-Reject','2016-11-08 19:51:01'),(100311,'14:1A:A3:98:3F:38','0x78e4b816a2e3e46824039e17cc39f6b588','Access-Reject','2016-11-08 19:51:21'),(100312,'18:F4:6A:83:81:0D','0x3f5830f6aa150e223da6a858977656beeb','Access-Reject','2016-11-08 19:51:51'),(925672,'dodoos','','Access-Reject','2019-11-08 23:17:34'),(100314,'BC:B3:08:DB:0D:0E','0x2e126468531e30aa2489d850b754bd7cca','Access-Reject','2016-11-08 19:52:15'),(100315,'40:F0:2F:FD:88:72','0xaea99cafd626689e87e31833e03fa607b1','Access-Reject','2016-11-08 19:52:37'),(347911,'tpsbiz','','Access-Reject','2018-12-14 01:56:47'),(100317,'B0:47:BF:E8:4E:4A','0xfb23ec49f15624f512cd5edc9b99ff4c4b','Access-Reject','2016-11-08 19:53:23'),(100318,'9C:6C:15:28:DD:9C','0x95cb490b02fb22445ec5cc053bd20bac8c','Access-Reject','2016-11-08 19:53:44'),(100319,'DC:D9:16:92:D1:30','0x988a13051ff8b64000ccccc6d4382bf50e','Access-Reject','2016-11-08 19:54:06'),(100320,'54:EF:92:0A:A5:C3','0xae23ce093ddcdc2aee2f61e535012e9ada','Access-Reject','2016-11-08 19:54:51'),(100321,'A8:9F:BA:71:56:B5','0xb5ce42c982de5fe2c406ad6ecd2a99c52f','Access-Reject','2016-11-08 19:55:04'),(347881,'tpsbiz','','Access-Reject','2018-12-14 01:42:07'),(100323,'60:FE:1E:67:81:C7','0x8108a5eb6b1c7cb15bc1ca5896b12bb320','Access-Reject','2016-11-08 19:56:18'),(100324,'00:1B:9E:07:A0:E2','0xbf3d63db0c7fed5dd996aa6b69095c8cf5','Access-Reject','2016-11-08 19:57:40'),(100325,'00:22:5F:2D:36:94','0xa4695f52ebd9b2e4dea7f89df28d04ab41','Access-Reject','2016-11-08 19:58:32'),(315068,'tpsbiz','','Access-Reject','2018-10-09 06:01:27'),(315069,'tpsbiz','','Access-Reject','2018-10-09 06:01:37'),(100327,'BC:B3:08:D7:43:BB','0xaf59bc4b5b936911f92e6db1016c36c480','Access-Reject','2016-11-08 20:00:59'),(100328,'DC:D9:16:92:D1:30','0x61cae256788059dcb43e786ebd38f635e1','Access-Reject','2016-11-08 20:01:49'),(100329,'14:9A:10:F5:8E:86','0xfa5c9c0bbe725ec7d16b8873a43a6c7c7c','Access-Reject','2016-11-08 20:02:57'),(100330,'38:2D:D1:D1:67:83','0x5ebe02a7b888dfaeb498c914584a5ef2dd','Access-Reject','2016-11-08 20:03:06'),(100331,'D0:7E:35:E5:44:C6','0xe1e197bc19d67272e6ae1002e29c4a653c','Access-Reject','2016-11-08 20:03:12'),(100332,'90:4E:2B:91:73:DE','0xf50becec5770ab2fb162bb54bb943c66f6','Access-Reject','2016-11-08 20:04:24'),(100333,'30:AA:BD:AC:2D:EC','0x277b785fda609730fbbbaaed3a32f8965d','Access-Reject','2016-11-08 20:04:44'),(100334,'00:26:B6:01:41:D4','0x59d7cc167eebf112384dd440c2b5b238f0','Access-Reject','2016-11-08 20:04:50'),(100335,'20:D3:90:73:18:24','0x1fcdf18ba809937dcb15df1433b24c23f4','Access-Reject','2016-11-08 20:04:55'),(100336,'BC:B3:08:DB:0D:0E','0xa3f33206a0642e22f80d6cb58282a9d674','Access-Reject','2016-11-08 20:05:06'),(347483,'tpsbiz','','Access-Reject','2018-12-13 22:16:38'),(100338,'D0:2D:B3:6D:BC:B7','0x64e21fb94d48bcd21607ef24ff46d1eb92','Access-Reject','2016-11-08 20:07:25'),(100339,'40:45:DA:25:EB:B9','0xea9fc4872596dd13790523ea4ac46caeb0','Access-Reject','2016-11-08 20:07:56'),(100340,'74:5C:9F:01:2B:21','0xc43f0eb00e5bfd733108648445d11a392b','Access-Reject','2016-11-08 20:08:48'),(100341,'3C:36:3D:A4:AC:B4','0xc2a86125b170b756d4df874fae20e18a06','Access-Reject','2016-11-08 20:09:06'),(347910,'tpsbiz','','Access-Reject','2018-12-14 01:56:13'),(100343,'38:B1:DB:DE:9A:CD','0x0d89aeb09dc274590e7bd4913e3c752654','Access-Reject','2016-11-08 20:09:30'),(350141,'tpsbiz','','Access-Reject','2018-12-14 21:58:01'),(100345,'64:5A:04:72:18:3B','0xf9047875642329f075c64374ad17623ae7','Access-Reject','2016-11-08 20:09:39'),(100346,'E8:99:C4:01:0B:BD','0xe2772a1bb82ee6f32fc82e5e428633f420','Access-Reject','2016-11-08 20:10:10'),(100347,'B4:52:7E:36:D6:EB','0x5c44e5dec5dcf0fddcc214e1c4c11fa95c','Access-Reject','2016-11-08 20:10:14'),(315066,'tpsbiz','','Access-Reject','2018-10-09 06:01:08'),(315067,'tpsbiz','','Access-Reject','2018-10-09 06:01:17'),(100349,'54:EF:92:0A:A5:C3','0x68a531fa1104cc72003ee84cf1d6fcb34f','Access-Reject','2016-11-08 20:10:33'),(100350,'BC:B3:08:D7:43:BB','0x2ce14e4f00ea2d21f95747c0b9f775943d','Access-Reject','2016-11-08 20:10:59'),(308748,'1','0x07625fb4f5a66d026490f376137c69b679','Access-Reject','2018-05-24 05:43:20'),(100352,'F0:27:2D:83:A5:02','0xf2aa0a78d600491888c2d6bd43e2eb8052','Access-Reject','2016-11-08 20:11:29'),(100353,'BC:B3:08:DB:0D:0E','0x858730fa360cddfac3660cf5eaaf8ecc6f','Access-Reject','2016-11-08 20:11:30'),(345650,'tpsbiz','','Access-Reject','2018-12-13 06:12:43'),(100355,'68:A3:C4:98:6F:C2','0x513da7e89b885a9db89aaca541cde0e4d6','Access-Reject','2016-11-08 20:11:42'),(100356,'40:16:7E:D0:FA:5B','0x722b569d6496efecf17d3cba5e97c6b557','Access-Reject','2016-11-08 20:12:21'),(100357,'44:1C:A8:0E:74:C9','0x0ce53f7a61f6a62453de13c2a61bf3acce','Access-Reject','2016-11-08 20:12:37'),(100358,'BC:B3:08:DB:0D:0E','0x41b873ee364e12337541ef3cba9e117e4d','Access-Reject','2016-11-08 20:12:42'),(308568,'Hawa','0x51585375589e4272ad17aefeacd5d31f14','Access-Reject','2018-05-21 16:37:35'),(925671,'dodoos','','Access-Reject','2019-11-08 23:17:22'),(923888,'dodoos','','Access-Reject','2019-11-08 17:00:25'),(923889,'dodoos','','Access-Reject','2019-11-08 17:00:37'),(100362,'30:72:0D:39:F8:2D','0x0dfb3e643e625d946e5b9e3ccf5c540ab7','Access-Reject','2016-11-08 20:13:52'),(100363,'54:EF:92:0A:A5:C3','0xad3f9cb536f727488494b1e3388e228a41','Access-Reject','2016-11-08 20:14:09'),(345476,'tpsbiz','','Access-Reject','2018-12-13 04:41:39'),(100365,'DC:D9:16:92:D1:30','0x677bb93ca3265728dec5e382b5021154fb','Access-Reject','2016-11-08 20:14:39'),(100366,'00:08:22:F8:FC:FB','0x0d069d2501ddb71ff0550a30eea3ae3d29','Access-Reject','2016-11-08 20:14:44'),(100367,'CC:5F:BF:1B:32:8F','0x61680dd72c7e448295bf27c32ffc540598','Access-Reject','2016-11-08 20:15:09'),(100368,'B4:CE:F6:4B:2B:F0','0x723ead5f74656a4bfcd94f575eb33d8dcd','Access-Reject','2016-11-08 20:17:39'),(100369,'BC:B3:08:D7:43:BB','0x2fb8f46126213523009cb8bf069346d32a','Access-Reject','2016-11-08 20:19:38'),(100370,'DC:D9:16:92:D1:30','0xfa3598944c15485c3d95402efdc95f566e','Access-Reject','2016-11-08 20:19:49'),(100371,'68:A3:C4:98:6F:C2','0x220ec492f4a29196f2d83693e93c92f9b9','Access-Reject','2016-11-08 20:20:46'),(100372,'20:D3:90:73:18:24','0xfc02e58ea49dc3faaa4ba3b208d2091f97','Access-Reject','2016-11-08 20:21:42'),(100373,'50:2E:5C:E8:36:B8','0x0cec465e5a50e31e89e252c4197ce2167e','Access-Reject','2016-11-08 20:22:18'),(100374,'D0:7E:35:E5:44:C6','0x652110a0363a3ba4b9084d06352025d1a7','Access-Reject','2016-11-08 20:22:36'),(100375,'E0:B6:F5:28:0A:00','0x3d24de08ad5c0bf80c9999d39f2e3d078b','Access-Reject','2016-11-08 20:24:00'),(925670,'dodoos','','Access-Reject','2019-11-08 23:17:11'),(925669,'dodoos','','Access-Reject','2019-11-08 23:16:53'),(925668,'dodoos','','Access-Reject','2019-11-08 23:16:41'),(100378,'DC:D9:16:92:D1:30','0xc5e22ab6b63d44ee65fbbce0559c4e4453','Access-Reject','2016-11-08 20:24:59'),(100379,'80:19:67:4B:43:45','0x66b5279921fee78be84eba19e1214bc804','Access-Reject','2016-11-08 20:25:55'),(100380,'54:EF:92:0A:A5:C3','0xda55747a6554b3d581bfb5218ce20e0d88','Access-Reject','2016-11-08 20:26:16'),(100381,'00:44:B5:71:D4:65','0x8bebaacf6b6a6f8baa6d7f8bf779c8a13a','Access-Reject','2016-11-08 20:27:40'),(100382,'00:44:B5:71:D4:65','0x457e0dbb93ef3390f20845eec3e940e720','Access-Reject','2016-11-08 20:27:55'),(100383,'BC:B3:08:D7:43:BB','0x7298df9887a07f6e9177254e08566aaa27','Access-Reject','2016-11-08 20:29:39'),(349864,'tpsbiz','','Access-Reject','2018-12-14 19:39:39'),(315064,'tpsbiz','','Access-Reject','2018-10-09 06:00:47'),(315065,'tpsbiz','','Access-Reject','2018-10-09 06:00:57'),(100386,'30:72:0D:39:F8:2D','0xda786c39db6db461beb0244321777dbd6d','Access-Reject','2016-11-08 20:30:02'),(100387,'3C:BB:FD:ED:D7:3D','0x86f4c67058742cd3784e0f7afac7fcfd01','Access-Reject','2016-11-08 20:33:07'),(100388,'00:44:B5:71:D4:65','0x7516abc0f3dd1c98f689e48cf0ebf940cb','Access-Reject','2016-11-08 20:34:14'),(100389,'00:44:B5:71:D4:65','0x4b901366f2cf65c162cbb9089c789b3ec5','Access-Reject','2016-11-08 20:34:19'),(100390,'30:F7:72:29:D0:07','0x96ceb7ddd9813216845881c663265a3efc','Access-Reject','2016-11-08 20:34:20'),(100391,'DC:D9:16:92:D1:30','0xc492f3764f8540009d9a64b9bb04b222c7','Access-Reject','2016-11-08 20:35:16'),(100392,'84:7A:88:77:68:C3','0xb50aebddf4026d02271a1ba76ac47d7682','Access-Reject','2016-11-08 20:35:53'),(100393,'D8:E5:6D:31:6A:CE','0x5366d85863f402cb71a49c9ce134defed5','Access-Reject','2016-11-08 20:36:19'),(347536,'tpsbiz','','Access-Reject','2018-12-13 22:42:50'),(100395,'E0:63:E5:55:BC:92','0xa20ff3ae5aad1d8c0a081fd7b395049ffa','Access-Reject','2016-11-08 20:36:44'),(100396,'44:1C:A8:EE:3C:43','0x38fd193d1b44575bce302b4a74672f350c','Access-Reject','2016-11-08 20:36:49'),(100397,'2mQlCF','0x42f9feb64668119bd89d1a404f63ff234c','Access-Reject','2016-11-08 20:36:53'),(100398,'BC:B3:08:DB:0D:0E','0x65aff450b9d61fb48c42f9a843c4bbe282','Access-Reject','2016-11-08 20:36:53'),(925667,'dodoos','','Access-Reject','2019-11-08 23:16:26'),(925666,'dodoos','','Access-Reject','2019-11-08 23:16:15'),(925665,'dodoos','','Access-Reject','2019-11-08 23:16:03'),(925664,'dodoos','','Access-Reject','2019-11-08 23:15:49'),(100402,'B4:52:7E:36:D6:EB','0x405d6ee2d5bfbcd8ec0189fb3d20153ad0','Access-Reject','2016-11-08 20:39:03'),(100403,'BC:B3:08:D7:43:BB','0x5e1327d5c47f22203be5ef99b4615de7c1','Access-Reject','2016-11-08 20:39:40'),(100404,'00:12:34:6C:6D:D2','0xeabe611aa7b6e605b3465259610fdc0362','Access-Reject','2016-11-08 20:39:46'),(100405,'80:96:B1:16:D3:D4','0xa0df1075216273f0a9ec4599ecb3495c38','Access-Reject','2016-11-08 20:40:17'),(100406,'74:29:AF:04:CD:A3','0xa6a7d61cc4ddcd4bb09bf9d86c4cfc388b','Access-Reject','2016-11-08 20:40:38'),(100407,'18:87:96:B4:D2:67','0xac85f35bc813d61fc72889699f88a935f7','Access-Reject','2016-11-08 20:40:57'),(100408,'E0:B6:F5:28:0A:00','0xbd4b5f6263c11062c7c12d22975a79eb05','Access-Reject','2016-11-08 20:41:02'),(345243,'tpsbiz','','Access-Reject','2018-12-13 02:38:21'),(315062,'tpsbiz','','Access-Reject','2018-10-09 06:00:27'),(315063,'tpsbiz','','Access-Reject','2018-10-09 06:00:38'),(100411,'E0:B6:F5:2D:27:26','0x943b5a2fb229a91d13a2005025481a17cf','Access-Reject','2016-11-08 20:41:19'),(100412,'1C:3E:84:00:2E:1F','0x7edd6189d18ffc49babb16eba2babca5a9','Access-Reject','2016-11-08 20:42:49'),(100413,'60:FE:1E:27:17:8C','0x82ebaccd3d7dbca1b423a6d2fef40c4452','Access-Reject','2016-11-08 20:44:05'),(100414,'BC:B3:08:DB:0D:0E','0xf2f49ab8e82e10214a8f0cb42b4499c4e3','Access-Reject','2016-11-08 20:45:15'),(100415,'DC:D9:16:92:D1:30','0xdbbe55869677ef52cca2e438e50bc1ec0a','Access-Reject','2016-11-08 20:45:29'),(100416,'78:FF:CA:3E:23:07','0x70d1fb2d7495e662ba450fe9323b4c0d5e','Access-Reject','2016-11-08 20:45:40'),(100417,'30:72:0D:39:F8:2D','0xe9b6a7d99753d27d33c8b0fdeec79aa866','Access-Reject','2016-11-08 20:45:47'),(100418,'44:78:3E:4F:A0:9C','0x7eecaa567c9fa1810a89a6714aa5ba2957','Access-Reject','2016-11-08 20:46:41'),(100420,'00:4E:5A:11:0C:62','0x6aae9119856d3c935cc0e6d5e1f06ffa27','Access-Reject','2016-11-08 20:47:23'),(100421,'00:08:22:94:1A:60','0x1f28c18c1a203af50128455e429d46c7f5','Access-Reject','2016-11-08 20:47:34'),(345242,'tpsbiz','','Access-Reject','2018-12-13 02:37:50'),(100423,'70:05:14:D5:48:8E','0xd42c60d737dfacedc936085b8223260099','Access-Reject','2016-11-08 20:48:09'),(100424,'50:2E:5C:E8:36:B8','0x473db4f1348e333f8bf0e51c50587e1c5b','Access-Reject','2016-11-08 20:48:21'),(347648,'tpsbiz','','Access-Reject','2018-12-13 23:40:07'),(345683,'tpsbiz','','Access-Reject','2018-12-13 06:31:26'),(100427,'AC:81:12:42:95:6E','0x28a6a51480026a1beab725fdcb4dcfbeb8','Access-Reject','2016-11-08 20:49:04'),(345682,'tpsbiz','','Access-Reject','2018-12-13 06:29:33'),(100429,'BC:B3:08:D7:43:BB','0xf879d962d3d3f5f6e73d75999ab207f7ee','Access-Reject','2016-11-08 20:49:39'),(100430,'1mVMKv3','0x0ad24dfc49ca150a982c427378cbb67568','Access-Reject','2016-11-08 20:50:32'),(100431,'DC:D9:16:92:D1:30','0xc486909e312c3cac1999e88ca99e99e29a','Access-Reject','2016-11-08 20:50:39'),(925663,'dodoos','','Access-Reject','2019-11-08 23:15:35'),(100433,'78:0C:B8:88:F2:39','0x0ac7ea0ac76ebdd424502901f6dd91c071','Access-Reject','2016-11-08 20:51:05'),(100434,'1mVMKv3','0x32f6c7ee7af521c276e7cbc1ab44dd36f9','Access-Reject','2016-11-08 20:51:14'),(100435,'40:16:7E:D0:FA:5B','0x9e3b4ac79f25f6badcedd0ce6773dbbdef','Access-Reject','2016-11-08 20:51:34'),(100436,'38:B1:DB:A2:3A:89','0x4ae3324699181f33f5e4890b9bcbd74808','Access-Reject','2016-11-08 20:51:41'),(100437,'1mVMv3','0xbcd9f7546f16e854586fb6a4fab932081a','Access-Reject','2016-11-08 20:52:08'),(100438,'24:DF:6A:0D:A4:DF','0xe805c0f269b103fe2fd389ea02753b8e40','Access-Reject','2016-11-08 20:52:11'),(100439,'00:E0:4C:A6:34:BD','0xc4f33ce9d0b24e668930fedf16624f06ec','Access-Reject','2016-11-08 20:53:01'),(100440,'3C:25:D7:7C:4B:94','0xd30fb1fce89d4bbe36941b0d2f24b807e4','Access-Reject','2016-11-08 20:54:07'),(100441,'08:86:20:72:00:81','0x3da8b94da5db842935ce183ecf8d7520c2','Access-Reject','2016-11-08 20:54:22'),(925662,'dodoos','','Access-Reject','2019-11-08 23:15:24'),(100443,'1mMTOjY','0xb22dc017d785da42f2848dca9a31d1cf2d','Access-Reject','2016-11-08 20:55:00'),(928957,'dodoos','','Access-Reject','2019-11-09 09:42:10'),(928958,'dodoos','','Access-Reject','2019-11-09 09:42:24'),(100445,'1mMTOjY','0x6f2ddc7a2774e1013ab0d75e0d653bfccd','Access-Reject','2016-11-08 20:55:47'),(100446,'DC:D9:16:92:D1:30','0x360f0d8fe3cb223101723ed8a2e470cc8a','Access-Reject','2016-11-08 20:55:51'),(309130,'0241520317','0xc5ba4d65a13501b56b33af3d75b1fe258e','Access-Reject','2018-06-05 05:51:49'),(100448,'44:1C:A8:EE:3C:43','0xf2d800474af6a7c597d156455678708ad9','Access-Reject','2016-11-08 20:56:25'),(100449,'1mMTOjY','0x068a960f6e2d50acfd77d9d9e87016c8a8','Access-Reject','2016-11-08 20:56:42'),(100450,'78:40:E4:34:4D:4E','0x1bb9b86929cc8b51512146539954121287','Access-Reject','2016-11-08 20:57:01'),(100451,'78:FF:CA:13:FF:EE','0x43e26b98f2ebc46ec331742b1f305a8b0c','Access-Reject','2016-11-08 20:57:08'),(345670,'tpsbiz','','Access-Reject','2018-12-13 06:23:11'),(100453,'80:19:67:AA:5D:F5','0xca3d12545a38db0ee20c72daaf8a5e3302','Access-Accept','2016-11-08 20:57:30'),(925661,'dodoos','','Access-Reject','2019-11-08 23:15:13'),(100455,'00:1B:9E:07:A0:E2','0xf8447bb0ae40fbf51e56e0cdd753acf502','Access-Reject','2016-11-08 20:57:47'),(100456,'1mMTOjY','0xe0b16c0dde03258f166628907fa3d77d40','Access-Reject','2016-11-08 20:57:56'),(309422,'Lawrence Ekow Gyan-Taylor','0xcf98b676902d6867329d2063b1de9c3964','Access-Reject','2018-06-27 07:33:17'),(100459,'1mMT0jY','0xeb19332885fccbf61ebd93950b52e3344e','Access-Reject','2016-11-08 20:58:42'),(100460,'C0:18:85:6D:DA:40','0x1e78bb0d3423dcb2e2d4a4b9d5c1ff112d','Access-Reject','2016-11-08 20:58:51'),(315060,'tpsbiz','','Access-Reject','2018-10-09 06:00:07'),(315061,'tpsbiz','','Access-Reject','2018-10-09 06:00:18'),(100462,'00:A0:63:A5:0C:06','0x2623a3d04318a0d55a936f5bd474559121','Access-Reject','2016-11-08 20:59:12'),(925660,'dodoos','','Access-Reject','2019-11-08 23:15:01'),(100464,'68:A3:C4:98:6F:C2','0xeae4471888433e27cfcd83fbb75a88f95d','Access-Reject','2016-11-08 20:59:34'),(100465,'44:78:3E:4F:A0:9C','0x45d5f8727fc76effeba8ecf9c12ffc0c4c','Access-Reject','2016-11-08 20:59:37'),(100466,'1mMT0jY','0x391999f82ef6265eb8502526d2dffb2cc8','Access-Reject','2016-11-08 20:59:38'),(100467,'BC:B3:08:D7:43:BB','0xd3575bb9552e22868d2b485ff61c02145f','Access-Reject','2016-11-08 20:59:41'),(330832,'tpsbiz','','Access-Reject','2018-11-22 12:36:28'),(330833,'tpsbiz','','Access-Reject','2018-11-22 12:36:59'),(330834,'tpsbiz','','Access-Reject','2018-11-22 12:37:30'),(100470,'1mVMKv3','0xfa76a4462f6bf404e0666288e057b57eea','Access-Reject','2016-11-08 21:00:15'),(309200,'anamoagyekyepatrick@gmail.com','0x4a7134698a6a13f1bd0834b52a2a1a494f','Access-Reject','2018-06-12 10:47:03'),(100472,'1mVMKv3','0xf5260a66044cb2a4e1fca29a596704ac70','Access-Reject','2016-11-08 21:00:52'),(100473,'BC:B3:08:DB:0D:0E','0x464a0d9ef1ebf7b286e8db0756c160874e','Access-Reject','2016-11-08 21:01:11'),(100474,'E0:B6:F5:2D:27:26','0x931a0e104415328dfb6f46f5bd3dbd9446','Access-Reject','2016-11-08 21:01:22'),(100475,'24:DF:6A:0D:A4:DF','0x074f2f00a92076c4c544ca562dec747d8e','Access-Reject','2016-11-08 21:01:57'),(100476,'24:DF:6A:0D:A4:DF','0xc6e656dde7a0d85649f937982873a74fb1','Access-Reject','2016-11-08 21:02:12'),(100477,'60:FE:1E:67:81:C7','0x4f5f0e1ffe88389b88c5a2756edb39c9b7','Access-Reject','2016-11-08 21:02:33'),(100478,'00:21:E2:EA:A1:99','0x4718fcfe2226b2453939a21a089f149b44','Access-Reject','2016-11-08 21:03:13'),(308566,'Bartho','0x66fc02b5b4c6f5188653baa1e7108c9eeb','Access-Reject','2018-05-21 15:18:53'),(100480,'00:71:CC:10:98:E9','0xbcfd0567db2c6baa162713ce6855f48969','Access-Reject','2016-11-08 21:04:05'),(100481,'1mVMKv3','0x80c08690f11172825a844f00e580cb1418','Access-Reject','2016-11-08 21:04:50'),(100482,'78:FF:CA:82:F3:51','0x18c2bf51d92c9aa68281beb289e4dd8b70','Access-Reject','2016-11-08 21:05:38'),(100483,'00:E0:0D:57:37:9C','0x0d72b360d641cbb2db0e1cc267d081a0ae','Access-Reject','2016-11-08 21:05:50'),(100484,'1mVMKv3','0x3ae12bbf3e48e6b0768f6327c5366269ed','Access-Reject','2016-11-08 21:06:06'),(100485,'DC:D9:16:92:D1:30','0x477727cbb428d701a9cbb0f1ff6769c57f','Access-Reject','2016-11-08 21:06:10'),(347567,'tpsbiz','','Access-Reject','2018-12-13 22:58:36'),(100487,'00:E0:4C:A6:34:BD','0xb0de6cdd796d59f2fc2e3cb00c3f7840c0','Access-Reject','2016-11-08 21:06:46'),(100488,'20:54:76:8E:14:52','0xc61b39610da95dfe206a729ca7cc089d1d','Access-Reject','2016-11-08 21:06:53'),(100489,'E0:B6:F5:28:0A:00','0xc29be7b889feca77c89ca736ce5f9956aa','Access-Reject','2016-11-08 21:07:00'),(100490,'10:08:B1:39:4E:8B','0xa176481eebb177cc4aa6486be0d4a4e878','Access-Reject','2016-11-08 21:07:38'),(100491,'BC:B3:08:DB:0D:0E','0x3026058d8008f62ab366d4c8b2236a9370','Access-Reject','2016-11-08 21:07:44'),(100492,'3C:83:75:C9:25:40','0xd052f6c5ce8a38e3f3a1d0598652b60253','Access-Reject','2016-11-08 21:08:00'),(349917,'tpsbiz','','Access-Reject','2018-12-14 20:05:40'),(315058,'tpsbiz','','Access-Reject','2018-10-09 05:59:47'),(315059,'tpsbiz','','Access-Reject','2018-10-09 05:59:57'),(100495,'78:FF:CA:3E:23:07','0xbc722f3e96987206ccedb899a9253bb381','Access-Reject','2016-11-08 21:08:59'),(100496,'BC:B3:08:D7:43:BB','0x107991afd29622ce6de5be9f449ca257f1','Access-Reject','2016-11-08 21:09:42'),(100497,'A4:44:D1:26:96:86','0xa16c160bcbeef7ae542100768046f25e8d','Access-Reject','2016-11-08 21:10:14'),(100498,'00:08:22:EE:7C:35','0xcdb7aea7ad787e001c0d0a750c13a196e2','Access-Reject','2016-11-08 21:10:28'),(100499,'F0:34:04:FE:8C:BD','0x4e5ab980316649a730ae14eefa7c250e0e','Access-Reject','2016-11-08 21:10:41'),(100500,'1mVMKv3','0xcbdb03a1649079a21e30d8e890acb9abe0','Access-Reject','2016-11-08 21:11:02'),(100501,'00:08:22:12:CE:01','0x70954e2c79bf9885f2be03435c9737b3c7','Access-Reject','2016-11-08 21:12:46'),(100502,'AC:5A:14:A1:2F:1D','0xf48c8d15ac0766f4f0079bde953e3de7f0','Access-Reject','2016-11-08 21:13:48'),(925659,'capitalhill','','Access-Accept','2019-11-08 23:14:59'),(100504,'18:87:96:B4:D2:67','0xf4e3c6a5c922431a9ad2d22a8e87f1d07b','Access-Reject','2016-11-08 21:14:27'),(100505,'F0:25:B7:A8:B9:78','0x69ffe6fdd42e9272a53ad6ec16ca3560b7','Access-Reject','2016-11-08 21:15:40'),(347989,'tpsbiz','','Access-Reject','2018-12-14 02:37:35'),(100507,'24:00:BA:03:79:BF','0xa0bdccff96f7119ba072d42a5c8895f1a5','Access-Reject','2016-11-08 21:15:47'),(100508,'DC:D9:16:92:D1:30','0x21341ae399377086df23a30c218dd60610','Access-Reject','2016-11-08 21:16:19'),(925658,'dodoos','','Access-Reject','2019-11-08 23:14:49'),(100511,'78:FF:CA:33:8F:48','0xffd53bfb54342484f13c473fb4a2d11fb6','Access-Reject','2016-11-08 21:17:29'),(100512,'BC:E6:3F:09:44:64','0xa552974b15793ed8379dc2a570c59a639b','Access-Reject','2016-11-08 21:18:55'),(100513,'00:1B:9E:07:A0:E2','0x93cb34f16240c9693efd1439c41b6cb8c7','Access-Reject','2016-11-08 21:19:21'),(100514,'BC:B3:08:DB:0D:0E','0xba094190875f49586c27b9d2db1909342b','Access-Reject','2016-11-08 21:19:40'),(347967,'tpsbiz','','Access-Reject','2018-12-14 02:26:05'),(100516,'D8:E5:6D:31:6A:CE','0xffc658765f83d283b0bcbda0457057bd8e','Access-Reject','2016-11-08 21:20:30'),(100517,'14:74:11:21:3C:BA','0xb331c500d72c3b3b56b8ba6a32cc7dc5a3','Access-Reject','2016-11-08 21:20:39'),(100518,'00:E0:4C:A6:34:BD','0x1bce78f28a1067257bdff45ca14998b647','Access-Reject','2016-11-08 21:21:07'),(100519,'5C:93:A2:7E:56:F9','0x4aaab9a7c86fdcda58043aec03d86ef36c','Access-Reject','2016-11-08 21:21:14'),(100520,'00:21:E2:EA:A1:99','0x93448eab113278050626fd01fdf9ed496a','Access-Reject','2016-11-08 21:21:35'),(925657,'dodoos','','Access-Reject','2019-11-08 23:14:38'),(100522,'78:FF:CA:63:36:1F','0xa82a1af9df4df8a11e3848ce2df20512a9','Access-Reject','2016-11-08 21:22:52'),(100523,'78:FF:CA:63:36:1F','0x88b5804147e903da14a1cff17aeb368c08','Access-Reject','2016-11-08 21:23:10'),(100524,'78:FF:CA:63:36:1F','0xadd9c4aec29291bbf8e1264d0df052134a','Access-Reject','2016-11-08 21:23:13'),(315055,'tpsbiz','','Access-Reject','2018-10-09 05:59:17'),(315056,'tpsbiz','','Access-Reject','2018-10-09 05:59:27'),(315057,'tpsbiz','','Access-Reject','2018-10-09 05:59:37'),(100527,'30:F7:72:2A:82:65','0xea2fb4c4ad893b4050188d0e9235888edf','Access-Reject','2016-11-08 21:24:27'),(100528,'E0:63:E5:55:BC:92','0xeea8281a5cfeafb55d978e825d95a05122','Access-Reject','2016-11-08 21:25:11'),(925656,'dodoos','','Access-Reject','2019-11-08 23:14:26'),(925655,'dodoos','','Access-Reject','2019-11-08 23:14:15'),(925654,'dodoos','','Access-Reject','2019-11-08 23:14:03'),(100531,'E0:B6:F5:28:0A:00','0x426b4b4b91b8220b841c70b481313e49df','Access-Reject','2016-11-08 21:26:13'),(100532,'B4:6D:83:45:6F:D7','0x0b10df116bd9c1a7483b56589a2ae3e56b','Access-Reject','2016-11-08 21:27:52'),(925653,'dodoos','','Access-Reject','2019-11-08 23:13:52'),(100534,'44:78:3E:4F:A0:9C','0x4b615cadb35c943459914bd5d7139fc1a5','Access-Reject','2016-11-08 21:28:49'),(100535,'08:86:20:72:00:81','0x598520a7c357673ca397225baeb747b659','Access-Reject','2016-11-08 21:29:10'),(925652,'dodoos','','Access-Reject','2019-11-08 23:13:39'),(925651,'dodoos','','Access-Reject','2019-11-08 23:13:28'),(925650,'dodoos','','Access-Reject','2019-11-08 23:13:15'),(100538,'DC:D9:16:92:D1:30','0x0bce3bdd48540db5d751ba9a30c3824de7','Access-Reject','2016-11-08 21:32:12'),(100539,'E4:32:CB:CC:BF:DE','0x9c3b42e23e0eaabc5c7f1220409584aed9','Access-Reject','2016-11-08 21:32:33'),(100540,'58:A2:B5:FD:6C:74','0x5eb3fe62814864478bbd919c73b1d9c3b2','Access-Reject','2016-11-08 21:32:34'),(315053,'tpsbiz','','Access-Reject','2018-10-09 05:58:56'),(315054,'tpsbiz','','Access-Reject','2018-10-09 05:59:07'),(100542,'08:86:20:72:00:81','0xbb3b3dbb026e9809415e39f5ec1c0ea7e8','Access-Reject','2016-11-08 21:33:56'),(100543,'00:13:02:2F:B1:E9','0x45d32fb9162a4d500231b413236ed0c879','Access-Reject','2016-11-08 21:34:01'),(100544,'58:2A:F7:F0:55:87','0xfed745c76bec4d480bb95068c5ced9d209','Access-Reject','2016-11-08 21:34:04'),(100545,'00:26:B6:01:41:D4','0xa87e7e459205f431c178a70fdc03b985f2','Access-Reject','2016-11-08 21:34:10'),(308853,'Awal ','0x84e83cdcba8af65a41cd87ceb50323bb0a','Access-Reject','2018-05-26 04:34:40'),(100547,'00:1B:9E:07:A0:E2','0xfb070200ccd9c6cc2921a170cb1e2888b4','Access-Reject','2016-11-08 21:35:08'),(349836,'tpsbiz','','Access-Reject','2018-12-14 19:25:27'),(100549,'80:19:67:CD:97:C1','0x36a966f89d17224ec1b8c79968f76da276','Access-Reject','2016-11-08 21:36:29'),(100550,'44:6D:57:1A:28:77','0x31228bb36fa419cd63accd36509e89ef27','Access-Reject','2016-11-08 21:37:05'),(100551,'DC:D9:16:92:D1:30','0x8fb04b92207e5048fa49245491d32a66cb','Access-Reject','2016-11-08 21:37:20'),(100552,'74:E5:43:5D:50:8C','0xcec56c0fb643292b24c85e5dbd553ecc57','Access-Reject','2016-11-08 21:37:31'),(925649,'dodoos','','Access-Reject','2019-11-08 23:13:01'),(100554,'00:E0:4C:A6:34:BD','0xe5cbedf4f74757ec3f70fb17e303dcf4d5','Access-Reject','2016-11-08 21:38:27'),(100555,'00:27:15:28:12:74','0xd0b8b8a435e7a9d9ec5b4ef990edb0ae09','Access-Reject','2016-11-08 21:39:01'),(100556,'00:27:15:28:12:74','0xbfa9cc77f939f7db3a11efda70279d65b4','Access-Reject','2016-11-08 21:39:04'),(100557,'00:27:15:28:12:74','0xd94a6f2ff7709f0ebce7729aa53fd606f7','Access-Reject','2016-11-08 21:39:07'),(100558,'90:21:55:BB:E2:70','0x999a2382ffbeeb6ae62dab8b820283c01e','Access-Reject','2016-11-08 21:39:26'),(100559,'20:54:76:89:3B:7F','0xc125084f4544f7ce1462781127838d9552','Access-Reject','2016-11-08 21:40:37'),(309128,'ayeebono','0x62a2307318defd27408ba4dd0e619fec17','Access-Reject','2018-06-04 11:07:27'),(925648,'dodoos','','Access-Reject','2019-11-08 23:12:49'),(100562,'00:08:22:6E:99:16','0xc1c55dd398910e97d679b0cab51b96a3c6','Access-Reject','2016-11-08 21:41:36'),(100563,'00:08:22:6E:99:16','0x9c55bdd872382a733db7ad50eca16947aa','Access-Reject','2016-11-08 21:41:39'),(100564,'00:08:22:6E:99:16','0xbcc0d517810b43842d9ddb046afe0d2618','Access-Reject','2016-11-08 21:41:41'),(100565,'00:08:22:6E:99:16','0x6966b0f11738245c65208d05f5b12569b5','Access-Reject','2016-11-08 21:41:43'),(100566,'30:AA:BD:AC:2D:EC','0xad6a639d41860cce7789668058a307c99d','Access-Reject','2016-11-08 21:41:52'),(100567,'78:FF:CA:D6:60:35','0x96e2652c0d7b384193627110938deead51','Access-Reject','2016-11-08 21:42:15'),(100568,'DC:D9:16:92:D1:30','0xa866e6f4c0ae2f219b209c1a44d9bca829','Access-Reject','2016-11-08 21:42:30'),(347482,'tpsbiz','','Access-Reject','2018-12-13 22:16:07'),(100570,'48:D2:24:B9:A8:D5','0x9885bec12daca1ad18706da50555d25bf5','Access-Reject','2016-11-08 21:43:10'),(315050,'tpsbiz','','Access-Reject','2018-10-09 05:58:27'),(315051,'tpsbiz','','Access-Reject','2018-10-09 05:58:36'),(315052,'tpsbiz','','Access-Reject','2018-10-09 05:58:47'),(100573,'78:FF:CA:3E:23:07','0x7ae860eeecba9ae1889162ad6b0298c1f8','Access-Reject','2016-11-08 21:44:36'),(100574,'24:DF:6A:0D:A4:DF','0xd71dc142477aff037832b5d47c734905e2','Access-Reject','2016-11-08 21:44:48'),(100575,'3C:83:75:C9:25:40','0x877722e9e6d292c963098b2df1d784db61','Access-Reject','2016-11-08 21:44:58'),(309379,'fire','0xfba61fabb149328ed215baf5e505914406','Access-Reject','2018-06-25 18:22:39'),(100577,'00:22:5F:2D:36:94','0x4a10bccc504829fa93c4f3f03e57b4b0ef','Access-Reject','2016-11-08 21:46:38'),(100578,'E0:DB:10:AA:DF:5C','0x12e3701008dd38ff682e6a5c8ac0d826ac','Access-Reject','2016-11-08 21:46:48'),(100579,'00:08:22:94:1A:60','0x2dfde6678dbd5f853d917b7fba5c51bea4','Access-Reject','2016-11-08 21:47:29'),(100580,'90:21:55:BB:E2:70','0xcde9aabc436678c01d15fabf7e7722d624','Access-Reject','2016-11-08 21:47:30'),(100581,'DC:D9:16:92:D1:30','0x8b5608fb6b6d288f4045f501ca7f5e85a8','Access-Reject','2016-11-08 21:47:40'),(100582,'C0:BD:D1:B8:02:C0','0x9b24784e342908f26d9cfee24dfeb71bd4','Access-Reject','2016-11-08 21:48:59'),(100583,'38:2D:E8:3F:CC:98','0x93a5311b4b67e9be81fbe9ebe1ef6617ce','Access-Reject','2016-11-08 21:49:01'),(100584,'24:00:BA:03:79:BF','0x0cb69a842668ad247d0675d960fc9018b9','Access-Reject','2016-11-08 21:49:50'),(100585,'80:19:67:B4:DD:F5','0x039ea88b86fe64212b4bb403c90fd7d1f3','Access-Reject','2016-11-08 21:50:02'),(100586,'BC:B3:08:DB:0D:0E','0xa82afba67fc1588a970e8bf55d05382271','Access-Reject','2016-11-08 21:50:17'),(100587,'78:0C:B8:88:F2:39','0xa5b3ecb83a52fd87a351d53281b62d7316','Access-Reject','2016-11-08 21:50:21'),(100588,'18:87:96:B4:D2:67','0xa5a4c641727662e9efd84541c6206b229f','Access-Reject','2016-11-08 21:50:58'),(100589,'30:F7:72:29:D0:07','0x00a4e123bed17853b0f3f48e3e908b8c09','Access-Reject','2016-11-08 21:51:30'),(100590,'00:08:22:94:1A:60','0x95166d10afb9ae35bd71c46cf0925e4edf','Access-Reject','2016-11-08 21:52:13'),(347988,'tpsbiz','','Access-Reject','2018-12-14 02:37:03'),(100592,'F4:09:D8:E1:FE:BD','0x7d315ae7a6800af8d582a247f22cf713fa','Access-Reject','2016-11-08 21:52:36'),(345475,'tpsbiz','','Access-Reject','2018-12-13 04:41:07'),(100594,'10:08:B1:39:4E:8B','0xf9722d17987fd6be3f834f56de0d067bc2','Access-Reject','2016-11-08 21:53:14'),(315048,'tpsbiz','','Access-Reject','2018-10-09 05:58:07'),(315049,'tpsbiz','','Access-Reject','2018-10-09 05:58:17'),(100596,'D8:E5:6D:31:6A:CE','0xb1c9d51b5ced2217e188d5bf9051402a23','Access-Reject','2016-11-08 21:54:10'),(100597,'00:26:B6:01:41:D4','0xa854f692c9c446de6881d02a6c016be6db','Access-Reject','2016-11-08 21:54:17'),(100598,'00:08:22:94:1A:60','0x2ebbb5c6ba14a473fd200047d3d62e8eb6','Access-Reject','2016-11-08 21:54:19'),(100599,'B4:6D:83:45:6F:D7','0x8c051aa02c784198ee45ff77f0915a0121','Access-Reject','2016-11-08 21:54:19'),(100600,'00:08:22:94:1A:60','0x7d00f1115993b708344a1e4b43e7b3c558','Access-Reject','2016-11-08 21:54:29'),(100601,'58:A2:B5:FD:6C:74','0xe05789ed3a749c997f9ee2e03578a7c8b5','Access-Reject','2016-11-08 21:54:52'),(100602,'D8:E5:6D:31:6A:CE','0x954498d7ab18cc2d7f4c29236ec3bf1a6a','Access-Reject','2016-11-08 21:54:52'),(100603,'00:27:15:41:37:9D','0x906a3a7828213ddfb36397e661cbca48cd','Access-Reject','2016-11-08 21:54:59'),(931021,'dodoos','','Access-Reject','2019-11-09 17:13:59'),(931022,'dodoos','','Access-Reject','2019-11-09 17:14:10'),(345719,'tpsbiz','','Access-Reject','2018-12-13 06:49:28'),(100606,'CC:07:AB:60:4F:6D','0x8faf872eda81120bb7563a1b7ae9e7ea50','Access-Reject','2016-11-08 21:56:19'),(100607,'00:1B:9E:07:A0:E2','0x7f999f1b4b80b2a561eee6e8c31c9c8511','Access-Reject','2016-11-08 21:56:23'),(100608,'D8:E5:6D:31:6A:CE','0xe59a67e022bd8868198193c04d392a74ac','Access-Reject','2016-11-08 21:56:27'),(100609,'00:08:22:70:42:2A','0x42a05f288a7f2a558cd6438b8c8e2bbbae','Access-Reject','2016-11-08 21:56:40'),(100610,'00:08:22:70:42:2A','0x8aa1e0f60da096c21c18ae028ebdf21c12','Access-Reject','2016-11-08 21:56:43'),(100611,'D8:E5:6D:31:6A:CE','0xca4d0f14b37499961e57af6bc48c995f7a','Access-Reject','2016-11-08 21:56:50'),(100612,'E0:B6:F5:28:0A:00','0xb2d3cc9af66589a9731c9b8a4b70052eea','Access-Reject','2016-11-08 21:56:58'),(100613,'D8:E5:6D:31:6A:CE','0x958ecbc4f1ff08f215dd6d97a904b07866','Access-Reject','2016-11-08 21:57:07'),(100614,'60:FE:1E:67:81:C7','0x977f7473b51d4893303f7147758cd6d93b','Access-Reject','2016-11-08 21:57:08'),(100615,'08:86:20:72:00:81','0x87f682edf31a545785610e71e81673e3b5','Access-Reject','2016-11-08 21:57:09'),(100616,'78:FF:CA:3F:B7:5B','0xacad525f7cc9ef1bbfd0017516064050a8','Access-Reject','2016-11-08 21:57:09'),(100617,'3C:83:75:C9:25:40','0x7bfd87663fb0bbf1a058df24668fb5a7f6','Access-Reject','2016-11-08 21:57:38'),(100618,'00:08:22:E4:2C:2B','0x8e4d97523c2f9b5b8f658ffe133d56491f','Access-Reject','2016-11-08 21:57:42'),(100619,'00:27:15:41:37:9D','0x1fdc017b950500c828e9d907ea5c0bd8bb','Access-Reject','2016-11-08 21:57:50'),(100620,'DC:D9:16:92:D1:30','0x5b5359057a28f688f8c1e0cba9d2dc2182','Access-Reject','2016-11-08 21:58:00'),(308852,'Good luck ','0x6f50013286c263df376e38bd4e579e96ca','Access-Reject','2018-05-26 04:32:51'),(100623,'9C:D2:1E:5D:BB:CD','0x7a4fef67b2769900517e1bd4c1fbfc51b0','Access-Reject','2016-11-08 21:59:05'),(100624,'D8:E5:6D:31:6A:CE','0x651e2d58ef350b894ae9c263d9fb32cc90','Access-Reject','2016-11-08 21:59:35'),(100625,'B4:74:43:1A:C5:1F','0x602f117513c382ff44a126d3482a550bd3','Access-Reject','2016-11-08 21:59:48'),(100626,'34:DE:1A:C0:FF:C6','0xbf9660519e76c5353b5e9ae1a109246b3b','Access-Reject','2016-11-08 22:00:18'),(100627,'C0:F8:DA:1D:C2:37','0x2af57de23c2d6a4dfc0f4b543a6540e06a','Access-Reject','2016-11-08 22:00:23'),(100628,'00:F9:48:AD:90:EA','0xcab7574322b372a9712e27f954acfd283f','Access-Reject','2016-11-08 22:01:08'),(347566,'tpsbiz','','Access-Reject','2018-12-13 22:58:05'),(100630,'20:54:76:8E:14:52','0xdc302255cfe58bdc4dad9930d40f4a8363','Access-Reject','2016-11-08 22:02:30'),(100631,'00:27:15:28:12:74','0x2c7a3479ecb8cd1712393f6c73bc627e26','Access-Reject','2016-11-08 22:02:31'),(100632,'1C:3E:84:00:2E:1F','0xd970d47347520d8cf202fac0bdf76da8dc','Access-Reject','2016-11-08 22:02:54'),(318678,'tpsbiz','','Access-Reject','2018-10-25 22:51:10'),(318679,'tpsbiz','','Access-Reject','2018-10-25 22:51:41'),(100634,'DC:D9:16:92:D1:30','0x51d18dc3fe6ce898c444b6463809ec1250','Access-Reject','2016-11-08 22:03:10'),(347430,'tpsbiz','','Access-Reject','2018-12-13 21:49:36'),(100636,'80:19:67:B4:DD:F5','0x02b7ed0cd3f8051e80ec4d59771fbe5ea0','Access-Reject','2016-11-08 22:03:45'),(100637,'A4:44:D1:72:25:B2','0x2bebe86f79d34bd13a9864479cef756b68','Access-Reject','2016-11-08 22:03:50'),(100638,'08:86:20:72:00:81','0xb8b2a11dd05d09a4131afe604957ec1248','Access-Reject','2016-11-08 22:04:35'),(100639,'20:54:76:8E:14:52','0x35aa716ee712e2e3e169e1e0686d366f4d','Access-Reject','2016-11-08 22:05:00'),(100640,'3C:83:75:C9:25:40','0x4f4de7ac4180a3f9c440827914c5b2e8ed','Access-Reject','2016-11-08 22:05:13'),(100641,'E0:B6:F5:2E:97:C2','0xc308d4ecb0fcef2c89cd6b26611b2c30fb','Access-Reject','2016-11-08 22:05:24'),(100642,'BC:B3:08:DB:0D:0E','0xd87bc5c7975fcbcb3ac3922461d0bb9046','Access-Reject','2016-11-08 22:06:12'),(100643,'78:FF:CA:FE:C8:46','0xcf65ad121c48cd96eceb7943f2ee936e45','Access-Reject','2016-11-08 22:06:16'),(308851,'Good luck ','0xbb20716b90d0939cc61eceb99904a618f9','Access-Reject','2018-05-26 04:32:47'),(100645,'78:FF:CA:3F:B7:5B','0x3a6d7526e96ab9dc103a1581632c424008','Access-Reject','2016-11-08 22:07:11'),(100646,'00:08:22:E4:2C:2B','0x0ae4516ffcd4232ae28cbaabf56b6d4791','Access-Reject','2016-11-08 22:07:16'),(100647,'00:40:3F:7D:2E:DD','0xebbc2916b3a594d8cfef935fcab4e88c55','Access-Reject','2016-11-08 22:07:39'),(347658,'tpsbiz','','Access-Reject','2018-12-13 23:45:20'),(100649,'DC:D9:16:92:D1:30','0x597842709d1b24f7eff0d3fa372ba41cb0','Access-Reject','2016-11-08 22:08:19'),(347896,'tpsbiz','','Access-Reject','2018-12-14 01:48:54'),(100651,'00:08:22:94:1A:60','0xb6e680bb8c8270583ed567a819e03c6a49','Access-Reject','2016-11-08 22:09:05'),(100652,'3C:25:D7:7C:4B:94','0xfd75792ccf4d26ebaf7a7bdf4512a30ef1','Access-Reject','2016-11-08 22:10:03'),(100653,'44:1C:A8:EE:3C:43','0xcfd34ee371c12bf07b5a28df242e282a3f','Access-Reject','2016-11-08 22:10:11'),(100654,'00:08:22:0E:E9:35','0xbe9bb90470d57c0b9a44316c9e83cb6fc0','Access-Reject','2016-11-08 22:10:28'),(100655,'00:27:15:28:12:74','0x011582dc5eac72e561ab988113370ae3d9','Access-Reject','2016-11-08 22:11:23'),(100656,'00:08:22:C8:D3:36','0x5df7e2a7be57d3d9481ae37be1c73eaa87','Access-Reject','2016-11-08 22:11:26'),(100657,'D0:2D:B3:6D:BC:B7','0xf5c8fe06b5a7411f980afebdd11a964675','Access-Reject','2016-11-08 22:12:14'),(100658,'34:DE:1A:C0:FF:C6','0xf8e5199abfbe9dc87fe9b85c7cf5d2e00b','Access-Reject','2016-11-08 22:12:26'),(315046,'tpsbiz','','Access-Reject','2018-10-09 05:57:48'),(315047,'tpsbiz','','Access-Reject','2018-10-09 05:57:58'),(100660,'DC:D9:16:92:D1:30','0x8f843d809c3c6c5b1f883d7b1fede221a1','Access-Reject','2016-11-08 22:13:21'),(100661,'B4:6D:83:80:2E:BA','0x5b1a27a793c95582a1ab2ce4fdc5b87b78','Access-Reject','2016-11-08 22:13:22'),(100662,'00:40:3F:7D:2E:DD','0xf4a4fa03f69d1e7cb6a001a3733a6f3b85','Access-Reject','2016-11-08 22:13:37'),(100663,'C8:AA:21:36:E4:14','0xa0daae9510b78d968cad907a97ba61b73b','Access-Reject','2016-11-08 22:13:55'),(347657,'tpsbiz','','Access-Reject','2018-12-13 23:44:49'),(100665,'00:08:22:76:AA:39','0x21bc47027dc3a956ff2af2998c76fcc9a3','Access-Reject','2016-11-08 22:14:34'),(349938,'tpsbiz','','Access-Reject','2018-12-14 20:16:39'),(100667,'54:EF:92:0A:A5:C3','0xeef7419d568304ec62a94d1550b4aa8a46','Access-Reject','2016-11-08 22:15:36'),(100669,'24:DF:6A:0D:A4:DF','0xf44fb6953188fdcb3e7bc24fea206d48c3','Access-Reject','2016-11-08 22:15:40'),(100670,'00:F9:48:AD:90:EA','0xef11b00f77461375acb8507397d1b241a7','Access-Reject','2016-11-08 22:15:52'),(345770,'tpsbiz','','Access-Reject','2018-12-13 07:17:29'),(100672,'44:78:3E:4F:A0:9C','0x504bc160b8bae9666be7f6964bded32eba','Access-Reject','2016-11-08 22:16:22'),(100673,'00:40:3F:7D:2E:DD','0xa434c0e44e0e8a46d0ac49e3c7c53c3939','Access-Reject','2016-11-08 22:16:40'),(309199,'Francis ','0xf27301461a9e7dd5b9853bfeacc22f2c78','Access-Reject','2018-06-12 08:23:50'),(100675,'00:26:B6:01:41:D4','0xd2ab010350018fbb8ba4b539428a478268','Access-Reject','2016-11-08 22:17:15'),(100676,'F4:09:D8:E1:FE:BD','0xde7bb942a259a08dcdd04bdc9e5558004b','Access-Reject','2016-11-08 22:18:01'),(100677,'78:FF:CA:3E:23:07','0x3876e142657e1a5ec92f85b4fbbb6fe17f','Access-Reject','2016-11-08 22:18:20'),(100678,'DC:D9:16:92:D1:30','0x61ac11a6be60cca5fed145a608d39ef5eb','Access-Reject','2016-11-08 22:18:30'),(347656,'tpsbiz','','Access-Reject','2018-12-13 23:44:17'),(100680,'00:08:22:44:E1:3E','0x13841d6caf1c489fbeb2caf9414134a2a8','Access-Reject','2016-11-08 22:20:13'),(100681,'48:D2:24:B9:A8:D5','0x3df84319df7490a3f13dc8ecd69be248d3','Access-Reject','2016-11-08 22:20:15'),(100682,'00:1B:9E:07:A0:E2','0x5fe848d8e5d8f0c27890ac8d81b996da60','Access-Reject','2016-11-08 22:20:21'),(100683,'00:08:22:44:E1:3E','0x80ac06730c2d8962400dbc1f012ea2dde7','Access-Reject','2016-11-08 22:20:32'),(100684,'5C:2E:59:26:CF:29','0x244f20cac71f17f2c29d5b162266fee98c','Access-Reject','2016-11-08 22:21:05'),(100685,'E0:B6:F5:28:0A:00','0x7d24cb40eccc43d6bde5f927b71338ebed','Access-Reject','2016-11-08 22:21:12'),(309324,'Matilda ','0x0e2622155122b2a0523e3d85e9daf191c2','Access-Reject','2018-06-23 18:44:23'),(925647,'dodoos','','Access-Reject','2019-11-08 23:12:37'),(100688,'5C:93:A2:7E:56:F9','0x220caeec259b8d79c4e16163fcb11a361f','Access-Reject','2016-11-08 22:21:52'),(315044,'tpsbiz','','Access-Reject','2018-10-09 05:57:29'),(315045,'tpsbiz','','Access-Reject','2018-10-09 05:57:38'),(100690,'54:EF:92:0A:A5:C3','0x3fc5fe1caaacfd309c798e36c2cf671323','Access-Reject','2016-11-08 22:22:40'),(100691,'BC:B3:08:DB:0D:0E','0x595f0fa3d5f0cd9e10ecfcb4a79cfd31bf','Access-Reject','2016-11-08 22:22:45'),(100692,'30:F7:72:2A:82:65','0x1c55c277e3209a7c45449f510359c24b45','Access-Reject','2016-11-08 22:22:49'),(100693,'00:27:15:28:12:74','0xbf5b68f5c01aa0768cbf742c7d77d0a449','Access-Reject','2016-11-08 22:22:50'),(100694,'08:EC:A9:7C:AB:A8','0x464bb40edca3fad4d5bca1a205d4661858','Access-Reject','2016-11-08 22:23:03'),(100695,'58:A2:B5:FD:6C:74','0x12ce75f3bbd9d0c0e978cf724f5c6e5345','Access-Reject','2016-11-08 22:24:22'),(100696,'00:08:22:60:1D:41','0x3a6cd2a3ccfc5c100244477ddfbd1c18ed','Access-Reject','2016-11-08 22:24:29'),(100697,'F0:34:04:FE:8C:BD','0x163b8492f9a08cb3a97483310c31b4b34b','Access-Reject','2016-11-08 22:24:51'),(100698,'F4:09:D8:E1:FE:BD','0xeb882fc5b98582a8194f189e66f39db035','Access-Reject','2016-11-08 22:25:14'),(100699,'48:45:20:B9:A8:A7','0x61461b0d4f730688a94e728cf186af0777','Access-Reject','2016-11-08 22:25:53'),(100700,'24:DF:6A:0D:A4:DF','0x001ec2c5a9b3d2add36a3bfd2ab932f2f0','Access-Reject','2016-11-08 22:27:37'),(100701,'BC:B3:08:D0:64:4C','0xc7b8ae747528a2efa7808d071f6125c945','Access-Reject','2016-11-08 22:28:31'),(100702,'3C:83:75:C9:25:40','0xaaf61a7936646edd1afabd33c52ada4b79','Access-Reject','2016-11-08 22:29:00'),(100703,'1C:65:9D:8E:5A:5B','0x51237b16117b707b3fb0880de4dcda7ef0','Access-Reject','2016-11-08 22:29:06'),(100704,'BC:B3:08:CA:9F:D4','0xcb08de32afc9c09bc8acefb934fe8d0c58','Access-Reject','2016-11-08 22:29:35'),(925646,'dodoos','','Access-Reject','2019-11-08 23:12:24'),(100706,'00:08:22:E4:A1:47','0xc6378f0474c8941b026713e7e27161cf40','Access-Reject','2016-11-08 22:29:58'),(100707,'BC:B3:08:DB:0D:0E','0x955e397322c3df16b0a278f703baf31d95','Access-Reject','2016-11-08 22:29:59'),(100708,'A4:44:D1:26:96:86','0xc5f47c186ba32722eb4c75d5c00a975dda','Access-Reject','2016-11-08 22:30:38'),(100709,'F4:09:D8:E1:FE:BD','0x1bf96a77fbb5c3f4b407a8d50bf5135710','Access-Reject','2016-11-08 22:31:21'),(100710,'1C:3E:84:00:2E:1F','0xc6ce5f2252538763ba8300abaff65bd486','Access-Reject','2016-11-08 22:31:45'),(315042,'tpsbiz','','Access-Reject','2018-10-09 05:57:07'),(315043,'tpsbiz','','Access-Reject','2018-10-09 05:57:18'),(100712,'00:21:E2:EA:A1:99','0xc7948e22b840015a89278f30a3ce606a40','Access-Reject','2016-11-08 22:32:18'),(100713,'18:F4:6A:83:81:0D','0x03fa662b9604e8f44fccca8db1f36111bd','Access-Reject','2016-11-08 22:32:29'),(100714,'50:2E:5C:E8:36:B8','0x829e1236b6bd342792447f6f794f9422dd','Access-Reject','2016-11-08 22:33:04'),(347647,'tpsbiz','','Access-Reject','2018-12-13 23:39:35'),(100716,'DC:D9:16:92:D1:30','0x244d3e0269ec95035652610d364e8a4dcd','Access-Reject','2016-11-08 22:33:50'),(100717,'78:FF:CA:3F:B7:5B','0x7ecc55a77719d710e2851193c499402377','Access-Reject','2016-11-08 22:34:41'),(100718,'00:22:5F:C9:CE:C2','0x266e9eabbc20c25a179b71db530450e70e','Access-Reject','2016-11-08 22:35:02'),(100719,'D0:2D:B3:6D:BC:B7','0xd39ec61a88b832883d8e0cd9d9de366099','Access-Reject','2016-11-08 22:35:06'),(925645,'dodoos','','Access-Reject','2019-11-08 23:12:12'),(100721,'00:44:B5:71:D4:65','0x16c9a7873bc87da3926c82127c53638243','Access-Reject','2016-11-08 22:36:15'),(100722,'BC:B3:08:DB:0D:0E','0x8cfe659facb92b8be7b4237109c9d1a56d','Access-Reject','2016-11-08 22:36:36'),(100723,'3C:83:75:C9:25:40','0x362470d667af5009c80d8b477007e9c026','Access-Reject','2016-11-08 22:37:39'),(100724,'78:FF:CA:6B:B6:07','0x5b52b6b9753a4c1bef7cb21fdfb07fe760','Access-Reject','2016-11-08 22:38:48'),(100725,'DC:D9:16:92:D1:30','0x7985da905c70b21e60c64e068379310134','Access-Reject','2016-11-08 22:38:59'),(100726,'0C:E7:25:6B:3B:AA','0xb4924ab09d1cc560e44e4b47bf2b1841ca','Access-Reject','2016-11-08 22:39:09'),(100727,'18:4F:32:B6:01:7A','0x21007bcd521fecff7e8d93264b625d3515','Access-Reject','2016-11-08 22:42:59'),(100728,'78:FF:CA:D6:60:35','0xa3314e1f493222b8f8bddfe42cd774905d','Access-Reject','2016-11-08 22:43:10'),(100729,'D0:2D:B3:6D:BC:B7','0x9bdf308c8d224b25a4484c7d1ee406ff60','Access-Reject','2016-11-08 22:43:27'),(315040,'tpsbiz','','Access-Reject','2018-10-09 05:56:48'),(315041,'tpsbiz','','Access-Reject','2018-10-09 05:56:58'),(100731,'DC:D9:16:92:D1:30','0xa5df0e9daae18cba06cc30908ef134ee3b','Access-Reject','2016-11-08 22:44:10'),(100732,'EC:88:92:80:D3:24','0x993b86be7f255c21c2f11e9343816da348','Access-Reject','2016-11-08 22:44:25'),(100733,'30:D6:C9:E6:80:04','0x6e944c03ebe03a07bed3ea4b546d8eec34','Access-Reject','2016-11-08 22:46:13'),(100734,'44:1C:A8:EE:3C:43','0x2319468fd8dfd34cff0317a10e98717f91','Access-Reject','2016-11-08 22:47:47'),(925644,'dodoos','','Access-Reject','2019-11-08 23:11:59'),(100736,'B0:C0:90:01:21:73','0x7d7eabb3a7b40ea53a5135f76df9d0dff5','Access-Reject','2016-11-08 22:49:41'),(100737,'00:E0:4C:A6:34:BD','0x35b5b41d9dbcb338ad520822815c83a88a','Access-Reject','2016-11-08 22:50:06'),(100738,'F4:09:D8:6C:CF:E2','0x5355243117d8295d0eb5db0b02f2d080c1','Access-Reject','2016-11-08 22:52:10'),(100739,'00:21:E2:EA:A1:99','0xeb88cc347824ad2739f3536a321e9279eb','Access-Reject','2016-11-08 22:52:16'),(315037,'tpsbiz','','Access-Reject','2018-10-09 05:56:18'),(315038,'tpsbiz','','Access-Reject','2018-10-09 05:56:28'),(315039,'tpsbiz','','Access-Reject','2018-10-09 05:56:38'),(100742,'7C:C7:09:29:C2:54','0x601ab7c22331be03edb0e02488bc4e7489','Access-Reject','2016-11-08 22:52:46'),(100743,'F4:09:D8:E1:FE:BD','0x4585b4d22c68ac37a0202a8a60b6fe1bdc','Access-Reject','2016-11-08 22:53:07'),(100744,'78:FF:CA:D6:60:35','0x63fa3e51b33acc913658f9d6fedb977bc5','Access-Reject','2016-11-08 22:53:38'),(347804,'tpsbiz','','Access-Reject','2018-12-14 01:02:11'),(100746,'78:FF:CA:3F:B7:5B','0x5ae0b0c68d2df4eb559e228e43163f327a','Access-Reject','2016-11-08 22:54:30'),(100747,'78:FF:CA:3E:23:07','0xd82c52bff9fb6983c2acae42e98bec681f','Access-Reject','2016-11-08 22:55:27'),(929076,'dodoos','','Access-Reject','2019-11-09 10:07:13'),(100749,'00:1B:9E:07:A0:E2','0x48cd4e0da0ea653a62fce5bc926a9e6254','Access-Reject','2016-11-08 22:57:03'),(100750,'3C:83:75:C9:25:40','0xf318ae81aa713400e248222b5b812376af','Access-Reject','2016-11-08 22:58:46'),(100751,'00:21:E2:EA:A1:99','0x0099440bafc8f713ba19bf0259654422cc','Access-Reject','2016-11-08 22:59:37'),(100752,'24:EC:99:4C:58:64','0xbcbefee538796ac8096302e3780a9b2f0b','Access-Reject','2016-11-08 23:03:23'),(345474,'tpsbiz','','Access-Reject','2018-12-13 04:40:36'),(100754,'60:FE:1E:67:81:C7','0x04166dbb0df4bd339436e181e3d6def1ad','Access-Reject','2016-11-08 23:04:26'),(100755,'DC:D9:16:92:D1:30','0x54aebdfff6d5a8bd766cab01dd2b937802','Access-Reject','2016-11-08 23:04:39'),(100756,'78:FF:CA:CB:AE:58','0x3ceea28e7c427b383dd99c1ac9cb68f08c','Access-Reject','2016-11-08 23:05:29'),(100757,'1C:65:9D:8E:5A:5B','0xd5b8b74b5af8d358201021c84804c77ed4','Access-Reject','2016-11-08 23:05:48'),(100758,'00:16:E3:5D:13:07','0x985f86ec76794eb2dec23e10a31ce62932','Access-Reject','2016-11-08 23:07:33'),(100759,'DC:D9:16:92:D1:30','0x60a4278c82ed06170055b999529eecfb01','Access-Reject','2016-11-08 23:09:50'),(100760,'80:19:67:4B:43:45','0x6518854c18872c5e0329cb02a1396a71b6','Access-Reject','2016-11-08 23:09:55'),(100761,'3C:25:D7:7C:4B:94','0x36f4d0d5b6af26dd98440e28047af3e915','Access-Reject','2016-11-08 23:11:04'),(349863,'tpsbiz','','Access-Reject','2018-12-14 19:39:07'),(100763,'20:54:76:8E:14:52','0x29bd6afa4972d68467d7151f7298e81933','Access-Reject','2016-11-08 23:11:39'),(347655,'tpsbiz','','Access-Reject','2018-12-13 23:43:46'),(309115,'00233547041784','0xec60550d29699bca2a67b033a66428f939','Access-Reject','2018-06-03 12:23:58'),(315035,'tpsbiz','','Access-Reject','2018-10-09 05:55:58'),(315036,'tpsbiz','','Access-Reject','2018-10-09 05:56:09'),(100768,'30:D6:C9:E6:80:04','0x592e32dc519448cacfe9c1903d1694dc64','Access-Reject','2016-11-08 23:12:33'),(100769,'00:E0:4C:A6:34:BD','0x16a018948e973c1c6a151dcead82f1a081','Access-Reject','2016-11-08 23:12:57'),(100770,'1md8dEr7','0x8a5ea304ec0ccec046606f0df8328a8c2f','Access-Reject','2016-11-08 23:13:11'),(100771,'00:27:15:89:74:AA','0xb035d59039cd7b2929d0df9358400cd80b','Access-Reject','2016-11-08 23:13:27'),(100772,'1md8dEr7','0x46181993a3ec884aa73034f839c6319de7','Access-Reject','2016-11-08 23:13:30'),(309114,'00233547041784','0xb772be6448338fd269b1f788c11d071409','Access-Reject','2018-06-03 12:23:07'),(100774,'1md8dEr7','0x60e205303cabcdc47a2901a9f71c3ca4bf','Access-Reject','2016-11-08 23:14:08'),(347429,'tpsbiz','','Access-Reject','2018-12-13 21:49:05'),(100776,'78:FF:CA:45:D2:EA','0xc7d19d96d33c38e6ae3f2aefcf7b50fc96','Access-Reject','2016-11-08 23:15:24'),(100777,'10:A5:D0:D1:78:91','0xe4f6251390dc0d17814918938ea61bd0f7','Access-Reject','2016-11-08 23:15:53'),(100778,'F4:09:D8:E1:FE:BD','0xc4afaa71b22e1c9212b8a251d9c6bc8293','Access-Reject','2016-11-08 23:15:59'),(347849,'tpsbiz','','Access-Reject','2018-12-14 01:25:17'),(100780,'60:AF:6D:63:A0:5F','0xfc8a751f0b71bd702c24b0abf0f9fe2341','Access-Reject','2016-11-08 23:16:57'),(100781,'30:72:0D:39:F8:2D','0x0731c28c763e3b5d877a90cfe04e6ac190','Access-Reject','2016-11-08 23:18:11'),(100782,'80:01:84:58:A6:7F','0x6ce2c184626a34d7c48bc651fab9b73247','Access-Reject','2016-11-08 23:18:12'),(100783,'00:E0:4C:A6:34:BD','0xe297dafdd95d26a05d6795edcdf2a168d9','Access-Reject','2016-11-08 23:18:21'),(925642,'dodoos','','Access-Reject','2019-11-08 23:11:35'),(925643,'dodoos','','Access-Reject','2019-11-08 23:11:46'),(925641,'dodoos','','Access-Reject','2019-11-08 23:11:23'),(100786,'3C:83:75:C9:25:40','0x17ba42f34729bfd87ff9c2f19b989f15e9','Access-Reject','2016-11-08 23:19:05'),(100787,'00:44:B5:71:D4:65','0x533b4aba3c87c40983c6080d3dfb04c101','Access-Reject','2016-11-08 23:20:07'),(100788,'DC:D9:16:92:D1:30','0x16a3e11bc2f3afa862b5d1f7e5c394c04a','Access-Reject','2016-11-08 23:20:10'),(100789,'00:08:22:0E:B0:FB','0x9910a74660c5d349030ac7fb570b83d79b','Access-Reject','2016-11-08 23:20:28'),(100790,'Amevor Florence','0x94f446ff0fb0531a39e2b59b6065c79730','Access-Reject','2016-11-08 23:20:30'),(315032,'tpsbiz','','Access-Reject','2018-10-09 05:55:29'),(315033,'tpsbiz','','Access-Reject','2018-10-09 05:55:39'),(315034,'tpsbiz','','Access-Reject','2018-10-09 05:55:48'),(100793,'B0:47:BF:82:AF:33','0x77d243be78265d83030919093883098bc1','Access-Reject','2016-11-08 23:21:21'),(925640,'dodoos','','Access-Reject','2019-11-08 23:11:11'),(100795,'78:FF:CA:3F:B7:5B','0x49accb6e62ca03db01dd16d5fdec979631','Access-Reject','2016-11-08 23:21:43'),(925639,'dodoos','','Access-Reject','2019-11-08 23:10:59'),(925638,'dodoos','','Access-Reject','2019-11-08 23:10:46'),(925637,'dodoos','','Access-Reject','2019-11-08 23:10:34'),(100798,'F4:09:D8:E1:FE:BD','0xf5a5290c57ce565683008fa65b963aebac','Access-Reject','2016-11-08 23:22:35'),(100799,'58:A2:B5:FD:6C:74','0xb41c22d90cb2fed8693e71459e2a061950','Access-Reject','2016-11-08 23:24:03'),(100800,'60:FE:1E:67:81:C7','0x59af6848a27cbd1c0aece260a1fca4e0d2','Access-Reject','2016-11-08 23:24:14'),(100801,'78:FF:CA:47:C3:D9','0x31881ffb359a3f4d0272ddcf334bf02474','Access-Reject','2016-11-08 23:25:18'),(100802,'DC:D9:16:92:D1:30','0xd4b1281ec4de7eeaff9b57f9f62a3d6015','Access-Reject','2016-11-08 23:25:20'),(100803,'1maniv=C3=AE','0xf4ac824e67015f2d97a87955d7d3b61a89','Access-Reject','2016-11-08 23:29:44'),(100804,'EC:88:92:80:D3:24','0xb8ded5fe534738cf5ba9cb19849bcc7592','Access-Reject','2016-11-08 23:29:46'),(100805,'28:FB:D3:9D:89:0E','0x54c087f61577403c87d63f581fc55f912f','Access-Reject','2016-11-08 23:29:46'),(100806,'28:FB:D3:9D:89:0E','0xc4a6d5acebeec09e6022f745761de71e2f','Access-Reject','2016-11-08 23:29:52'),(100807,'28:FB:D3:9D:89:0E','0x6e33f42fb999b0d9ec6a81691d7574aefd','Access-Reject','2016-11-08 23:30:02'),(100808,'00:08:22:0E:B0:FB','0x1715c19f15cdc8507c87bfdb77f70a59c7','Access-Reject','2016-11-08 23:30:20'),(100809,'00:08:22:0E:B0:FB','0xf8bfce1562b9e72921167ea5531ac30677','Access-Reject','2016-11-08 23:30:22'),(350116,'tpsbiz','','Access-Reject','2018-12-14 21:45:20'),(100811,'DC:D9:16:92:D1:30','0x6d57d74898e8ed58778ea122cdc500ea3a','Access-Reject','2016-11-08 23:30:29'),(315030,'tpsbiz','','Access-Reject','2018-10-09 05:55:10'),(315031,'tpsbiz','','Access-Reject','2018-10-09 05:55:19'),(100813,'MW3OyhWj','0x0ad05728ae9843693f2f3fda6aa5107118','Access-Reject','2016-11-08 23:31:30'),(100814,'B4:74:43:1A:C5:1F','0x5a6e434fce6bbdabf9e9f8d1bd8873339a','Access-Reject','2016-11-08 23:31:41'),(100815,'54:EF:92:0A:A5:C3','0xf0537be886dcb0ddd2fc7fbe3f766afccc','Access-Reject','2016-11-08 23:32:08'),(100816,'E8:39:DF:25:BE:EC','0x5b8353c77f2f27ee1103358dd210ec9a04','Access-Reject','2016-11-08 23:32:22'),(309425,'egyantaylor@gmail.com.com','0xa64e60291a5726e93ac169e2bcd84e8a38','Access-Reject','2018-06-27 08:03:32'),(100818,'C8:33:4B:2E:85:06','0x94c37f649371628cc0013b54b35a3d559d','Access-Reject','2016-11-08 23:32:59'),(100820,'BC:B3:08:F9:A0:49','0x1f2d3ab551592b78343097af992822ae02','Access-Reject','2016-11-08 23:33:44'),(100821,'E4:F8:EF:D4:98:2A','0xb21cb1a30eae6cbe1729343e1f749e0c5e','Access-Reject','2016-11-08 23:33:57'),(100822,'00:08:22:0E:B0:FB','0x0325b5df96b1fe316757c047e1aa939a8b','Access-Reject','2016-11-08 23:33:58'),(309424,'egyantaylor@gmail.com.com','0x3f50ba20c0e5ca10e72ce93d2d391c3bee','Access-Reject','2018-06-27 08:03:11'),(100824,'58:A2:B5:FD:6C:74','0x0911fc3158c0eb83e5e57bb2f1c4cf206f','Access-Reject','2016-11-08 23:34:36'),(100825,'60:FE:1E:67:81:C7','0xc66a93b7fb97223a37c366bc2b7eb57c25','Access-Reject','2016-11-08 23:35:15'),(100826,'DC:D9:16:92:D1:30','0x8ec7260a0d32e923680d330ddd4707f32e','Access-Reject','2016-11-08 23:35:39'),(100827,'00:44:B5:71:D4:65','0x0a3b7bc9cfe300447c1874db880838ec53','Access-Reject','2016-11-08 23:35:47'),(100828,'F0:25:B7:76:6C:58','0x735299f132068433bbf5d9b8742db1136b','Access-Reject','2016-11-08 23:36:37'),(100829,'1C:65:9D:8E:5A:5B','0x8e039c71f619a8a1f3fe314c64572b6b8b','Access-Reject','2016-11-08 23:36:39'),(100830,'78:FF:CA:3F:B7:5B','0xe733dd290118023f743062c77d449c024a','Access-Reject','2016-11-08 23:37:03'),(100831,'30:AA:BD:AC:2D:EC','0x1ac5766f42c5a638ca7e6abf4f64484d02','Access-Reject','2016-11-08 23:37:18'),(100832,'78:FF:CA:CB:AE:58','0x21e5a2d7b1198fd6cbf034c10fd370329a','Access-Reject','2016-11-08 23:37:48'),(100833,'78:FF:CA:CB:AE:58','0x3bdebdb1cdcd018e406cd75fcfab3e1006','Access-Reject','2016-11-08 23:38:16'),(347481,'tpsbiz','','Access-Reject','2018-12-13 22:15:36'),(100835,'A0:B4:A5:FF:01:87','0x8408bb9a85f33a44c8c0cdf64672d95a66','Access-Reject','2016-11-08 23:39:43'),(100836,'28:FB:D3:9D:89:0E','0x6623d9c4fc4614ac959f8e38084a28980f','Access-Reject','2016-11-08 23:40:12'),(100837,'B0:47:BF:E8:4E:4A','0x32ac91974a65cc80076b4535ce97bc737a','Access-Reject','2016-11-08 23:40:29'),(100838,'18:87:96:B4:D2:67','0xb03d576579439f161659d8132f9a93cb6b','Access-Reject','2016-11-08 23:40:35'),(315027,'tpsbiz','','Access-Reject','2018-10-09 05:54:40'),(315028,'tpsbiz','','Access-Reject','2018-10-09 05:54:50'),(315029,'tpsbiz','','Access-Reject','2018-10-09 05:55:00'),(100841,'64:5A:04:41:69:17','0x8cb072a6c5eab386cd6a92b29affcd212d','Access-Reject','2016-11-08 23:42:05'),(100842,'00:E0:4C:A6:34:BD','0x9c227a640e50e83a576ac2e8e453c82dc0','Access-Reject','2016-11-08 23:42:20'),(100843,'78:FF:CA:3F:B7:5B','0xa4a5460daa07e2f34472a67263d0c5cbba','Access-Reject','2016-11-08 23:43:31'),(100844,'40:45:DA:25:EB:B9','0xa24f0f9235fc813b13d0c7512c043c810f','Access-Reject','2016-11-08 23:43:38'),(100845,'B4:74:43:1A:C5:1F','0xf8cec4cd697bc2dec4246203cc211589f4','Access-Reject','2016-11-08 23:44:33'),(100846,'E8:39:DF:25:BE:EC','0x2ca10fff3531eeb131c9b653d4754945a9','Access-Reject','2016-11-08 23:48:15'),(315025,'tpsbiz','','Access-Reject','2018-10-09 05:54:21'),(315026,'tpsbiz','','Access-Reject','2018-10-09 05:54:30'),(100848,'48:D2:24:B9:A8:D5','0xfbb59a0623462be1849e5e0b9e46e94482','Access-Reject','2016-11-08 23:54:25'),(100849,'40:45:DA:25:EB:B9','0x86beb69aac0469f536caf3003947435266','Access-Reject','2016-11-08 23:56:41'),(100850,'30:D6:C9:E6:80:04','0xb707db075445acddaec60de8f8313f2195','Access-Reject','2016-11-08 23:57:32'),(100851,'00:1B:9E:07:A0:E2','0xa51f336d3e81bb24752fb0001771505ca2','Access-Reject','2016-11-08 23:57:42'),(315023,'tpsbiz','','Access-Reject','2018-10-09 05:54:01'),(315024,'tpsbiz','','Access-Reject','2018-10-09 05:54:11'),(100853,'DC:D9:16:92:D1:30','0xf8a2cfef5746d683462e53978f7b090fb6','Access-Reject','2016-11-09 00:01:00'),(100854,'78:FF:CA:2B:71:53','0x297db6c95572d99cfe1935549977f13fb1','Access-Reject','2016-11-09 00:01:31'),(100855,'00:E0:4C:A6:34:BD','0xcc5d25372296be85c8f927e4734100d5e1','Access-Reject','2016-11-09 00:01:56'),(100856,'00:27:15:67:56:09','0x7017ff55130ad69ed6d414ee353b57af65','Access-Reject','2016-11-09 00:04:34'),(100857,'80:19:67:B4:DD:F5','0x455083c27e37d585036f485b9c3147d8d2','Access-Reject','2016-11-09 00:04:35'),(350115,'tpsbiz','','Access-Reject','2018-12-14 21:44:48'),(100859,'88:A7:3C:F7:C6:09','0x27cf0f97f83bd25e5643ac153af1db516a','Access-Reject','2016-11-09 00:05:25'),(100860,'0C:E7:25:6B:3B:AA','0x9a5e316762f5ec004d39d2ccc0979ff4e5','Access-Reject','2016-11-09 00:05:41'),(100861,'DC:D9:16:92:D1:30','0x6c96a87919b3d864d7882856f138b0f67a','Access-Reject','2016-11-09 00:06:09'),(925636,'britwums','','Access-Accept','2019-11-08 23:10:23'),(100863,'00:44:B5:71:D4:65','0x0c964f707a3ca9a11f2d41c908e8abe6a9','Access-Reject','2016-11-09 00:06:20'),(100864,'88:A7:3C:F7:C6:09','0xa495c4131282534c9fbedf4c02d9b5add5','Access-Reject','2016-11-09 00:06:25'),(100865,'64:5A:04:72:18:3B','0x1abf082cfa114337c24e4acf0c464f068a','Access-Reject','2016-11-09 00:06:37'),(100866,'B4:74:43:1A:C5:1F','0xe9c3d3a89132dce156ba28aaf7fa92d705','Access-Reject','2016-11-09 00:08:45'),(315021,'tpsbiz','','Access-Reject','2018-10-09 05:53:41'),(315022,'tpsbiz','','Access-Reject','2018-10-09 05:53:52'),(100868,'78:FF:CA:CB:AE:58','0xaaff30f76b41d152d88ea51533ca8827d9','Access-Reject','2016-11-09 00:10:23'),(100869,'DC:D9:16:92:D1:30','0x4b7f6dcdf90d83320842c2fa1b5d2e419a','Access-Reject','2016-11-09 00:11:19'),(100870,'00:08:22:0E:B0:FB','0xa55ec49f9de2d378db48cd1d84ab32410c','Access-Reject','2016-11-09 00:14:15'),(100871,'40:BA:61:A3:15:4C','0x4be63b656ec41cb9c1b90250fae845f28d','Access-Reject','2016-11-09 00:15:08'),(100872,'10:08:B1:39:4E:8B','0x79b7df166e4262d8b7100a0a2f14d7dd76','Access-Reject','2016-11-09 00:15:29'),(100873,'DC:D9:16:92:D1:30','0x67c9bfdd9722b5c09d0b4bfb9efdf2a706','Access-Reject','2016-11-09 00:16:20'),(100874,'40:45:DA:25:EB:B9','0x8038d1c53f38aded52085b577d202e3812','Access-Reject','2016-11-09 00:16:34'),(100875,'E4:F8:EF:D4:98:2A','0x6be54eba46aa0c85f4631c7f9ba9e4cf38','Access-Reject','2016-11-09 00:18:53'),(100876,'64:5A:04:41:69:17','0xadf915d96968c4816f51cf6caec3ae8689','Access-Reject','2016-11-09 00:19:11'),(315019,'tpsbiz','','Access-Reject','2018-10-09 05:53:22'),(315020,'tpsbiz','','Access-Reject','2018-10-09 05:53:32'),(100878,'DC:D9:16:92:D1:30','0xd6225eaf674e986779d86e0d57d3ff5955','Access-Reject','2016-11-09 00:21:29'),(100879,'B4:74:43:1A:C5:1F','0xdcee378904359ec01d6f59811be9d0b9fa','Access-Reject','2016-11-09 00:23:51'),(100880,'64:5A:04:72:18:3B','0x14d0657ae3026f9d08751501c865ff5e25','Access-Reject','2016-11-09 00:24:13'),(100881,'DC:D9:16:92:D1:30','0xee8f6ffeb8440e13ee0c64a586d7d5958f','Access-Reject','2016-11-09 00:26:39'),(315017,'tpsbiz','','Access-Reject','2018-10-09 05:53:01'),(315018,'tpsbiz','','Access-Reject','2018-10-09 05:53:11'),(100883,'74:E5:43:5D:50:8C','0x678da60acdff364f89875427e572456d77','Access-Reject','2016-11-09 00:30:07'),(100884,'98:0C:82:D9:5A:0C','0xfae1a4e3b96a110754e7afd4e3fc5a582f','Access-Reject','2016-11-09 00:30:29'),(100885,'00:1B:9E:07:A0:E2','0x3aad65f99e90bc256a5a0118ec5a4749d4','Access-Reject','2016-11-09 00:30:33'),(100886,'DC:D9:16:92:D1:30','0x806e78854f3d1574e87dd1772c58c47a0e','Access-Reject','2016-11-09 00:31:49'),(100887,'30:D6:C9:E6:80:04','0x945b5dc8227aa8142439d9dbff6a1c94ff','Access-Reject','2016-11-09 00:32:29'),(100888,'80:19:67:B4:DD:F5','0x2a89f4289ecf56dce8718eb26ed9249a69','Access-Reject','2016-11-09 00:33:27'),(100889,'B4:74:43:1A:C5:1F','0xdfd8ea1bfbce31005c1098061beee122f6','Access-Reject','2016-11-09 00:33:53'),(100890,'00:26:B6:01:41:D4','0x695929b7b7dbab4756ab70a2431aff074b','Access-Reject','2016-11-09 00:34:00'),(100891,'1maniv','0x81b11f7478107b8f546f65ecade7a99654','Access-Reject','2016-11-09 00:34:12'),(350114,'tpsbiz','','Access-Reject','2018-12-14 21:44:17'),(100893,'60:D9:A0:CE:0C:E1','0xca06377c2cdcd951e53c9a4efaa2e966d6','Access-Reject','2016-11-09 00:37:08'),(315015,'tpsbiz','','Access-Reject','2018-10-09 05:52:41'),(315016,'tpsbiz','','Access-Reject','2018-10-09 05:52:51'),(100895,'00:1B:9E:07:A0:E2','0x05aae6ace0c71833fc39fac1aa075cc46a','Access-Reject','2016-11-09 00:40:33'),(100896,'DC:D9:16:92:D1:30','0x2b449f59e84c98b17b155b049a41878a19','Access-Reject','2016-11-09 00:41:59'),(100897,'30:D6:C9:E6:80:04','0x241f34bcec4e0ef12a969293dbb3acab37','Access-Reject','2016-11-09 00:42:28'),(100898,'40:45:DA:25:EB:B9','0x8fbf66c87abde1b162138221b1f21d034d','Access-Reject','2016-11-09 00:43:33'),(100899,'DC:D9:16:92:D1:30','0x259c1ba69c40682550a705b47c3a521ac9','Access-Reject','2016-11-09 00:47:10'),(100900,'78:FF:CA:CB:AE:58','0x6f1086bbc8c0ab4c194c010475d719e79b','Access-Reject','2016-11-09 00:48:17'),(315013,'tpsbiz','','Access-Reject','2018-10-09 05:52:21'),(315014,'tpsbiz','','Access-Reject','2018-10-09 05:52:32'),(100902,'00:1B:9E:07:A0:E2','0x516b83cccaeca17374fcc5905420989b83','Access-Reject','2016-11-09 00:50:33'),(100903,'40:45:DA:25:EB:B9','0x953ace6265d290b24dbaa11177475ae43b','Access-Reject','2016-11-09 00:51:26'),(100904,'3C:25:D7:7C:4B:94','0x8b96e73561cf5d7a24219fe4f269410f47','Access-Reject','2016-11-09 00:53:38'),(100905,'98:0C:82:D9:5A:0C','0x1224fa1c303e4c19cab30d5b981f9dae4c','Access-Reject','2016-11-09 00:54:07'),(100906,'00:E0:4C:A6:34:BD','0x5b39fae9a835e1b9d7b84aa49b952751bb','Access-Reject','2016-11-09 00:54:21'),(100907,'00:22:5F:2D:36:94','0x05f3c45672cd302b864c21f888ea15cee0','Access-Reject','2016-11-09 00:57:17'),(100908,'DC:D9:16:92:D1:30','0x4f777d3d26ad6ceca83e83a38bde0a5361','Access-Reject','2016-11-09 00:57:19'),(315011,'tpsbiz','','Access-Reject','2018-10-09 05:52:01'),(315012,'tpsbiz','','Access-Reject','2018-10-09 05:52:11'),(100910,'DC:D9:16:92:D1:30','0x8f6d61970e995385ac4287282cb5f5af4c','Access-Reject','2016-11-09 01:02:29'),(100911,'B4:74:43:1A:C5:1F','0xe30b344b4ec0ba85c0af30e5d5535a83ac','Access-Reject','2016-11-09 01:03:24'),(100912,'40:45:DA:25:EB:B9','0xf99937112b38740dd8646b397aee1cbaea','Access-Reject','2016-11-09 01:07:26'),(100913,'DC:D9:16:92:D1:30','0xb601cb51e097847eb899a0fcfac8e81be6','Access-Reject','2016-11-09 01:07:39'),(315009,'tpsbiz','','Access-Reject','2018-10-09 05:51:41'),(315010,'tpsbiz','','Access-Reject','2018-10-09 05:51:51'),(100915,'B4:74:43:1A:C5:1F','0xf1054b05d3f5ec9fd7d58db768df52f9ab','Access-Reject','2016-11-09 01:08:25'),(100916,'DC:D9:16:92:D1:30','0xc9afb2085f6c30c39926cd30d515f5e0b4','Access-Reject','2016-11-09 01:12:50'),(100917,'40:45:DA:25:EB:B9','0x39d64e9c14b995ac1e30028aec573e717a','Access-Reject','2016-11-09 01:13:46'),(315007,'tpsbiz','','Access-Reject','2018-10-09 05:51:20'),(315008,'tpsbiz','','Access-Reject','2018-10-09 05:51:30'),(100919,'DC:D9:16:92:D1:30','0xe08ba5e4d9a1d28f484e77f4bdcbbc5b10','Access-Reject','2016-11-09 01:17:59'),(100920,'00:1B:9E:07:A0:E2','0xea1797183a9482b11ad82a743f605a54e4','Access-Reject','2016-11-09 01:20:37'),(100921,'DC:D9:16:92:D1:30','0x3c37fc1f4ecb3becc275f21d8d4cf8cc44','Access-Reject','2016-11-09 01:23:09'),(100922,'F4:09:D8:6C:CF:E2','0x483c618b949f0509b951e1fd1a966a2982','Access-Reject','2016-11-09 01:24:05'),(100923,'62:C4:BD:61:62:1F','0xdfed1ce695fdaa6f20b6fa2862bece8954','Access-Reject','2016-11-09 01:25:06'),(100924,'40:45:DA:25:EB:B9','0xe935b061a56d9daf77afdf8c2a2237b06e','Access-Reject','2016-11-09 01:25:06'),(100925,'60:FE:1E:67:81:C7','0xd284831a68f4f77098316a03281a87b9d3','Access-Reject','2016-11-09 01:25:51'),(315005,'tpsbiz','','Access-Reject','2018-10-09 05:51:00'),(315006,'tpsbiz','','Access-Reject','2018-10-09 05:51:11'),(100927,'DC:D9:16:92:D1:30','0x1d4a92de3dbab3f1060179af5dd1d1b001','Access-Reject','2016-11-09 01:28:19'),(100928,'78:FF:CA:CB:AE:58','0x2d5be2bf4d556792ddaecd8c940f13cacc','Access-Reject','2016-11-09 01:28:22'),(100929,'00:1B:9E:07:A0:E2','0xbd896f81ebcfecfce652fc5e820e2667c4','Access-Reject','2016-11-09 01:30:37'),(100930,'DC:D9:16:92:D1:30','0x1ecfd30211ec1e38d8af8cfae5eaa0462f','Access-Reject','2016-11-09 01:33:30'),(100931,'00:08:22:D6:CE:FB','0x090ec78a5fb17e3d8886efae524bec7f99','Access-Reject','2016-11-09 01:34:46'),(100932,'A4:44:D1:26:96:86','0x22dbce2caa6aac10bf79703d14a9426747','Access-Reject','2016-11-09 01:35:20'),(100933,'40:45:DA:25:EB:B9','0xa2a6f4c8551ae6fdda33d0b27f65a33de2','Access-Reject','2016-11-09 01:35:26'),(925635,'dodoos','','Access-Reject','2019-11-08 23:10:16'),(315003,'tpsbiz','','Access-Reject','2018-10-09 05:50:41'),(315004,'tpsbiz','','Access-Reject','2018-10-09 05:50:50'),(100936,'DC:D9:16:92:D1:30','0xfa5570d1d1c5b23e89a221d7f8712b52e8','Access-Reject','2016-11-09 01:38:39'),(100937,'00:1B:9E:07:A0:E2','0x6e7da62879c7ca186f9328d3a352f11a14','Access-Reject','2016-11-09 01:40:37'),(100938,'C0:F8:DA:1D:C2:37','0x44805641ba25fd1d04909796eae97533ab','Access-Reject','2016-11-09 01:42:07'),(100939,'E0:CA:94:5E:97:51','0x08e40c1658c8ef6af71fd50a8ffb155c26','Access-Reject','2016-11-09 01:42:18'),(100940,'00:E0:4C:A6:34:BD','0x1645dd38d12e22235e6a4732e36e8996f3','Access-Reject','2016-11-09 01:42:20'),(347687,'tpsbiz','','Access-Reject','2018-12-14 00:00:47'),(100942,'40:45:DA:25:EB:B9','0x4ff0c918075df029472d402d94de1a3b51','Access-Reject','2016-11-09 01:43:26'),(100943,'60:FE:1E:67:81:C7','0x5c20af0b6146a08516a6a490b15c8c834a','Access-Reject','2016-11-09 01:44:14'),(100944,'00:08:22:0E:B0:FB','0x3bff67322e7341604cbb117948a570820b','Access-Reject','2016-11-09 01:46:32'),(100945,'C0:F8:DA:1D:C2:37','0x8ed296cea562e9b30211e6515d6b16e115','Access-Reject','2016-11-09 01:46:59'),(100946,'C0:F8:DA:1D:C2:37','0xdb5eca4804ca4a3268161c0d3487bb9c0b','Access-Reject','2016-11-09 01:47:04'),(315001,'tpsbiz','','Access-Reject','2018-10-09 05:50:20'),(315002,'tpsbiz','','Access-Reject','2018-10-09 05:50:30'),(100948,'24:FD:52:98:FC:2C','0x03c90d5132c83be2196750996bd72af2d8','Access-Reject','2016-11-09 01:48:19'),(100949,'00:1B:9E:07:A0:E2','0xcdde5f08c5b33f09834596a3ac40c059f3','Access-Reject','2016-11-09 01:50:37'),(100950,'40:45:DA:25:EB:B9','0xaa4fdbb8eb7c6a265399a8c12814fed784','Access-Reject','2016-11-09 01:51:27'),(100951,'B4:74:43:1A:C5:1F','0x3d605cd0fcd103a69df55c3eab7be03b9c','Access-Reject','2016-11-09 01:52:07'),(100952,'DC:D9:16:92:D1:30','0x79cb5ba124b65ef03fbcb43f32bed0a85d','Access-Reject','2016-11-09 01:54:10'),(314999,'tpsbiz','','Access-Reject','2018-10-09 05:49:59'),(315000,'tpsbiz','','Access-Reject','2018-10-09 05:50:09'),(100954,'30:D6:C9:E6:80:04','0xe76425eeec0d8ad9890922c2c5c4b3b0fc','Access-Reject','2016-11-09 01:57:34'),(100955,'60:FE:1E:67:81:C7','0x39a229c421a1201a6d28723790c7d7a82e','Access-Reject','2016-11-09 01:58:55'),(100956,'DC:D9:16:92:D1:30','0xe8a81e064143680c7e420e74af30bd9e91','Access-Reject','2016-11-09 01:59:19'),(100957,'40:45:DA:25:EB:B9','0x027ff7c3060361a38071652a849041941f','Access-Reject','2016-11-09 01:59:20'),(100958,'00:08:22:0E:B0:FB','0xef9261e621d72f41817a134b8acfefc2e8','Access-Reject','2016-11-09 02:00:40'),(100959,'B4:74:43:1A:C5:1F','0x26f587b9c4e1c962970f83a57d44f0fb21','Access-Reject','2016-11-09 02:02:14'),(100960,'30:D6:C9:E6:80:04','0x944e9662e7f86e03db08b6f86986f4c161','Access-Reject','2016-11-09 02:02:35'),(100961,'DC:D9:16:92:D1:30','0x787778b65c1f98fe7ecae22b947314371f','Access-Reject','2016-11-09 02:04:30'),(925633,'dodoos','','Access-Reject','2019-11-08 23:09:50'),(925634,'dodoos','','Access-Reject','2019-11-08 23:10:03'),(100963,'B4:74:43:1A:C5:1F','0xf8e2357643d4682a15e02c0e1c11e8f6f7','Access-Reject','2016-11-09 02:07:15'),(100964,'40:45:DA:25:EB:B9','0xd3ac93402605bcbea1a5482d0cee424d71','Access-Reject','2016-11-09 02:07:27'),(100965,'DC:D9:16:92:D1:30','0x41a869c6e2180ae7e6c4a962154192c295','Access-Reject','2016-11-09 02:09:39'),(100966,'00:1B:9E:07:A0:E2','0x35b02e52566f0f42775e271994535057f3','Access-Reject','2016-11-09 02:10:38'),(100967,'00:E0:4C:A6:34:BD','0xe6e7848754a43d4e00abb2c11cbf5a3c34','Access-Reject','2016-11-09 02:12:40'),(100968,'3C:25:D7:7C:4B:94','0xc39f9487fbd56cad2be5af369211472a48','Access-Reject','2016-11-09 02:13:45'),(100969,'DC:D9:16:92:D1:30','0x6d6afd930e131a555f1bb672eba5c61267','Access-Reject','2016-11-09 02:14:49'),(314996,'tpsbiz','','Access-Reject','2018-10-09 05:49:38'),(314997,'tpsbiz','','Access-Reject','2018-10-09 05:49:49'),(100971,'40:45:DA:25:EB:B9','0xb11656fb1c4e4ac6c5d3a8f645adbc71b0','Access-Reject','2016-11-09 02:15:26'),(100972,'00:08:22:7A:CB:FB','0x10c2e4059c17146f3909b03f845aa9662a','Access-Reject','2016-11-09 02:15:52'),(100973,'00:E0:0D:57:37:9C','0x5edf0af6d73eaebe1c3412b86a681312ed','Access-Reject','2016-11-09 02:18:33'),(100974,'DC:D9:16:92:D1:30','0x039bd82634c58d6882279ff599c7e279ae','Access-Reject','2016-11-09 02:19:59'),(100975,'8C:FA:BA:86:68:3D','0x146c2db4b142a39a3e87a2a5939d410da4','Access-Reject','2016-11-09 02:20:23'),(100976,'00:1B:9E:07:A0:E2','0xc4455065f30a1669791ab6f7e9124a792d','Access-Reject','2016-11-09 02:20:38'),(100977,'60:FE:1E:67:81:C7','0x7c8ce92e9b26a4e7487473d704adb9f556','Access-Reject','2016-11-09 02:21:01'),(100978,'30:D6:C9:E6:80:04','0x89f356e9fb08f582fc59b1f1939222e630','Access-Reject','2016-11-09 02:22:28'),(314994,'tpsbiz','','Access-Reject','2018-10-09 05:49:18'),(314995,'tpsbiz','','Access-Reject','2018-10-09 05:49:28'),(100980,'68:17:29:DA:0D:7C','0xe4e3bb31133fe470a6d7ac75c56ae45d85','Access-Reject','2016-11-09 02:25:00'),(100981,'40:45:DA:25:EB:B9','0xd0b0a1a7a17240644a70d8392aaeed0f03','Access-Reject','2016-11-09 02:29:12'),(100982,'D0:2D:B3:6D:BC:B7','0x80cb95ced055f1664d17007aaf931018e6','Access-Reject','2016-11-09 02:30:05'),(100983,'DC:D9:16:92:D1:30','0x1269a5bb1f4b717773cdd945c6890c52b5','Access-Reject','2016-11-09 02:30:19'),(100984,'00:1B:9E:07:A0:E2','0xdf7f97689b510fa8a2d9be83164c5a496e','Access-Reject','2016-11-09 02:30:38'),(314992,'tpsbiz','','Access-Reject','2018-10-09 05:48:58'),(314993,'tpsbiz','','Access-Reject','2018-10-09 05:49:08'),(100986,'8C:FA:BA:86:68:3D','0x68a293456ec273d62fede9e10dbc067e29','Access-Reject','2016-11-09 02:35:06'),(100987,'DC:D9:16:92:D1:30','0x5e319faa226d1d53b0c9854d4dd0bcaed8','Access-Reject','2016-11-09 02:35:20'),(100988,'00:E0:4C:A6:34:BD','0x63bd5fd5cafdb2449c47c7db9b49ef0a65','Access-Reject','2016-11-09 02:36:38'),(100989,'DC:D9:16:92:D1:30','0x296a94efa51b53c11e3d8033045219779e','Access-Reject','2016-11-09 02:40:29'),(100990,'00:1B:9E:07:A0:E2','0xe8b4acc2d5f73b1d5700aa45bd277b13e3','Access-Reject','2016-11-09 02:40:38'),(100991,'00:F9:48:AD:90:EA','0x780784a714183197b4fd00dc57f4b2f0bc','Access-Reject','2016-11-09 02:40:45'),(100992,'40:45:DA:25:EB:B9','0x26f943333aca686bf3c92f6834ab79e87a','Access-Reject','2016-11-09 02:43:27'),(314990,'tpsbiz','','Access-Reject','2018-10-09 05:48:38'),(314991,'tpsbiz','','Access-Reject','2018-10-09 05:48:49'),(100994,'DC:D9:16:92:D1:30','0x517a89508dc08d6608dfb3c528a8a8339d','Access-Reject','2016-11-09 02:45:39'),(100995,'8C:FA:BA:86:68:3D','0x2042bee36f3e145b29a57a0d8e2cb57d01','Access-Reject','2016-11-09 02:49:51'),(100996,'00:1B:9E:07:A0:E2','0xce895e57ed8cd9ac8eebc77b8726df990e','Access-Reject','2016-11-09 02:50:39'),(100997,'40:45:DA:25:EB:B9','0x3bd0aa6c3a0f5bebc66892635fb4ad18ff','Access-Reject','2016-11-09 02:51:26'),(100998,'24:FD:52:98:FC:2C','0xdf0c34b5d72793ab3b83dcdd5ee8384cc8','Access-Reject','2016-11-09 02:51:44'),(100999,'B4:E1:C4:29:B2:E8','0x279febc09f0141e86ff13ae52cc2de3dff','Access-Reject','2016-11-09 02:53:42'),(101000,'00:E0:4C:A6:34:BD','0xb87fa4a051233b249dd9b564cf7807aaae','Access-Reject','2016-11-09 02:53:54'),(314988,'tpsbiz','','Access-Reject','2018-10-09 05:48:19'),(314989,'tpsbiz','','Access-Reject','2018-10-09 05:48:29'),(101002,'DC:D9:16:92:D1:30','0x6d65b037555dea49e23e1d109a26363a87','Access-Reject','2016-11-09 02:55:49'),(101003,'00:08:22:84:CB:FB','0x2fa331e931d0d8eaa110e5e21fce882a08','Access-Reject','2016-11-09 02:57:01'),(101004,'00:1B:9E:07:A0:E2','0xfabb3a62358842127ed5e6022bd823473b','Access-Reject','2016-11-09 02:57:35'),(101005,'DC:D9:16:92:D1:30','0x26e9fa8d6766ed766b17918275021a4d66','Access-Reject','2016-11-09 03:00:59'),(101006,'30:D6:C9:E6:80:04','0x501b15aa1639c2fdb6067277dee2f73751','Access-Reject','2016-11-09 03:02:37'),(101007,'D8:E5:6D:3A:14:28','0xa7ed92c26384ead1848fea85d72a6882d2','Access-Reject','2016-11-09 03:03:16'),(314986,'tpsbiz','','Access-Reject','2018-10-09 05:47:58'),(314987,'tpsbiz','','Access-Reject','2018-10-09 05:48:08'),(101009,'DC:D9:16:92:D1:30','0x0dc3d6d39b81865e5994bab88f0a528a88','Access-Reject','2016-11-09 03:06:10'),(101010,'BC:E6:3F:09:44:64','0x2e803883b0ae17cb8cd109dbcd070ea64d','Access-Reject','2016-11-09 03:07:11'),(101011,'40:45:DA:25:EB:B9','0x2570cf8fac1beb2de19310fc5342c16c30','Access-Reject','2016-11-09 03:07:27'),(101012,'30:D6:C9:E6:80:04','0xa965309d9cec73b71ff735e7f5ef2b359c','Access-Reject','2016-11-09 03:07:38'),(101013,'00:1B:9E:07:A0:E2','0xd4c1d314617ea5f73c5aa082ef1cb3bdf2','Access-Reject','2016-11-09 03:10:39'),(101014,'DC:D9:16:92:D1:30','0xb0c770af0b5e188a14a1f73ac66a3c38e8','Access-Reject','2016-11-09 03:11:19'),(314984,'tpsbiz','','Access-Reject','2018-10-09 05:47:38'),(314985,'tpsbiz','','Access-Reject','2018-10-09 05:47:48'),(101016,'40:45:DA:25:EB:B9','0xbe4225097e0b08888289ad5c410258eff4','Access-Reject','2016-11-09 03:15:26'),(101017,'00:1B:9E:07:A0:E2','0x1acde489821b4beae4387cbf0be43c383c','Access-Reject','2016-11-09 03:20:40'),(101018,'60:FE:1E:67:81:C7','0xe6dad85b29df19cd489465f48e0ffdf98b','Access-Reject','2016-11-09 03:22:29'),(101019,'A4:44:D1:6E:D4:F4','0xfc4ad4899e0f909e9ba134532f9c5ef987','Access-Reject','2016-11-09 03:23:13'),(314982,'tpsbiz','','Access-Reject','2018-10-09 05:47:19'),(314983,'tpsbiz','','Access-Reject','2018-10-09 05:47:29'),(101021,'DC:D9:16:92:D1:30','0xb318c84a2f138ffa0789a25451ef09450f','Access-Reject','2016-11-09 03:26:30'),(101022,'D8:E5:6D:3A:14:28','0xac25de07d80cea56d90f87c59db497c8d2','Access-Reject','2016-11-09 03:29:24'),(101023,'40:45:DA:25:EB:B9','0x56271113effe30f1cb6b58a0588bf4543f','Access-Reject','2016-11-09 03:30:21'),(101024,'00:1B:9E:07:A0:E2','0x2a4e2482d3cb4e38a856aa1be33308fbb3','Access-Reject','2016-11-09 03:30:40'),(101025,'DC:D9:16:92:D1:30','0x8341804b055ae4749c42093860b4b0dba5','Access-Reject','2016-11-09 03:31:40'),(101026,'64:5A:04:72:18:3B','0xdd7f9bb34a115e84a1026b5c2f7d3e1980','Access-Reject','2016-11-09 03:31:57'),(101027,'40:16:7E:D0:FA:5B','0x63893d4ebff3836904db8b623d098db0fc','Access-Reject','2016-11-09 03:32:35'),(314979,'tpsbiz','','Access-Reject','2018-10-09 05:46:49'),(314980,'tpsbiz','','Access-Reject','2018-10-09 05:47:00'),(314981,'tpsbiz','','Access-Reject','2018-10-09 05:47:09'),(101030,'60:FE:1E:67:81:C7','0x5c054c542a23af7708a7148172c2d3a780','Access-Reject','2016-11-09 03:35:36'),(101031,'40:45:DA:25:EB:B9','0x68baae8617e6b3662d255f8f42742d8c6a','Access-Reject','2016-11-09 03:36:38'),(101032,'DC:D9:16:92:D1:30','0xcd49c13c044c7161809fc8a290eeea5684','Access-Reject','2016-11-09 03:36:51'),(101033,'00:08:22:B2:CA:FB','0x535a90c2f3a69e360ebc6ac997680faaa3','Access-Reject','2016-11-09 03:38:33'),(101034,'F4:09:D8:6C:CF:E2','0x8bae992f4ab338d0591641e94bccaa2b13','Access-Reject','2016-11-09 03:40:22'),(101035,'00:1B:9E:07:A0:E2','0x0a2423b4e46b318f0463f549a90af06d62','Access-Reject','2016-11-09 03:40:42'),(101036,'F4:09:D8:6C:CF:E2','0x71ee9a2c6fad70c35a8d891e9ca082769c','Access-Reject','2016-11-09 03:42:21'),(314977,'tpsbiz','','Access-Reject','2018-10-09 05:46:30'),(314978,'tpsbiz','','Access-Reject','2018-10-09 05:46:40'),(101038,'08:86:20:72:00:81','0x71649b5c006fb79c61af152b5f8aa6c730','Access-Reject','2016-11-09 03:45:59'),(349801,'tpsbiz','','Access-Reject','2018-12-14 19:07:05'),(101041,'00:1B:9E:07:A0:E2','0x1f29544ec102ea4a54e9f030abb0c60ef9','Access-Reject','2016-11-09 03:50:44'),(101042,'A4:44:D1:6E:D4:F4','0xbbbb82e7335d1bc6af3222650b9fed8418','Access-Reject','2016-11-09 03:50:59'),(101043,'14:9A:10:6B:3F:D4','0xd175b88dd9273cb0025b4afbb95ad30e36','Access-Reject','2016-11-09 03:51:15'),(101044,'40:45:DA:25:EB:B9','0xad5a34370236776e9036be77fdb7f7afd2','Access-Reject','2016-11-09 03:51:26'),(101045,'DC:D9:16:92:D1:30','0x9c7656531b9100a166d8eec9d316816287','Access-Reject','2016-11-09 03:52:00'),(314975,'tpsbiz','','Access-Reject','2018-10-09 05:46:10'),(314976,'tpsbiz','','Access-Reject','2018-10-09 05:46:19'),(101047,'60:FE:1E:67:81:C7','0x2b77d1c8602c3db2943510ba4c5c50eb5b','Access-Reject','2016-11-09 03:54:29'),(101048,'DC:D9:16:92:D1:30','0xf2dd8bd9dec3d84e6507781b7a5e7891a2','Access-Reject','2016-11-09 03:57:10'),(101049,'00:1B:9E:07:A0:E2','0x440af02878167ffc10b064d1c40630b6cb','Access-Reject','2016-11-09 03:57:19'),(101050,'3C:25:D7:7C:4B:94','0x2d32df04859ddd2062e8410954a7f13f19','Access-Reject','2016-11-09 04:00:07'),(101051,'40:45:DA:25:EB:B9','0x775795bb0ec0024d5d5d8699d5665ecd14','Access-Reject','2016-11-09 04:00:15'),(347744,'tpsbiz','','Access-Reject','2018-12-14 00:30:37'),(101053,'DC:D9:16:92:D1:30','0xdc336387f3419a2c4eff7a34fd38f5fd6b','Access-Reject','2016-11-09 04:02:20'),(314973,'tpsbiz','','Access-Reject','2018-10-09 05:45:49'),(314974,'tpsbiz','','Access-Reject','2018-10-09 05:45:59'),(101055,'24:FD:52:98:FC:2C','0x78fa2f1384dd4c84eb584a7092ebbd3daa','Access-Reject','2016-11-09 04:05:13'),(101056,'E0:B6:F5:2E:97:C2','0xc0ac1a749616bfe7999f79e28d8786e19e','Access-Reject','2016-11-09 04:05:37'),(101057,'DC:D9:16:92:D1:30','0x6e8e7cab28b7b991efc4fe45547bf87317','Access-Reject','2016-11-09 04:07:30'),(101058,'40:45:DA:25:EB:B9','0x5e2d37bbfb749ff0df960f47d57c8f49be','Access-Reject','2016-11-09 04:09:43'),(101059,'60:FE:1E:67:81:C7','0xe29cca5544945349626fbc84046cdcd411','Access-Reject','2016-11-09 04:09:48'),(101060,'D8:E5:6D:3A:14:28','0x62efa0f0d477e301e79c79f074781c6ce5','Access-Reject','2016-11-09 04:09:50'),(101061,'00:1B:9E:07:A0:E2','0x488a44d2969d7b8e42a04234d466cac7a5','Access-Reject','2016-11-09 04:10:45'),(101062,'64:5A:04:72:18:3B','0x3d6699b58f91379ad53db75eb443c263f6','Access-Reject','2016-11-09 04:12:03'),(314971,'tpsbiz','','Access-Reject','2018-10-09 05:45:29'),(314972,'tpsbiz','','Access-Reject','2018-10-09 05:45:39'),(101064,'DC:D9:16:92:D1:30','0x399e41c5c4a30232d9a57ebd9d2bb3bf7d','Access-Reject','2016-11-09 04:12:40'),(101065,'00:E0:4C:A6:34:BD','0xe5410120dd0c3cfd81e6eb789e6d25e35e','Access-Reject','2016-11-09 04:12:52'),(101066,'A4:44:D1:6E:D4:F4','0xfb4fd52097d290db14c78ee01c9c998c0b','Access-Reject','2016-11-09 04:13:43'),(101067,'BC:E6:3F:09:44:64','0x326cb677d92f28ebd11c23fc93f5e7740a','Access-Reject','2016-11-09 04:13:56'),(101068,'78:FF:CA:19:45:9E','0xdfe0c6e971ac16c8b0f7eacf6a504d5638','Access-Reject','2016-11-09 04:14:04'),(925632,'dodoos','','Access-Reject','2019-11-08 23:09:39'),(101070,'80:65:6D:E9:3E:77','0xf56046de5748a10555a20c7a4157837078','Access-Reject','2016-11-09 04:15:01'),(101071,'70:05:14:D5:48:8E','0x26e710620a719022ba19ca107cfbf54dde','Access-Reject','2016-11-09 04:15:29'),(101072,'20:02:12:BC:1D:FA','0x97803b06e776ad5fd4a8f65fdc499a26f1','Access-Reject','2016-11-09 04:15:35'),(925631,'dodoos','','Access-Reject','2019-11-08 23:09:27'),(101074,'DC:D9:16:92:D1:30','0xbc8156adaa12a1ee878823a084864fb5eb','Access-Reject','2016-11-09 04:17:50'),(351310,'tpsbiz','','Access-Reject','2018-12-15 08:07:12'),(101076,'60:FE:1E:67:81:C7','0x6d9bb0c6cccf8acf566d86ef614e9dddbb','Access-Reject','2016-11-09 04:20:01'),(101077,'00:1B:9E:07:A0:E2','0x366df7ddf00b3fc59ed127c8c23a191485','Access-Reject','2016-11-09 04:20:45'),(314969,'tpsbiz','','Access-Reject','2018-10-09 05:45:09'),(314970,'tpsbiz','','Access-Reject','2018-10-09 05:45:19'),(101079,'B0:47:BF:E8:4E:4A','0x06ae180057d9161d811bfd295d4094cc4f','Access-Reject','2016-11-09 04:22:12'),(101080,'DC:D9:16:92:D1:30','0x77fe0bda44e361f2e00ff4ff4635b00466','Access-Reject','2016-11-09 04:23:00'),(101081,'BC:E6:3F:09:44:64','0x9383efa0dfde5fc4fa696a74c0ef4ce35b','Access-Reject','2016-11-09 04:25:22'),(101082,'DC:D9:16:92:D1:30','0x9fc56f673a99853346115e042c11c50231','Access-Reject','2016-11-09 04:28:11'),(101083,'60:FE:1E:67:81:C7','0xd29fab0dfaaff5c4f79ce514f242f33220','Access-Reject','2016-11-09 04:30:28'),(101084,'78:FF:CA:CB:AE:58','0xa892ecaf4236a9abb2e00774972dcd1037','Access-Reject','2016-11-09 04:30:31'),(101085,'00:1B:9E:07:A0:E2','0xc81a7e41e4e3493fecd2398708d08c5806','Access-Reject','2016-11-09 04:30:46'),(314967,'tpsbiz','','Access-Reject','2018-10-09 05:44:49'),(314968,'tpsbiz','','Access-Reject','2018-10-09 05:44:58'),(314965,'tpsbiz','','Access-Reject','2018-10-09 05:44:29'),(314966,'tpsbiz','','Access-Reject','2018-10-09 05:44:39'),(101088,'40:45:DA:25:EB:B9','0xe2c987dbccec93107aeecf72902e068f3e','Access-Reject','2016-11-09 04:33:33'),(101089,'4C:ED:DE:A0:41:46','0x2b003cd0cc2f965ae856e9d4ff6ece770a','Access-Reject','2016-11-09 04:36:33'),(101090,'18:87:96:B4:D2:67','0xc99db2d96138c9112f81b3385e54810777','Access-Reject','2016-11-09 04:39:28'),(101091,'40:45:DA:25:EB:B9','0xe0cec1c80ee3af96970c0d3563dfb681c5','Access-Reject','2016-11-09 04:39:34'),(347987,'tpsbiz','','Access-Reject','2018-12-14 02:36:32'),(101093,'00:1B:9E:07:A0:E2','0x1aec0eb035312bd99143b195aff3de8437','Access-Reject','2016-11-09 04:40:46'),(101094,'00:08:22:34:CB:FB','0x2f409a43849e44281938c8729e02ea2f82','Access-Reject','2016-11-09 04:41:19'),(314963,'tpsbiz','','Access-Reject','2018-10-09 05:44:10'),(314964,'tpsbiz','','Access-Reject','2018-10-09 05:44:20'),(101096,'C8:DD:C9:68:A1:A6','0x15524f6c34ae230f997fa20f46857e9a39','Access-Reject','2016-11-09 04:41:55'),(101097,'60:FE:1E:67:81:C7','0xdfc479476217ead78f90f430fc70f38e73','Access-Reject','2016-11-09 04:41:59'),(101098,'80:65:6D:E9:3E:77','0xa9f71ec9882ccf669cca83a08f94d591c1','Access-Reject','2016-11-09 04:42:55'),(101099,'DC:D9:16:92:D1:30','0xaf74de327181aef2bb6198c6dc4dd8fd0f','Access-Reject','2016-11-09 04:43:30'),(101100,'F0:25:B7:A8:B9:78','0x02db37a959dd6e98a39d6e050bceed5c02','Access-Reject','2016-11-09 04:43:50'),(101101,'00:E0:4C:A6:34:BD','0x4325cb40c3721ea3592af2c93ef23c9f32','Access-Reject','2016-11-09 04:44:16'),(308996,'philip','0x01c6c2300ae60d94b217c19085f98d4e21','Access-Reject','2018-05-30 18:55:55'),(101103,'40:45:DA:25:EB:B9','0x36fa795569f1219b45e4cdb38ec9b87cd1','Access-Reject','2016-11-09 04:45:31'),(101104,'60:FE:1E:67:81:C7','0x8226bc3afaa1b836503ae39c7a52c86924','Access-Reject','2016-11-09 04:47:02'),(101105,'DC:D9:16:92:D1:30','0xb2546aaec382c49fb87700bbefc061aa37','Access-Reject','2016-11-09 04:48:40'),(314961,'tpsbiz','','Access-Reject','2018-10-09 05:43:50'),(314962,'tpsbiz','','Access-Reject','2018-10-09 05:43:59'),(101107,'60:FE:1E:67:81:C7','0xef52d88783098bbcf6fee814aa373d3f5c','Access-Reject','2016-11-09 04:52:11'),(101108,'78:FF:CA:2A:B8:A5','0x8160c1ba8e95db110b7814e7ef26f64124','Access-Reject','2016-11-09 04:54:37'),(101109,'A4:44:D1:50:91:72','0x95c5bedb3bef6405d9b0aaf3e2d8e71bbd','Access-Reject','2016-11-09 04:55:22'),(101110,'F0:25:B7:A8:B9:78','0xcf91ee61ba2869b271b96839d238422e73','Access-Reject','2016-11-09 04:56:19'),(308995,'Williepee','0x62d5cb856089c9f3137071e789e7c37782','Access-Reject','2018-05-30 18:36:29'),(101112,'00:1B:9E:07:A0:E2','0xe03ba6581a4f9805f99724eada086075eb','Access-Reject','2016-11-09 04:57:07'),(101113,'60:FE:1E:67:81:C7','0x3ced86c4660f1f29c504fb21df5c3f95b0','Access-Reject','2016-11-09 04:57:13'),(101114,'DC:D9:16:92:D1:30','0x3bd09959e968768478bba2fa73078df050','Access-Reject','2016-11-09 04:59:01'),(101115,'D0:2D:B3:6D:BC:B7','0xbd0b8b53265dd9ca435b3e1f52c5e35040','Access-Reject','2016-11-09 05:00:10'),(314959,'tpsbiz','','Access-Reject','2018-10-09 05:43:30'),(314960,'tpsbiz','','Access-Reject','2018-10-09 05:43:39'),(101117,'DC:D9:16:92:D1:30','0xb6cc2cac7471a47b7375fb07366b06bd74','Access-Reject','2016-11-09 05:04:10'),(101118,'00:E0:4C:A6:34:BD','0x10156d853e871ad098b95bba8015b6d96f','Access-Reject','2016-11-09 05:05:33'),(101119,'24:DF:6A:0D:A4:DF','0x181548e411f86027fd6e9304bfad703c9b','Access-Reject','2016-11-09 05:05:35'),(101120,'00:08:22:22:5D:DA','0x7ef0bfa02e6b82f5f317ae66fdfb4249ac','Access-Reject','2016-11-09 05:05:59'),(101121,'40:45:DA:25:EB:B9','0xd17bdd50a4d88430024923ac1a8881fb1a','Access-Reject','2016-11-09 05:09:25'),(101122,'00:1B:9E:07:A0:E2','0xf1970a491c036f698fa66941448fde5677','Access-Reject','2016-11-09 05:10:48'),(314957,'tpsbiz','','Access-Reject','2018-10-09 05:43:10'),(314958,'tpsbiz','','Access-Reject','2018-10-09 05:43:20'),(101124,'00:08:22:0E:B0:FB','0x233774883dc6bbc31e2aa5f08ae4acab0e','Access-Reject','2016-11-09 05:14:05'),(101125,'00:08:22:0E:B0:FB','0xf3a01ee5b44cd1a8b6f04112e96f1757e7','Access-Reject','2016-11-09 05:14:08'),(101126,'00:08:22:0E:B0:FB','0x9e419badca9aacdd40d72dc1463cd86819','Access-Reject','2016-11-09 05:14:10'),(101127,'00:08:22:0E:B0:FB','0xac268c9b5133d4ca0ec0161f313a98e573','Access-Reject','2016-11-09 05:14:12'),(101128,'DC:D9:16:92:D1:30','0x3a2029373f359eb72245e446feeee5c635','Access-Reject','2016-11-09 05:14:20'),(101129,'F0:27:65:F9:7B:D3','0x9bdcb1fdde91a3de0eee64164e54971bc1','Access-Reject','2016-11-09 05:16:33'),(101130,'BC:B3:08:BC:34:2E','0x2712dda67158231f7d672f214a46b3ab65','Access-Reject','2016-11-09 05:17:19'),(101131,'60:FE:1E:67:81:C7','0x4e5642a715c042938e38ec30f9e44c3a09','Access-Reject','2016-11-09 05:17:41'),(101132,'9C:D2:1E:5D:BB:CD','0x604eabca5b0dac472501e1815bfdd2f4cd','Access-Reject','2016-11-09 05:17:57'),(101133,'24:00:BA:03:79:BF','0x474b9d17173b7ede8fd1fae9119a6e1a26','Access-Reject','2016-11-09 05:18:48'),(288903,'gadukpoh','0x0b77027ef0b7cdea938bb7eae7825bd306','Access-Accept','2017-06-17 16:38:27'),(101135,'DC:D9:16:92:D1:30','0x95f292e8ccd955357631415e4ad1adfe9c','Access-Reject','2016-11-09 05:19:40'),(101136,'20:54:76:89:3B:7F','0x0e63b491c0e4105b9cb072001717a2db33','Access-Reject','2016-11-09 05:19:42'),(101137,'40:45:DA:25:EB:B9','0xaf56f3368ad7b3cd50b47aa1e703c0da68','Access-Reject','2016-11-09 05:19:59'),(101138,'00:1B:9E:07:A0:E2','0xd7d96ecdc5c3a1c00d05152616c1521d8a','Access-Reject','2016-11-09 05:20:49'),(314955,'tpsbiz','','Access-Reject','2018-10-09 05:42:51'),(314956,'tpsbiz','','Access-Reject','2018-10-09 05:43:01'),(101141,'00:08:22:D0:CA:FB','0xcd39bdba917d1f6c564d00b5c51e6be576','Access-Reject','2016-11-09 05:23:53'),(101142,'DC:D9:16:92:D1:30','0xbcf5e671c91ef100531a95a1f796c7729e','Access-Reject','2016-11-09 05:24:41'),(101143,'40:45:DA:25:EB:B9','0x032b92c44f5bc0e0349362f7ed0fe27800','Access-Reject','2016-11-09 05:25:59'),(101144,'D2:C6:98:04:EE:64','0x862bf246b2be233ae91a67cd774da03da8','Access-Reject','2016-11-09 05:27:59'),(925630,'dodoos','','Access-Reject','2019-11-08 23:09:16'),(101146,'24:DF:6A:0D:A4:DF','0xedf4168a15b0cb788d6f4bf46c9ee9ec64','Access-Reject','2016-11-09 05:29:33'),(101147,'24:DF:6A:0D:A4:DF','0x1756ecf669eb59b792d3a491ea3661188f','Access-Reject','2016-11-09 05:29:35'),(101148,'74:E5:43:5D:50:8C','0x62098130d3efa94ceba7bd5c449f104ac2','Access-Reject','2016-11-09 05:29:51'),(101149,'74:E5:43:5D:50:8C','0x44a1c860bbf8317460b8093a8e025538fb','Access-Reject','2016-11-09 05:29:55'),(101150,'74:29:AF:86:A1:D1','0x6fadc168f7b3dd1de52a1ebfa034690fcd','Access-Reject','2016-11-09 05:29:56'),(314953,'tpsbiz','','Access-Reject','2018-10-09 05:42:32'),(314954,'tpsbiz','','Access-Reject','2018-10-09 05:42:41'),(101152,'E4:32:CB:CC:BF:DE','0xf9822f9dea969c86b39342ea1a9f13b20f','Access-Reject','2016-11-09 05:30:24'),(101153,'00:08:22:94:1A:60','0xe5384b941bdb4ad4e4a7d7d2afa3b0086a','Access-Reject','2016-11-09 05:31:08'),(349835,'tpsbiz','','Access-Reject','2018-12-14 19:24:52'),(101155,'00:08:22:94:1A:60','0x75a6cbf90ce4091ce6154acb654eb65ab7','Access-Reject','2016-11-09 05:32:25'),(101156,'54:EF:92:0A:A5:C3','0x803d063c6cc17e2065eaaba988a45d96e3','Access-Reject','2016-11-09 05:33:57'),(345241,'tpsbiz','','Access-Reject','2018-12-13 02:37:14'),(101158,'70:05:14:D5:48:8E','0xe981ad3bac4f67ebbd01c4685cc027a56b','Access-Reject','2016-11-09 05:36:37'),(101159,'40:45:DA:25:EB:B9','0x701cbac50a9ddf8fe4e7340ef162f63c7c','Access-Reject','2016-11-09 05:36:39'),(925629,'dodoos','','Access-Reject','2019-11-08 23:09:04'),(101161,'60:FE:1E:67:81:C7','0x6b6af3c905ab2c32365d1b1ecfcd828b1e','Access-Reject','2016-11-09 05:38:13'),(314951,'tpsbiz','','Access-Reject','2018-10-09 05:42:12'),(314952,'tpsbiz','','Access-Reject','2018-10-09 05:42:22'),(101163,'DC:D9:16:92:D1:30','0xc5b3e4d7b0758c92876a70970bb988de55','Access-Reject','2016-11-09 05:39:50'),(101164,'50:72:0D:39:79:31','0x9bbdd911a934a082da6bb143a918850780','Access-Reject','2016-11-09 05:40:31'),(101165,'60:FE:1E:67:81:C7','0x71c164e3267a33b6a05548b07040d2df70','Access-Reject','2016-11-09 05:43:20'),(101166,'00:08:22:D0:CA:FB','0xab96d4dec79dcfe406b8d84eee8f663e9d','Access-Reject','2016-11-09 05:44:27'),(101167,'DC:D9:16:92:D1:30','0x5df3b41437b653b2e523fa062b5afb91d4','Access-Reject','2016-11-09 05:45:00'),(101168,'00:1D:E0:A4:0F:79','0xea234f70e2474c6be35858fc8ef53deaf0','Access-Reject','2016-11-09 05:45:11'),(101169,'40:16:7E:D0:FA:5B','0x49455b239296a1ea202353bbe518a6507a','Access-Reject','2016-11-09 05:46:04'),(101170,'30:D6:C9:E6:80:04','0x908fa7427798e97d896aa7f912dc9efaae','Access-Reject','2016-11-09 05:47:29'),(101171,'60:FE:1E:67:81:C7','0x84450f930d06d84cdf8bff49bc32757ddd','Access-Reject','2016-11-09 05:48:26'),(925628,'dodoos','','Access-Reject','2019-11-08 23:08:53'),(101173,'10:08:B1:39:4E:8B','0x087cffb0752ff5c3fad7cb872de2533a4b','Access-Reject','2016-11-09 05:49:20'),(925627,'dodoos','','Access-Reject','2019-11-08 23:08:40'),(314949,'tpsbiz','','Access-Reject','2018-10-09 05:41:51'),(314950,'tpsbiz','','Access-Reject','2018-10-09 05:42:02'),(101176,'DC:D9:16:92:D1:30','0xe79bb7d54a5a26a75cb419ab5a44f6e87d','Access-Reject','2016-11-09 05:50:10'),(101177,'gadukpoh','0x3374f586dd63777141537c96e3c6c4c327','Access-Accept','2016-11-09 05:50:14'),(101178,'D0:2D:B3:6D:BC:B7','0xb35bb5102e19b344e6db17631dab300042','Access-Reject','2016-11-09 05:50:42'),(101179,'A4:44:D1:48:1F:16','0x55430b82e44477e9c97c84e6130e131c3c','Access-Reject','2016-11-09 05:53:35'),(101180,'9C:B7:0D:B3:8E:9F','0x686d1118107a00644517bce975abb2bf51','Access-Reject','2016-11-09 05:53:58'),(101181,'00:08:22:0E:B0:FB','0xb2f0c15865ff09054660bbe90bb029d10d','Access-Reject','2016-11-09 05:54:17'),(101182,'60:FE:1E:67:81:C7','0xc8e049ff77856d646511301beb6d392168','Access-Reject','2016-11-09 05:54:28'),(101183,'00:26:B6:01:41:D4','0x2f688668e8aefd65f05fc94bc3bc327185','Access-Reject','2016-11-09 05:55:38'),(101184,'80:19:67:F3:51:79','0xfe5f297b8f9400cfba68e93a184fbd4015','Access-Reject','2016-11-09 05:57:13'),(101185,'18:4F:32:B6:01:7A','0xfd951a09c215153c77be6492773e822a86','Access-Reject','2016-11-09 05:58:47'),(101186,'dadukpo','0xf61fa041336b872199c768f98a8467c29a','Access-Accept','2016-11-09 05:59:16'),(101187,'60:FE:1E:67:81:C7','0x5d61f45bc1439a67204755bf903d647742','Access-Reject','2016-11-09 05:59:34'),(101188,'3C:25:D7:7C:4B:94','0x79c77b13dcb6f19b0e714dbaaf24cdb81c','Access-Reject','2016-11-09 06:00:17'),(101189,'78:FF:CA:D6:60:35','0x05bc91f0fcc5ea08642fe0c4327b1d796d','Access-Reject','2016-11-09 06:00:41'),(101190,'40:45:DA:25:EB:B9','0x9313e8841943425cd4d3f786dfefc87eec','Access-Reject','2016-11-09 06:02:38'),(101191,'30:D6:C9:E6:80:04','0x82a72a21d1961570b3dcce18b6e6855da6','Access-Reject','2016-11-09 06:02:39'),(101192,'64:5A:04:72:18:3B','0xb90083c12ef9ee482c0590485442b9a964','Access-Reject','2016-11-09 06:05:23'),(101193,'60:FE:1E:67:81:C7','0x55a4a95a525cd46ea87da5f05ba24890cf','Access-Reject','2016-11-09 06:06:16'),(101194,'88:A7:3C:F7:C6:09','0x387c2b1a9c554b235bf80209df27b9f6f3','Access-Reject','2016-11-09 06:06:30'),(101195,'70:05:14:D5:48:8E','0x38abb3741004106fde58a5558cdcd05f60','Access-Reject','2016-11-09 06:07:31'),(101196,'88:A7:3C:F7:C6:09','0x0b32f7c6a01f3ddb17accfee397b515d56','Access-Reject','2016-11-09 06:07:34'),(101197,'E8:99:C4:01:0B:BD','0x7fc6c2d384892af47a90f1d587a318958e','Access-Reject','2016-11-09 06:07:58'),(345649,'tpsbiz','','Access-Reject','2018-12-13 06:12:12'),(101199,'30:F7:72:29:D0:07','0xe6a2f3984d672333372b73206a605a632b','Access-Reject','2016-11-09 06:11:30'),(101200,'1C:3E:84:00:2E:1F','0xef89e7ea8c52e7b25dc44f7dd3a844f9f3','Access-Reject','2016-11-09 06:11:51'),(925626,'dodoos','','Access-Reject','2019-11-08 23:08:29'),(101202,'40:45:DA:25:EB:B9','0x19615f27633ffd6d83a671f5e6c32061a8','Access-Reject','2016-11-09 06:12:50'),(101203,'00:E0:4C:A6:34:BD','0x8be9f1200a64863d68e447cb78765420fb','Access-Reject','2016-11-09 06:13:06'),(101204,'00:08:22:0E:B0:FB','0x05ee0076c812312bfb3a47949208d3f2d6','Access-Reject','2016-11-09 06:14:29'),(101205,'B0:47:BF:E8:4E:4A','0xc072c918f16e8c29ff3c43f988a13113f6','Access-Reject','2016-11-09 06:15:38'),(101206,'30:D6:C9:69:B8:D5','0x2b30f2dd7db17001a798b6809e11026743','Access-Reject','2016-11-09 06:18:18'),(101207,'14:74:11:21:3C:BA','0xd88f1d69c05c5b73f22cd990574023ba2e','Access-Reject','2016-11-09 06:21:54'),(101208,'10:08:B1:39:4E:8B','0xcc53167266defe35bd845ca59817face42','Access-Reject','2016-11-09 06:23:38'),(101209,'00:08:22:E4:CA:FB','0x7cf1052f83968be085b971868524de63ea','Access-Reject','2016-11-09 06:25:36'),(101210,'00:21:E2:EA:A1:99','0xa79a401f379dd67687d97c90e61ed7cc66','Access-Reject','2016-11-09 06:26:11'),(101211,'48:45:20:B9:A8:A7','0x5d727387350815ba9939b268061e71e889','Access-Reject','2016-11-09 06:26:15'),(925625,'dodoos','','Access-Reject','2019-11-08 23:08:17'),(101213,'40:45:DA:25:EB:B9','0xca69f8d08b12abd7a73b2134207496a76d','Access-Reject','2016-11-09 06:26:28'),(101214,'80:19:67:F2:55:5F','0x0b6263f857e5c2efb16f667da584fa03ec','Access-Reject','2016-11-09 06:26:38'),(101215,'00:E0:4C:A6:34:BD','0xabe1e5f982248268dc2528d757f493b768','Access-Reject','2016-11-09 06:27:19'),(101216,'00:1B:9E:07:A0:E2','0x71c489dd2309c038517552ce370e863a1b','Access-Reject','2016-11-09 06:28:43'),(101217,'00:AA:70:C9:B6:60','0x4674d57660c061e3e7cc150fc3b8fc433a','Access-Reject','2016-11-09 06:28:56'),(101218,'B0:47:BF:E8:4E:4A','0x14c39566860869b5e3305c0958d9ff80b9','Access-Reject','2016-11-09 06:32:44'),(101219,'54:E4:BD:A7:1F:74','0x4ab15e9c4d6ef2f15a9f8c374a475e9eec','Access-Reject','2016-11-09 06:32:58'),(349862,'tpsbiz','','Access-Reject','2018-12-14 19:38:36'),(101221,'10:08:B1:39:4E:8B','0x8afc66d2b325b90302f6765c76cdb0ce2d','Access-Reject','2016-11-09 06:35:43'),(101222,'DA:8F:B8:98:A4:C8','0xefe2179a854a9b7c48bdfde9cb91ead8c5','Access-Reject','2016-11-09 06:35:43'),(101223,'DC:D9:16:92:D1:30','0x336812a4b7017403b4187208e2b919e67d','Access-Reject','2016-11-09 06:35:44'),(101224,'gadukpoh','0x41936effc83a4d4f76383f7108a13fb56f','Access-Reject','2016-11-09 06:35:44'),(101225,'E0:B6:F5:28:0A:00','0xe38c08dae8ecd0becf30aa6b3790b040f7','Access-Reject','2016-11-09 06:35:57'),(101226,'00:E0:4C:A6:34:BD','0x72297297737f618f86269b2d6e4cc666b3','Access-Reject','2016-11-09 06:36:20'),(101227,'24:00:BA:03:79:BF','0x193bbecec8c3fa88895e8d310be974cf6f','Access-Reject','2016-11-09 06:36:22'),(101228,'gadukpoh','0xbd936effc83a4d4f76383f7108a13fb56f','Access-Reject','2016-11-09 06:36:32'),(101229,'60:FE:1E:60:00:E3','0xd6dfa54cf0630a70a206ed4a112533f635','Access-Reject','2016-11-09 06:37:37'),(101230,'68:94:23:8A:EE:E1','0x732e354f5e466b7322bc9e025d413649a8','Access-Reject','2016-11-09 06:40:48'),(101231,'E0:B6:F5:2E:97:C2','0xf16e3c5725d50304118414d3f13eefab96','Access-Reject','2016-11-09 06:41:02'),(349847,'tpsbiz','','Access-Reject','2018-12-14 19:30:41'),(101233,'00:27:15:15:42:92','0x9e16a907e94f2eb07360d271e828e62ec5','Access-Reject','2016-11-09 06:44:06'),(101234,'00:27:15:15:42:92','0x5545da5214a357c8a30609690e6527b7ee','Access-Reject','2016-11-09 06:44:08'),(101235,'00:22:5F:2D:36:94','0x0103a217487dee931d14809de5ed437b45','Access-Reject','2016-11-09 06:45:24'),(345473,'tpsbiz','','Access-Reject','2018-12-13 04:40:05'),(101237,'gadukpoh','0x0faab85711229eb12d72af3c5eab66302c','Access-Accept','2016-11-09 06:46:29'),(101238,'00:27:15:15:42:92','0x5c7afae8d7dca40804b53e4550dff1ff1a','Access-Reject','2016-11-09 06:47:34');
INSERT INTO `radpostauth` VALUES (101239,'78:FF:CA:13:FF:EE','0x34e368f85e21e852ccd2924f18371f2ac1','Access-Reject','2016-11-09 06:48:10'),(925624,'dodoos','','Access-Reject','2019-11-08 23:08:06'),(101241,'00:1B:9E:07:A0:E2','0x0ec60f63c27b78e173640124b3a5f1b8cc','Access-Reject','2016-11-09 06:49:26'),(101242,'F0:25:B7:A8:B9:78','0xed121ac88733feb65f8819bbe112dd8911','Access-Reject','2016-11-09 06:49:41'),(101243,'78:E4:00:AF:D8:C7','0xe419e3e5d49f178ca641585fb740c41d2d','Access-Reject','2016-11-09 06:49:50'),(925623,'dodoos','','Access-Reject','2019-11-08 23:07:53'),(925622,'dodoos','','Access-Reject','2019-11-08 23:07:41'),(925621,'dodoos','','Access-Reject','2019-11-08 23:07:29'),(101246,'00:08:22:0E:B0:FB','0x9d42df0f3506a4b63c1976cea50e854d95','Access-Reject','2016-11-09 06:53:02'),(101247,'00:08:22:18:B9:05','0x0d7a4809e76c6acceb8d7efa70e975ace0','Access-Reject','2016-11-09 06:53:09'),(101248,'DC:D9:16:92:D1:30','0x0ba43c0fce433dddf6b4720f3f96f2d4bf','Access-Reject','2016-11-09 06:53:51'),(101249,'14:9A:10:71:FB:72','0x950521f1da8820e587222d57cd54e2da2f','Access-Reject','2016-11-09 06:54:16'),(101250,'A4:44:D1:26:96:86','0x047ccb2ad9361f4648b0c82b0753960c98','Access-Reject','2016-11-09 06:54:19'),(101251,'10:FA:CE:9F:10:1D','0xb979f813884097d8d77d43d36a070d105a','Access-Reject','2016-11-09 06:54:44'),(101252,'94:EB:CD:0E:45:38','0xf77e7d060cb3fdabc0e303d3677d52636f','Access-Reject','2016-11-09 06:55:26'),(101253,'1C:3E:84:00:2E:1F','0xaf1affde4e2d0c0a82597194d07a836541','Access-Reject','2016-11-09 06:55:58'),(925619,'dodoos','','Access-Reject','2019-11-08 23:07:01'),(925620,'dodoos','','Access-Reject','2019-11-08 23:07:15'),(925618,'dodoos','','Access-Reject','2019-11-08 23:06:47'),(101256,'60:FE:1E:90:60:16','0x58b2ca6eafe3f52635fcdccd75368ec2df','Access-Reject','2016-11-09 06:58:04'),(101257,'18:4F:32:B6:01:7A','0xb0e409a37110f2d475ed0395eaf2ea9343','Access-Reject','2016-11-09 06:58:47'),(101258,'00:22:5F:2D:36:94','0xa6f9551bccf60ced8c6551a40f5f255ffa','Access-Reject','2016-11-09 07:00:05'),(101259,'80:19:67:F0:9D:DD','0x359253b5a5eb8c867d308efac97f5c0518','Access-Reject','2016-11-09 07:00:05'),(345472,'tpsbiz','','Access-Reject','2018-12-13 04:39:24'),(101261,'DC:D9:16:92:D1:30','0xb18dd5a1b36ca1ee56ee70d1d8865c4828','Access-Reject','2016-11-09 07:00:59'),(101262,'30:F7:72:29:D0:07','0x6b1e451d10dc7b78f486855b8c92f51c8a','Access-Reject','2016-11-09 07:01:03'),(101263,'30:AA:BD:F9:22:93','0xb8ef72b15381f6566f4a0636ec401dcb9c','Access-Reject','2016-11-09 07:02:17'),(101264,'00:21:E2:EA:A1:99','0x931de8cd3b240149dc1f58fdc965833c8b','Access-Reject','2016-11-09 07:02:40'),(101265,'80:19:67:ED:A8:8F','0x1fd5743e93fbcc60215ee707eb47d43d87','Access-Reject','2016-11-09 07:03:21'),(101266,'00:E0:4C:A6:34:BD','0xc2f30af919655d3b2a7e0bed774763ce95','Access-Reject','2016-11-09 07:03:58'),(101267,'E4:32:CB:CC:BF:DE','0x373e0b53d1a0922548730b6eda2f35156f','Access-Reject','2016-11-09 07:04:09'),(101268,'00:08:22:B2:CA:FB','0xd0d5463d22d89b43be963c1356f4beaecf','Access-Reject','2016-11-09 07:06:46'),(309113,'002333547041784','0x2b3ee023a454703792fe38864c5d7b1faa','Access-Reject','2018-06-03 12:20:02'),(101270,'98:0C:82:D9:5A:0C','0x7ea4b0b3d71911dfa4ae9a8cab38886970','Access-Reject','2016-11-09 07:08:01'),(925617,'dodoos','','Access-Reject','2019-11-08 23:06:22'),(101272,'1C:99:4C:65:36:51','0x0b1152b2dbdcb0bf2a0787839f8dd33b56','Access-Reject','2016-11-09 07:09:38'),(101273,'24:EC:99:4C:58:64','0x3e7874e591daa6635c19a723818f1d0d9e','Access-Reject','2016-11-09 07:11:31'),(101274,'DC:D9:16:92:D1:30','0x98d48119e11f320b14bac79f668ac6b559','Access-Reject','2016-11-09 07:11:32'),(101275,'60:FE:1E:60:00:E3','0x61b2b1a88fa16f04260ffae815de3c5964','Access-Reject','2016-11-09 07:11:52'),(345471,'tpsbiz','','Access-Reject','2018-12-13 04:38:53'),(101277,'00:08:22:0E:B0:FB','0xb9bc6c6d80803a03c255e3a550af6c074d','Access-Reject','2016-11-09 07:15:21'),(101278,'1C:3E:84:00:2E:1F','0xcc3d451637e34f5265c98e0584e290b0e5','Access-Reject','2016-11-09 07:20:26'),(101279,'A8:26:D9:35:06:B4','0x5a81524e262ec9cac0a1e5909a77c9cb60','Access-Reject','2016-11-09 07:20:45'),(101280,'7C:91:22:76:6C:90','0x2d9c3109908357f61c17397197f8b91d26','Access-Reject','2016-11-09 07:21:05'),(101281,'50:2E:5C:E8:36:B8','0xfdb3c8b87e32b4a6559f3fdaa9fcc3cf1d','Access-Reject','2016-11-09 07:21:42'),(101282,'14:1A:A3:98:3F:38','0x5322813c41a7a721fb38aec58d6d430c7a','Access-Reject','2016-11-09 07:21:58'),(347646,'tpsbiz','','Access-Reject','2018-12-13 23:39:04'),(925616,'dodoos','','Access-Reject','2019-11-08 23:06:10'),(101285,'3C:25:D7:7C:4B:94','0xe54679ccdf830312c3cac986f76f82c2a5','Access-Reject','2016-11-09 07:22:48'),(347916,'tpsbiz','','Access-Reject','2018-12-14 01:59:24'),(101287,'00:08:22:F8:BB:FB','0x0e2fe5c0e4f46f998d84b787d400919a0d','Access-Reject','2016-11-09 07:24:46'),(101288,'DC:D9:16:92:D1:30','0x5a69acdee8f069669c54bac4851c1eaf3a','Access-Reject','2016-11-09 07:25:19'),(101289,'74:29:AF:6A:71:7A','0x20361caecb7ae19ce7e31da988dfe32912','Access-Reject','2016-11-09 07:26:16'),(101290,'B8:86:87:D3:1B:A7','0xb9d91e2a998ac64ad489cbe88cc135fb81','Access-Reject','2016-11-09 07:26:39'),(101291,'BC:B3:08:BC:34:2E','0x88401a76676a7fc39d4b42c8c09cf4dd7b','Access-Reject','2016-11-09 07:26:42'),(101292,'D0:2D:B3:6D:BC:B7','0x944c5f1d3b5130f89be5962c830f81f070','Access-Reject','2016-11-09 07:27:24'),(101293,'94:44:44:EC:A9:85','0x818fbda2e539eee5e0eade03a2949845be','Access-Reject','2016-11-09 07:29:14'),(101294,'9C:D2:1E:5D:BB:CD','0xc17fa676cc7f25ebcf8cb6ae5898e5f043','Access-Reject','2016-11-09 07:30:44'),(101295,'20:54:76:8E:14:52','0x516b7221b8ab09b7a776897354676fdd33','Access-Reject','2016-11-09 07:32:04'),(347428,'tpsbiz','','Access-Reject','2018-12-13 21:48:34'),(347425,'tpsbiz','','Access-Reject','2018-12-13 21:46:59'),(347426,'tpsbiz','','Access-Reject','2018-12-13 21:47:31'),(347427,'tpsbiz','','Access-Reject','2018-12-13 21:48:02'),(101299,'D4:6E:5C:E5:F0:91','0xfb0e9816dace5e2656efd81e5561d2cb7a','Access-Reject','2016-11-09 07:33:53'),(101300,'90:4E:2B:91:47:2A','0xb6edfc9d5f4d70aef951fe0ee472a3ce5c','Access-Reject','2016-11-09 07:35:59'),(101301,'18:87:96:B4:D2:67','0x2cf25d130961716cab73f09d666a3a6c9b','Access-Reject','2016-11-09 07:36:43'),(101302,'40:88:05:A1:0E:3A','0x326f9239dfbb413ed85486d9b74e27c16d','Access-Reject','2016-11-09 07:38:34'),(347986,'tpsbiz','','Access-Reject','2018-12-14 02:36:01'),(101304,'B0:47:BF:82:AF:33','0xe71862124caeef487bd1d4806b6e351955','Access-Reject','2016-11-09 07:39:17'),(101305,'DC:D9:16:92:D1:30','0x59be3070916ebc9044f67b3efc0ccfd36d','Access-Reject','2016-11-09 07:40:22'),(347803,'tpsbiz','','Access-Reject','2018-12-14 01:01:39'),(101307,'B0:47:BF:82:AF:33','0x88ad059c49bb97829ef9d3b24604a4a46b','Access-Reject','2016-11-09 07:41:23'),(101308,'80:19:67:D2:88:46','0x67bc3f7245e56c0b146b0194ab6875fdd7','Access-Reject','2016-11-09 07:41:55'),(309347,'patrickdoffoe','0xc611d082a442fc11503178ade552337f36','Access-Reject','2018-06-24 10:09:12'),(852794,'kumi','','Access-Reject','2019-09-06 16:35:15'),(101312,'84:7A:88:77:68:C3','0x60f301c91b65710d033df115a4ae5ebb97','Access-Reject','2016-11-09 07:49:08'),(347535,'tpsbiz','','Access-Reject','2018-12-13 22:42:19'),(101314,'78:FF:CA:05:AD:3B','0xeddca4b3dc2a329e3a639ac13f47e7bce5','Access-Reject','2016-11-09 07:52:35'),(101315,'10:A5:D0:23:4D:68','0x6ab029002debf374b5a3973030a6d013c2','Access-Reject','2016-11-09 07:54:27'),(101316,'C4:42:02:4B:13:29','0xf7193c79736252afbd8f866269e79e8217','Access-Reject','2016-11-09 07:55:01'),(101317,'DC:D9:16:92:D1:30','0x7e8dea00037de3f01a689f117bb9b67c42','Access-Reject','2016-11-09 07:56:05'),(101318,'AC:81:12:42:95:6E','0xc055d45361100b612326060e8b78957243','Access-Reject','2016-11-09 07:56:11'),(347966,'tpsbiz','','Access-Reject','2018-12-14 02:25:34'),(101320,'A8:9F:BA:DA:75:D5','0x52d2df1a0b376727f94809b3c52491cbe3','Access-Reject','2016-11-09 07:57:54'),(101321,'80:19:67:BC:DA:46','0xcda25482c264f9c76f9604591d56fac176','Access-Reject','2016-11-09 07:58:18'),(101322,'F4:09:D8:6C:CF:E2','0x9da5a6f22d24f8701d4807d0222d7056e9','Access-Reject','2016-11-09 07:58:56'),(347607,'tpsbiz','','Access-Reject','2018-12-13 23:19:09'),(347414,'tpsbiz','','Access-Reject','2018-12-13 21:41:10'),(101325,'BC:E6:3F:09:44:64','0x9a9d70f59eb94770960d12f421915b8d5d','Access-Reject','2016-11-09 07:59:45'),(101326,'68:9C:5E:72:64:43','0xaf34d603d46063e265bc3c3e5df3abb16a','Access-Reject','2016-11-09 07:59:55'),(347480,'tpsbiz','','Access-Reject','2018-12-13 22:15:04'),(101328,'D8:B3:77:13:44:5B','0xa1262c098cd105f47643174cb7b45cb20f','Access-Reject','2016-11-09 08:03:34'),(101329,'5C:93:A2:A8:53:E0','0x345ad214cd9ea1671e31c3836abf437b4a','Access-Reject','2016-11-09 08:04:02'),(347479,'tpsbiz','','Access-Reject','2018-12-13 22:14:33'),(347461,'tpsbiz','','Access-Reject','2018-12-13 22:05:51'),(347462,'tpsbiz','','Access-Reject','2018-12-13 22:06:29'),(347463,'tpsbiz','','Access-Reject','2018-12-13 22:07:01'),(101333,'60:FE:1E:60:00:E3','0xd1e69771570f1a02de41deb9c4ed3fa3ce','Access-Reject','2016-11-09 08:06:41'),(101334,'18:4F:32:B6:01:7A','0xb0f30bcca29a2a5e19a122f68d0dec9451','Access-Reject','2016-11-09 08:11:05'),(101335,'80:72:0D:39:1E:18','0x7956e5dd85bea793106565705475822b8b','Access-Reject','2016-11-09 08:11:38'),(101336,'9C:D2:1E:5D:BB:CD','0x3289f69698c66f47f58c49340ec5eefc36','Access-Reject','2016-11-09 08:12:17'),(101337,'9C:6C:15:07:73:94','0x7155aa8734871ec2f232ce27862131c4dd','Access-Reject','2016-11-09 08:13:11'),(311081,'Love','0x0c68cc4ebd3da38bb8abbd785334d14849','Access-Reject','2018-08-30 16:24:51'),(101339,'0C:E7:25:6B:3B:AA','0xf8446ebb894e5a3d4994ea445fc38c69ae','Access-Reject','2016-11-09 08:14:14'),(925615,'dodoos','','Access-Reject','2019-11-08 23:05:58'),(101341,'00:27:15:15:42:92','0x2ddbc3c7b218eca7de017e7531e5becc20','Access-Reject','2016-11-09 08:16:24'),(101342,'84:7A:88:77:68:C3','0xf2836c95a35402b648e3adb1b1f6d4a336','Access-Reject','2016-11-09 08:19:42'),(101343,'F0:25:B7:A8:B9:78','0xd484ab12b82f88f6fe90b490a7ac6a4407','Access-Reject','2016-11-09 08:20:36'),(925614,'dodoos','','Access-Reject','2019-11-08 23:05:46'),(101345,'80:19:67:96:38:CC','0x13eaa634916215d5913a529ae7394fb006','Access-Reject','2016-11-09 08:22:13'),(101346,'F4:0F:24:01:BA:6D','0x8eee5ed1c4ba60cd181e7d918fb24487b3','Access-Reject','2016-11-09 08:25:42'),(101347,'B0:47:BF:82:AF:33','0xce824e5f86670c3f323b71a8ebabde92e5','Access-Reject','2016-11-09 08:25:59'),(101348,'7C:C7:09:29:C2:54','0x1ff1cbbfebeca6f0053557b85938e4db90','Access-Reject','2016-11-09 08:26:46'),(101349,'0C:E7:25:6B:3B:AA','0xea08a45ff3b2f1914c45d907ee741ef5fd','Access-Reject','2016-11-09 08:27:18'),(925613,'dodoos','','Access-Reject','2019-11-08 23:05:34'),(925612,'dodoos','','Access-Reject','2019-11-08 23:05:22'),(925611,'dodoos','','Access-Reject','2019-11-08 23:05:11'),(925610,'dodoos','','Access-Reject','2019-11-08 23:04:59'),(101353,'48:45:20:B9:A8:A7','0xc7bd093665e8f5c5019394a24216ca9686','Access-Reject','2016-11-09 08:28:54'),(101354,'C8:F7:33:18:49:85','0x18ff28324cbfa643cb648a44a678dda274','Access-Reject','2016-11-09 08:29:37'),(925609,'dodoos','','Access-Reject','2019-11-08 23:04:48'),(101356,'A4:44:D1:50:91:72','0x869efbd643e42139ac88aa9280f72f0450','Access-Reject','2016-11-09 08:29:59'),(101357,'78:FF:CA:09:58:5F','0x2fb0e18663782282c5e85b472e0803a1cf','Access-Reject','2016-11-09 08:30:01'),(101358,'80:19:67:96:38:CC','0x7e299180b0b235ccf5e6563feaea5ce26b','Access-Reject','2016-11-09 08:30:19'),(101359,'00:08:22:0E:B0:FB','0xd726f286d4b86ef9561fb11f33b2ee1e18','Access-Reject','2016-11-09 08:32:51'),(101360,'00:08:22:0E:B0:FB','0x2b0cca3cf0345871ad6ae25aaa27ed7327','Access-Reject','2016-11-09 08:33:01'),(101361,'D8:5B:2A:A7:80:A1','0x604cb6b4e14a8276fc733106cca93df702','Access-Reject','2016-11-09 08:35:27'),(347534,'tpsbiz','','Access-Reject','2018-12-13 22:41:48'),(101363,'A4:44:D1:5C:6F:8E','0xc6502e63f55d93720db3717f5e9269b1c3','Access-Reject','2016-11-09 08:36:15'),(101364,'DC:D9:16:92:D1:30','0xe8021b22471335fd290a5ca8f8e54cc70d','Access-Reject','2016-11-09 08:37:20'),(347901,'tpsbiz','','Access-Reject','2018-12-14 01:51:31'),(101366,'88:A7:3C:DF:6A:9B','0xea388b32a60952a1259b903d2f5032dffa','Access-Reject','2016-11-09 08:38:50'),(101367,'00:71:CC:10:98:E9','0x89cd4dfcee66d851c789f9ef3be5f33cfa','Access-Reject','2016-11-09 08:39:54'),(101368,'00:1B:9E:07:A0:E2','0xa398c76bf9aa81b2707cbbd6645162bb99','Access-Reject','2016-11-09 08:41:36'),(101369,'00:F1:AA:B9:2D:82','0x0093e1638acf3b8c01c056ea7c167d08f0','Access-Reject','2016-11-09 08:42:17'),(101370,'D0:2D:B3:6D:BC:B7','0xc83c58af87776643eb57b8d818a69e6515','Access-Reject','2016-11-09 08:42:18'),(350138,'tpsbiz','','Access-Reject','2018-12-14 21:56:58'),(350139,'tpsbiz','','Access-Reject','2018-12-14 21:57:29'),(929077,'dodoos','','Access-Reject','2019-11-09 10:07:24'),(101373,'00:08:22:0E:B0:FB','0x5702366aa75de29d87ccc799efa556453c','Access-Reject','2016-11-09 08:44:34'),(101374,'00:08:22:0E:B0:FB','0xa20877358027c4d13514113ef4b9e6cc2a','Access-Reject','2016-11-09 08:44:36'),(347775,'tpsbiz','','Access-Reject','2018-12-14 00:46:26'),(925608,'dodoos','','Access-Reject','2019-11-08 23:04:36'),(101377,'60:AF:6D:45:E4:7D','0x4b3d8e7897dfcfb72b542ccf7127337517','Access-Reject','2016-11-09 08:47:17'),(101378,'84:7A:88:8C:33:AA','0x246d81d18df2218c4061695c5b4cecf2f7','Access-Reject','2016-11-09 08:47:30'),(347942,'tpsbiz','','Access-Reject','2018-12-14 02:12:58'),(101380,'D8:5D:E2:BF:B0:73','0x1924def14bf90920412097f7e40af47395','Access-Reject','2016-11-09 08:48:35'),(925607,'dodoos','','Access-Reject','2019-11-08 23:04:25'),(925606,'dodoos','','Access-Reject','2019-11-08 23:04:13'),(925605,'dodoos','','Access-Reject','2019-11-08 23:04:02'),(101383,'78:FF:CA:D6:60:35','0x90a29b847f25a1710f034e02b496ee4d57','Access-Reject','2016-11-09 08:50:16'),(347848,'tpsbiz','','Access-Reject','2018-12-14 01:24:46'),(101385,'48:45:20:B9:A8:A7','0x34a49c4b7f89e6c8540ed904df25ae4d8a','Access-Reject','2016-11-09 08:53:46'),(101386,'00:08:22:94:1A:60','0x6c4ac8d028f516213e2592aef6d8074e6b','Access-Reject','2016-11-09 08:55:08'),(101387,'00:1B:9E:07:A0:E2','0x3bd407198d09dbc4ddd91c716d599e749e','Access-Reject','2016-11-09 08:55:16'),(101388,'9C:D2:1E:1C:4F:CB','0x39e43682a483c73987f5384b958d1b3452','Access-Reject','2016-11-09 08:56:26'),(101389,'88:A7:3C:DF:6A:9B','0x59c6cb6e083c165b43b068c226985ab9a9','Access-Reject','2016-11-09 08:57:59'),(101390,'84:7A:88:8C:33:AA','0xf4bd35d4dfcb571c3325e16d4ea88d4733','Access-Reject','2016-11-09 08:58:31'),(101391,'24:FD:52:98:FC:2C','0x7cf4e8eca92b533557531c7204ac157e2f','Access-Reject','2016-11-09 09:05:52'),(101392,'5C:93:A2:7E:56:F9','0x4ad6fc7128c7f7f7af3a9781f6be18e949','Access-Reject','2016-11-09 09:07:02'),(101393,'00:08:22:0E:B0:FB','0x5edfec6fd68af4cc7ad54af2b4524afb4d','Access-Reject','2016-11-09 09:07:22'),(101394,'00:27:15:15:42:92','0x4b163aac7d7446616a9c1de1b95eb54f9c','Access-Reject','2016-11-09 09:07:35'),(925604,'dodoos','','Access-Reject','2019-11-08 23:03:50'),(101396,'00:71:CC:10:98:E9','0x5158788416c57e9acb13cd84c1e4b10b4d','Access-Reject','2016-11-09 09:08:07'),(101397,'50:72:0D:39:79:31','0x7289ea27d2a104fa1778ac4c92169b2c5f','Access-Reject','2016-11-09 09:08:55'),(101398,'00:1B:9E:07:A0:E2','0x8227bf5aac1d0dfb18a084776669fe271c','Access-Reject','2016-11-09 09:10:05'),(101399,'84:7A:88:77:68:C3','0x221781f6bfcc61a7449612f03e72f964e3','Access-Reject','2016-11-09 09:10:13'),(101400,'ghbbnnnfdss','0xdf5409c5cad58dde4feb03f554d3d8b430','Access-Reject','2016-11-09 09:10:55'),(101401,'hojiytre','0x395a21f21b4aac2d236f6c4a9018809412','Access-Reject','2016-11-09 09:11:27'),(101402,'evidentaroma','0x5e2da9e52fa37ed57e4cad492d2040ff0d','Access-Reject','2016-11-09 09:12:19'),(101403,'evidentaroma','0x1eaab2f785b5a1d6600d9814b7ef13964f','Access-Reject','2016-11-09 09:12:33'),(101404,'evidentaroma','0x7932378f3796c929006f3b21d6057e39c6','Access-Reject','2016-11-09 09:12:55'),(101405,'F4:09:D8:E1:FE:BD','0x3feb8cb5ec9bc2ec787eb35da3c811fdd3','Access-Reject','2016-11-09 09:13:55'),(101406,'34:14:5F:52:7B:F7','0x9c499053d533dd0fff8a03f16b8ee4d7e3','Access-Reject','2016-11-09 09:15:05'),(101407,'D8:E5:6D:3A:14:28','0x4496ac8d99130c3e8b9c2de874531c20ba','Access-Reject','2016-11-09 09:18:48'),(101408,'00:08:22:C4:C7:09','0x3bbee517eb8e9be3be2130a729bb981379','Access-Reject','2016-11-09 09:19:29'),(101409,'00:71:CC:10:98:E9','0x8f0c3d7457e294fdb754f78d7fc77a60c1','Access-Reject','2016-11-09 09:19:35'),(101410,'60:57:18:30:03:E5','0x5417da4b6edaa3eb7c1cad5ee11831e026','Access-Reject','2016-11-09 09:20:31'),(906767,'mfantsipim','','Access-Accept','2019-09-20 02:50:02'),(101412,'24:00:BA:03:79:BF','0x3556864c56a01dc71d7d1207dc8c11e574','Access-Reject','2016-11-09 09:24:09'),(101413,'9C:6C:15:28:DD:9C','0xee42d7ca76a5262c34704876284bf42b6c','Access-Reject','2016-11-09 09:25:33'),(347539,'tpsbiz','','Access-Reject','2018-12-13 22:44:24'),(101415,'00:22:5F:2D:36:94','0x52f169a05fdc78008507f8acde210e3234','Access-Reject','2016-11-09 09:27:15'),(101416,'E0:B6:F5:2E:9F:84','0x344597249afcf6b4e129f9841221243650','Access-Reject','2016-11-09 09:27:28'),(345470,'tpsbiz','','Access-Reject','2018-12-13 04:38:21'),(101418,'00:AA:70:C9:B6:60','0xf92c21d3e6c7213aee9d4e8871cccb83d3','Access-Reject','2016-11-09 09:29:42'),(101419,'A8:26:D9:35:06:B4','0x382b94b734124fe765f5b6115b7902c59e','Access-Reject','2016-11-09 09:30:20'),(101420,'B8:C6:8E:EB:76:F8','0x59d39a3c2865cf8046f1759d41cd8c72f1','Access-Reject','2016-11-09 09:30:21'),(101421,'B8:C6:8E:EB:76:F8','0xc833905238b0cc546cd618193fa41b1e27','Access-Reject','2016-11-09 09:30:23'),(101422,'0C:E7:25:6B:3B:AA','0x966b4347afa28fa1231f55e5c03f38049e','Access-Reject','2016-11-09 09:30:24'),(101423,'B8:C6:8E:EB:76:F8','0x9c9886b9659a9c9ed461b2359decfcf247','Access-Reject','2016-11-09 09:30:24'),(101424,'B8:C6:8E:EB:76:F8','0x764ef71e8480cad3d07eeb812272806c1d','Access-Reject','2016-11-09 09:30:27'),(101425,'B8:C6:8E:EB:76:F8','0x4afa4b19ac31cca9b2df429711680bed75','Access-Reject','2016-11-09 09:30:28'),(101426,'B8:C6:8E:EB:76:F8','0x9b275dfa37f93814d9757a48dc24cbe4cd','Access-Reject','2016-11-09 09:30:32'),(101427,'B8:C6:8E:EB:76:F8','0x4d73fe01e05445300e69697e85e71438cd','Access-Reject','2016-11-09 09:30:35'),(101428,'B8:C6:8E:EB:76:F8','0x28b2a2a96541bb01494bd89b62bc18d8cf','Access-Reject','2016-11-09 09:30:39'),(101429,'B8:C6:8E:EB:76:F8','0x223dc39d281cb0aa19e253417b02cc02cc','Access-Reject','2016-11-09 09:30:44'),(101430,'B8:C6:8E:EB:76:F8','0x985436d9734a07fcd35a00c6c8cd52cf06','Access-Reject','2016-11-09 09:30:45'),(101431,'B8:C6:8E:EB:76:F8','0x71db77a8b09ed8b63773f3649370c43e27','Access-Reject','2016-11-09 09:30:52'),(308562,'1ms1D8','0xa7b65fe3628d4c0eeaf476c3d620283d27','Access-Reject','2018-05-21 15:01:18'),(101433,'B8:C6:8E:EB:76:F8','0xcf86b88eeffff7a68fa598d9bcc9932c97','Access-Reject','2016-11-09 09:31:21'),(101434,'B8:C6:8E:EB:76:F8','0xd1772486a47eaef0b741b1da567256296d','Access-Reject','2016-11-09 09:31:46'),(101435,'B8:C6:8E:EB:76:F8','0x8b802e5387c23d731e63f073253c4e6daa','Access-Reject','2016-11-09 09:31:48'),(101436,'B8:C6:8E:EB:76:F8','0xff8816a663eaced17cf04939bfc3995435','Access-Reject','2016-11-09 09:31:54'),(101437,'B8:C6:8E:EB:76:F8','0xf2252cdce4ebc3351b2b2c7cc4150597e3','Access-Reject','2016-11-09 09:32:00'),(101438,'B8:C6:8E:EB:76:F8','0x6f74f2213079ea72641644b1033633fa33','Access-Reject','2016-11-09 09:32:33'),(347915,'tpsbiz','','Access-Reject','2018-12-14 01:58:52'),(101440,'4C:ED:DE:11:26:3F','0xd2c0bf91e30f58fcf94de4f290bcd4f5d9','Access-Reject','2016-11-09 09:33:35'),(101441,'48:45:20:B9:A8:A7','0x63ab840e0177632ac27ebe3373eba659d3','Access-Reject','2016-11-09 09:33:40'),(101442,'B8:C6:8E:EB:76:F8','0x3449c0171726189068e156d4202535f866','Access-Reject','2016-11-09 09:33:44'),(101443,'B8:C6:8E:EB:76:F8','0x3694c9a31697075df13be1b3fe8c4f5e1b','Access-Reject','2016-11-09 09:33:48'),(101444,'FC:C2:DE:4C:8A:9B','0x77dfd3476ce814db790135a5f59c7e87dd','Access-Reject','2016-11-09 09:35:17'),(348003,'tpsbiz','','Access-Reject','2018-12-14 02:44:53'),(101446,'48:D2:24:B9:A8:D5','0x2cc21f5cc3c54dbfe23aa8f1cb49083929','Access-Reject','2016-11-09 09:36:58'),(101447,'00:71:CC:10:98:E9','0x82903a47f02925d9ce0587b618742dca8d','Access-Reject','2016-11-09 09:38:51'),(101448,'B8:C6:8E:EB:76:F8','0x86ecfc4475eb755eec7301424ff78e8354','Access-Reject','2016-11-09 09:39:18'),(101449,'30:AA:BD:6D:D4:F9','0x0b2a20a745d050ecba40f8b28bb2b1401b','Access-Reject','2016-11-09 09:41:51'),(101450,'BC:B3:08:F9:A0:49','0x65de4121255600a3d230bd5140cee1d13d','Access-Reject','2016-11-09 09:43:23'),(347890,'tpsbiz','','Access-Reject','2018-12-14 01:45:46'),(101452,'84:7A:88:77:68:C3','0xec2542ddad5a5cfa0bfff4126ef50a4308','Access-Reject','2016-11-09 09:44:39'),(347533,'tpsbiz','','Access-Reject','2018-12-13 22:41:16'),(101454,'78:FF:CA:0C:39:10','0x0830c161eeb8aa328c24de303a9fd6c1ca','Access-Reject','2016-11-09 09:47:28'),(101455,'1C:65:9D:8E:5A:5B','0x94afc42c506374648fb734f4c2caa34310','Access-Reject','2016-11-09 09:47:42'),(101456,'30:F7:72:29:D0:07','0x7bc529391fe0af419d89ffee52d7d87943','Access-Reject','2016-11-09 09:49:14'),(101457,'FC:C2:DE:4C:8A:9B','0x552c3f0bc13a4785b5ee71fa1682a2ae15','Access-Reject','2016-11-09 09:49:51'),(101458,'78:FF:CA:0C:39:10','0x000facbd9e031a35fe9d2eb38d775cdca0','Access-Reject','2016-11-09 09:50:39'),(101459,'78:FF:CA:0C:39:10','0xc2ba270acaf01edf0137f0bf53d47312ad','Access-Reject','2016-11-09 09:50:47'),(101460,'F0:34:04:0A:5F:2A','0x51367a5d0696a5174027a1221e6a5c2bec','Access-Reject','2016-11-09 09:51:48'),(101461,'CC:AF:78:84:55:60','0x470441d8baf82d4ab59acfb4f2d6860b43','Access-Reject','2016-11-09 09:53:19'),(309157,'Physical','0xc2c74a6ab7eb700fd59152af18c6798008','Access-Reject','2018-06-07 11:13:23'),(101463,'B8:C6:8E:EB:76:F8','0x16101389401468113ee281b8a12e731fcf','Access-Reject','2016-11-09 09:54:15'),(101464,'B8:C6:8E:EB:76:F8','0xde609fe78d5ad982a2b301d615c9537f5e','Access-Reject','2016-11-09 09:54:18'),(101465,'B8:C6:8E:EB:76:F8','0xca64fa5892baebf345de00f9ceae4350ad','Access-Reject','2016-11-09 09:54:23'),(101466,'B8:C6:8E:EB:76:F8','0x11f170f9c8e54f1e4bfb2dc3a7e181a48b','Access-Reject','2016-11-09 09:54:24'),(101467,'B8:C6:8E:EB:76:F8','0x69c894e334839c56af7cca99add1ddeabb','Access-Reject','2016-11-09 09:54:30'),(101468,'A4:44:D1:50:91:72','0x2f7c22141c1fd2185003468cf56b3fbe81','Access-Reject','2016-11-09 09:54:35'),(101469,'B8:C6:8E:EB:76:F8','0x06a68a07f1becde620599cee360b5eaf8c','Access-Reject','2016-11-09 09:54:37'),(101470,'B8:C6:8E:EB:76:F8','0xed8ebcc3441cd53bb1076ea78dfb829138','Access-Reject','2016-11-09 09:54:39'),(101471,'E4:32:CB:CC:BF:DE','0x14b933cc7e03b810ec1b395e8ff43cb22d','Access-Reject','2016-11-09 09:54:41'),(101473,'B8:C6:8E:EB:76:F8','0xcb2394970af95c6332a0ded26ce0f158eb','Access-Reject','2016-11-09 09:55:06'),(101474,'B8:C6:8E:EB:76:F8','0xc6540a6b71e30fc231c95c25cb15520aec','Access-Reject','2016-11-09 09:55:10'),(101475,'B8:C6:8E:EB:76:F8','0xbbe5d59c58140f6510bcca26da63896a02','Access-Reject','2016-11-09 09:55:18'),(101476,'78:FF:CA:0C:39:10','0xd4566d4df1abcf63d9bb54683d534c68b1','Access-Reject','2016-11-09 09:56:01'),(101477,'B8:C6:8E:EB:76:F8','0x63453e9a1437738e876d5a998fa6379137','Access-Reject','2016-11-09 09:56:03'),(101478,'B8:C6:8E:EB:76:F8','0x139b947496e2d8b0e690e1f4855fdf9e60','Access-Reject','2016-11-09 09:56:11'),(101479,'00:27:15:66:45:06','0x6acd64de6b57d86b708f099e1a6046af8b','Access-Reject','2016-11-09 09:57:24'),(101480,'00:21:E2:EA:A1:99','0x2e5b8a279ae4f71d73e8a902dd5cf23b91','Access-Reject','2016-11-09 09:59:10'),(925603,'dodoos','','Access-Reject','2019-11-08 23:03:38'),(101482,'20:72:0D:39:01:5A','0x4a24ae2e40183b6c8ec747c42d11c2111e','Access-Reject','2016-11-09 09:59:45'),(101483,'CC:AF:78:84:55:60','0xaeaf76c2b6bf879dfedd92412f4aff50c2','Access-Reject','2016-11-09 10:02:29'),(309150,'phinepkafful123@gmail.com','0x6964af08462c4800a3c944ed9be85638b3','Access-Reject','2018-06-06 17:03:13'),(101485,'F4:F1:E1:68:44:B9','0xec09d4bdcccf0c5373196caad92fc5e0f6','Access-Reject','2016-11-09 10:03:26'),(101486,'80:19:67:63:C5:08','0xa9c02491dda85f7416984fd09510f0fe40','Access-Reject','2016-11-09 10:03:39'),(101487,'80:19:67:63:C5:08','0xb4411290e40622714f5cca54027b7549ee','Access-Reject','2016-11-09 10:03:55'),(925602,'dodoos','','Access-Reject','2019-11-08 23:03:27'),(101489,'48:45:20:B9:A8:A7','0xe21ccaa9f5a92623eaf9be261db02c1814','Access-Reject','2016-11-09 10:05:26'),(101490,'80:19:67:98:E7:8A','0xdfa0fe55cbc4dec55f476a18c5ff3cba50','Access-Reject','2016-11-09 10:08:07'),(101491,'A4:51:6F:F9:DF:2C','0xbd7539f51036f76f38dac4335c60a82359','Access-Reject','2016-11-09 10:10:01'),(101492,'00:AA:70:68:20:C7','0x566a2b96bb5e3e47e8a693c0462772d571','Access-Reject','2016-11-09 10:11:10'),(347991,'tpsbiz','','Access-Reject','2018-12-14 02:38:37'),(101494,'80:19:67:63:C5:08','0xcef921daa551bc2d6a51c6f3e0b1706d4a','Access-Reject','2016-11-09 10:13:50'),(101495,'00:21:E2:EA:A1:99','0x7844e8d1aec149886c02437cc230940fd9','Access-Reject','2016-11-09 10:14:27'),(101496,'80:19:67:26:59:F9','0x3cbae9559d5135b13d6e0859387dfc9334','Access-Reject','2016-11-09 10:15:20'),(101497,'20:72:0D:39:01:5A','0x70b79ced97c4d462d5a44fb1dc4ca7a615','Access-Reject','2016-11-09 10:15:24'),(101498,'80:01:84:68:72:9F','0x0f85d8a32c75f58366e386dfec5558033a','Access-Reject','2016-11-09 10:15:25'),(101499,'B8:C6:8E:EB:76:F8','0xdbdc351fcff3fb64208d328ac2fff2a78e','Access-Reject','2016-11-09 10:16:08'),(101500,'B8:C6:8E:EB:76:F8','0xa4d1c1fc1a3b7fd30c1efb7f2ab5d7ebef','Access-Reject','2016-11-09 10:16:11'),(101501,'B8:C6:8E:EB:76:F8','0x2b5fe5003f8e6c20ff61de91982eb8d505','Access-Reject','2016-11-09 10:16:12'),(101502,'B8:C6:8E:EB:76:F8','0xc8241c0940dad2354b882014754ec2ab2a','Access-Reject','2016-11-09 10:16:14'),(101503,'B8:C6:8E:EB:76:F8','0x054eac98ec8e22aa2df01f285ec3088c35','Access-Reject','2016-11-09 10:16:18'),(101504,'B8:C6:8E:EB:76:F8','0x7044f58ae13e0d2d9f1b33eebdbdb2fc61','Access-Reject','2016-11-09 10:16:22'),(101505,'B8:C6:8E:EB:76:F8','0x06286c3e51d40dfd6df52c29103385b276','Access-Reject','2016-11-09 10:16:26'),(101506,'B8:C6:8E:EB:76:F8','0x20d491502e3db8be3defd082bf0a4bbd23','Access-Reject','2016-11-09 10:16:31'),(101507,'B8:C6:8E:EB:76:F8','0xc8e486c1fed315df00a4a4ee7865f86663','Access-Reject','2016-11-09 10:16:33'),(101508,'B8:C6:8E:EB:76:F8','0x142e1a49a36f5d9ca96dbe4d17d099d799','Access-Reject','2016-11-09 10:16:36'),(101509,'B8:C6:8E:EB:76:F8','0x3ce9becd56aa6f61a50ae80f5e3b45c229','Access-Reject','2016-11-09 10:16:41'),(101510,'B8:C6:8E:EB:76:F8','0xeb739e71b7695796097637d47ef05cab47','Access-Reject','2016-11-09 10:16:56'),(101511,'B8:C6:8E:EB:76:F8','0xaa034b0bc9987f6eda899f1a373ea6729a','Access-Reject','2016-11-09 10:17:03'),(101512,'B8:C6:8E:EB:76:F8','0x6e1f6325dfe6585e124c753c3e77419c5a','Access-Reject','2016-11-09 10:17:09'),(101513,'50:72:0D:39:79:31','0x23d88a2efd459497ee2b9dc5d80c967e4b','Access-Reject','2016-11-09 10:18:25'),(347952,'tpsbiz','','Access-Reject','2018-12-14 02:18:15'),(101515,'80:19:67:5D:CC:56','0xa4f8870e86c22bbe7b5027decdab070f2b','Access-Reject','2016-11-09 10:21:19'),(347722,'tpsbiz','','Access-Reject','2018-12-14 00:19:04'),(101517,'80:19:67:CA:2D:B6','0x2186acdc6f5e4dd10cf311b30bf016d6dd','Access-Reject','2016-11-09 10:29:01'),(101518,'00:21:E2:EA:A1:99','0xe1ea8572461b85873018f0f3f7482489f7','Access-Reject','2016-11-09 10:30:01'),(101519,'78:FF:CA:2B:71:53','0xdab895ea669cd36a7ba3a51ca68ff8ccba','Access-Reject','2016-11-09 10:30:48'),(101520,'1C:65:9D:8E:5A:5B','0x1cd26e05c40c9868cd206eebed499476cb','Access-Reject','2016-11-09 10:31:27'),(101521,'48:45:20:B9:A8:A7','0x5b85235213f5cf71974e118b339ca1ccf3','Access-Reject','2016-11-09 10:31:50'),(101522,'78:FF:CA:06:76:66','0xb6b9197aed0e9a57ebeb4ea548be611935','Access-Reject','2016-11-09 10:31:52'),(101523,'68:94:23:8A:EE:E1','0x53865e14a20a9ec960c2324a78b9ef5885','Access-Reject','2016-11-09 10:32:33'),(349846,'tpsbiz','','Access-Reject','2018-12-14 19:30:09'),(349845,'tpsbiz','','Access-Reject','2018-12-14 19:29:38'),(101526,'38:2D:E8:3F:CC:98','0x3c857fb4806b053f5c6a0c39cfa1589e4a','Access-Reject','2016-11-09 10:34:18'),(101527,'80:19:67:CA:2D:B6','0xdac45a487b25bea3d3668e78bf84aae550','Access-Reject','2016-11-09 10:35:39'),(101528,'14:9A:10:71:FB:72','0xbd04cea93cb4d8f31196d6fc6302ee284e','Access-Reject','2016-11-09 10:37:07'),(101529,'AC:81:12:42:95:6E','0x6dc5df3158f2a7d5a17a9cc364ac2cbcd7','Access-Reject','2016-11-09 10:38:43'),(101531,'C8:BC:C8:76:AE:D7','0x0148b376c42d26a5ac7fb3159da71cbdbb','Access-Reject','2016-11-09 10:39:45'),(101532,'00:DB:DF:B9:AC:9E','0x5e659ca6c1fda835b87f1722c01b7f8d83','Access-Reject','2016-11-09 10:39:53'),(101533,'00:21:E2:EA:A1:99','0x61f27bec9197de1ab6c2af272f0f0b678c','Access-Reject','2016-11-09 10:39:57'),(925601,'dodoos','','Access-Reject','2019-11-08 23:03:15'),(333903,'tpsbiz','','Access-Reject','2018-12-05 14:19:29'),(101536,'00:08:22:C4:C7:09','0xf643e15d4fbb9af19f225d35ba934b7160','Access-Reject','2016-11-09 10:43:03'),(101537,'80:19:67:2F:09:DB','0x987bf77fc371f1ef7f58e7727f8f1c5566','Access-Reject','2016-11-09 10:45:28'),(101538,'26:AB:19:F4:F7:8D','0x764fce3e82b6ed4f724c0f76e20498d3c5','Access-Reject','2016-11-09 10:45:29'),(101539,'80:19:67:CA:2D:B6','0x80d80e8356e95296417529bf238d98769f','Access-Reject','2016-11-09 10:46:09'),(101540,'00:27:15:56:67:3F','0xf126bd65b1f8a5f784a89b51204ed0741c','Access-Reject','2016-11-09 10:46:22'),(101541,'38:2D:E8:3F:CC:98','0x8ca0583901a456595fd56a102ca2ab5890','Access-Reject','2016-11-09 10:48:02'),(101542,'00:08:22:C4:C7:09','0x7699c8ee7d03065b54e28bd47397d1935c','Access-Reject','2016-11-09 10:49:07'),(101543,'F4:0F:24:01:BA:6D','0xb3bd2370bc3dd702f8e081f089ae6af31d','Access-Reject','2016-11-09 10:50:53'),(925600,'dodoos','','Access-Reject','2019-11-08 23:03:04'),(925599,'dodoos','','Access-Reject','2019-11-08 23:02:52'),(101546,'00:44:B5:71:D4:65','0x51cfbf6644abe35ea0491cc15aa0806375','Access-Reject','2016-11-09 10:54:33'),(101547,'00:08:22:C4:C7:09','0xf0a464054ceb5fee5972f1cc8fba466222','Access-Reject','2016-11-09 10:56:07'),(101548,'70:1A:04:FD:E0:3B','0x4d1d256777474bf31508580977f4b11859','Access-Reject','2016-11-09 10:57:26'),(101549,'DC:D9:16:92:D1:30','0x108178de4145b7f0578529246fe81b7629','Access-Reject','2016-11-09 10:57:27'),(101550,'74:29:AF:04:CD:A3','0x7470b514cde7d9d96738c3bf2cc0556a8d','Access-Reject','2016-11-09 10:58:20'),(101551,'94:35:0A:2B:4C:92','0x88041ebbd12539e297262a71ec0da3d337','Access-Reject','2016-11-09 10:58:29'),(101552,'14:8B:12:14:63:64','0x7bea90e4c1fd276cfb3e5838f70f9b4118','Access-Reject','2016-11-09 10:58:45'),(101553,'60:D9:A0:CE:0C:E1','0x35b802c147c4b190cf4854703709b196d3','Access-Reject','2016-11-09 10:58:46'),(345240,'tpsbiz','','Access-Reject','2018-12-13 02:36:40'),(101555,'C8:DD:C9:68:A1:A6','0xd213c7fad6555787ef9a17ebb4410ef2b0','Access-Reject','2016-11-09 10:59:27'),(101556,'C8:DD:C9:68:A1:A6','0x8e21b423bd79f7fa6d849d881627b629f8','Access-Reject','2016-11-09 10:59:28'),(101557,'C8:DD:C9:68:A1:A6','0xfd69202591dc1f4e34f4fd1ab8942857a1','Access-Reject','2016-11-09 10:59:31'),(101558,'C8:DD:C9:68:A1:A6','0x421098f8fea8a3610c420c57820072b422','Access-Reject','2016-11-09 10:59:32'),(101559,'C8:DD:C9:68:A1:A6','0xc51346116ae56b62854262ca4213cb1df6','Access-Reject','2016-11-09 10:59:33'),(101560,'18:87:96:B4:D2:67','0x6d6f4bb70301f86a5e442475028ac01e81','Access-Reject','2016-11-09 11:01:33'),(347985,'tpsbiz','','Access-Reject','2018-12-14 02:35:29'),(101562,'B4:EF:39:CF:0B:70','0x652b3920fd25f743d147c09d2faf62484d','Access-Reject','2016-11-09 11:05:08'),(333902,'tpsbiz','','Access-Reject','2018-12-05 14:18:57'),(309155,'1gwbw','0xc614bfb7da995926ad3922c92f16e6c642','Access-Reject','2018-06-06 19:40:13'),(925598,'dodoos','','Access-Reject','2019-11-08 23:02:41'),(925597,'dodoos','','Access-Reject','2019-11-08 23:02:29'),(925596,'dodoos','','Access-Reject','2019-11-08 23:02:18'),(101568,'78:FF:CA:47:C3:D9','0xc19167de354cf1b881f59977e458be988b','Access-Reject','2016-11-09 11:06:40'),(101569,'FC:C2:DE:4C:8A:9B','0x291c5bd81c48b4f8330cdb73c17f468103','Access-Reject','2016-11-09 11:07:58'),(333742,'tpsbiz','','Access-Reject','2018-12-05 12:56:15'),(101571,'74:29:AF:54:83:8B','0x58120d4e9eb2cb3681222f46e0f299f38a','Access-Reject','2016-11-09 11:08:54'),(101572,'DC:D9:16:92:D1:30','0xec9e4d88a8d97bcd04b7aea0a4b97c3701','Access-Reject','2016-11-09 11:09:00'),(101573,'C8:AA:21:36:E4:14','0x974c9ddf2b2479a3d149b08542c0a64ca7','Access-Reject','2016-11-09 11:12:01'),(345239,'tpsbiz','','Access-Reject','2018-12-13 02:36:09'),(101575,'3C:25:D7:7C:4B:94','0x0149bba96b4e84f172aa5a98a897329378','Access-Reject','2016-11-09 11:14:34'),(101576,'F0:25:B7:6C:E0:A3','0x1cb42005d11587b48e752c8f405069e1f5','Access-Reject','2016-11-09 11:15:54'),(101577,'60:AF:6D:45:E4:7D','0x27aa1a7f099a18cd72cbc55aee55f74b73','Access-Reject','2016-11-09 11:17:03'),(101578,'18:4F:32:B6:01:7A','0x4a18c57e09e601f8d33a2426157676703f','Access-Reject','2016-11-09 11:17:05'),(309323,'Matilda ','0x082b94263e1ae413d12f9fb36c997190ca','Access-Reject','2018-06-23 18:43:46'),(101580,'00:F9:48:AD:90:EA','0xd485908066a62810f6b054e39a0a3d63b9','Access-Reject','2016-11-09 11:19:33'),(101581,'2mmDx','0x9adc2dedea5d9f3c388f6dc8fc8119dec0','Access-Reject','2016-11-09 11:19:59'),(309117,'00233547041784','0x6743aef1826f7cb566fede609042e3453b','Access-Reject','2018-06-03 12:26:02'),(101583,'00:F9:48:AD:90:EA','0x9d26fc9c49e732d395d157f439810abf58','Access-Reject','2016-11-09 11:22:39'),(101584,'00:F9:48:AD:90:EA','0x568258f9d1a7db7eb0213d4f6de427f4cf','Access-Reject','2016-11-09 11:22:41'),(101585,'80:19:67:ED:A8:8F','0x4ad16b3760fbe71d3b614a17dbbd3042d3','Access-Reject','2016-11-09 11:22:48'),(101586,'68:5D:43:BA:67:10','0x3839ec11b22670a9e655e918727865dabc','Access-Reject','2016-11-09 11:24:27'),(101587,'60:7E:DD:69:E4:44','0x1313647a0342be2b2e1ff22afb8e5f6d3e','Access-Reject','2016-11-09 11:26:40'),(101588,'00:AA:70:68:20:C7','0xb5d53aec88fe8cb2718b579450550f175c','Access-Reject','2016-11-09 11:29:10'),(101589,'C8:BC:C8:76:AE:D7','0x92595a87cf1e11eb25a3c3eeab2df5c991','Access-Reject','2016-11-09 11:31:29'),(101590,'00:DB:DF:B9:AC:9E','0xc18dcd7adf8804e18c839d022d73e5f5f6','Access-Reject','2016-11-09 11:33:39'),(101592,'80:19:67:CA:2D:B6','0x86f3cf3d1e2e9605195fb3aff409a51fe6','Access-Reject','2016-11-09 11:36:14'),(101593,'FC:C2:DE:4C:8A:9B','0xc85301ed7c40ac603da4c968f897fca7c5','Access-Reject','2016-11-09 11:37:28'),(101594,'00:44:B5:71:D4:65','0x4b1ea599334a20069ec86bf858a6ebfdfc','Access-Reject','2016-11-09 11:40:12'),(101595,'74:29:AF:04:CD:A3','0x96d79a2354d131221a59f97a9db0e4f4d6','Access-Reject','2016-11-09 11:40:25'),(345238,'tpsbiz','','Access-Reject','2018-12-13 02:35:37'),(101597,'F0:72:8C:D8:79:38','0x84435b8a5d22acd8a14af5ea4a3fbf6fcb','Access-Reject','2016-11-09 11:42:23'),(345237,'tpsbiz','','Access-Reject','2018-12-13 02:35:06'),(101599,'30:AA:BD:DA:5B:0D','0x69c35f101b8073b6c36ecd6d2d5716fd23','Access-Reject','2016-11-09 11:44:25'),(101600,'68:5D:43:BA:67:10','0x5b39c2b291be78b531811b8bd2dc062c6d','Access-Reject','2016-11-09 11:45:45'),(101601,'C8:BC:C8:76:AE:D7','0xa7451ceacab0c189698c868d2f0ec68e95','Access-Reject','2016-11-09 11:47:26'),(101602,'F0:27:65:F9:7B:D3','0xb05602691471bbced39398d7290a9434ac','Access-Reject','2016-11-09 11:51:12'),(101603,'40:A6:D9:16:B4:67','0x8d420460cf1a876005be0b0e699c1d81c0','Access-Reject','2016-11-09 11:54:26'),(925595,'dodoos','','Access-Reject','2019-11-08 23:02:07'),(101605,'26:AB:19:F4:F7:8D','0xddec0cb1fdafa2fdc337cc9beee7e6b057','Access-Reject','2016-11-09 11:59:01'),(101606,'00:27:15:15:42:92','0x0f14d605f625f1bec98cb6ba4ea1df5927','Access-Reject','2016-11-09 12:00:36'),(101607,'78:FF:CA:3E:36:2B','0x1baac00e7b5ecaca5d265693220e9778c1','Access-Reject','2016-11-09 12:01:31'),(101608,'C8:BC:C8:76:AE:D7','0x0966d1c0a7a722482b7d9924bce51a8a72','Access-Reject','2016-11-09 12:03:20'),(347762,'tpsbiz','','Access-Reject','2018-12-14 00:40:09'),(333043,'tpsbiz','','Access-Reject','2018-12-05 06:50:36'),(101611,'00:1C:93:F3:69:93','0x762b3238036e0276d5faa3959298ee7d3e','Access-Reject','2016-11-09 12:05:40'),(101612,'60:FE:1E:67:81:C7','0x72e786d5cf426a542c6739b015e26ce5f6','Access-Reject','2016-11-09 12:14:21'),(101613,'78:FF:CA:3F:B7:5B','0x1cc374676d8ca7b6c1f4360aac45668fa3','Access-Reject','2016-11-09 12:15:08'),(101614,'D0:9D:AB:B0:D2:E0','0x18a102601c3fdf13a094df8c096c96e13e','Access-Reject','2016-11-09 12:15:27'),(101615,'3C:25:D7:7C:4B:94','0x017132c119e9a8f51d33d1e0eaea6859cf','Access-Reject','2016-11-09 12:16:07'),(101616,'D0:9D:AB:B0:D2:E0','0xfa0ba27d7b213e3d335919f811ab249c99','Access-Reject','2016-11-09 12:16:29'),(101617,'60:FE:1E:67:81:C7','0x386d392b11cf48d3541a4b290b2b1d8830','Access-Reject','2016-11-09 12:18:04'),(101618,'0C:14:20:52:B8:95','0x3aa85b3e42aa3a12638fab0de2a0a7fa5f','Access-Reject','2016-11-09 12:19:14'),(101619,'AC:E0:10:65:4C:65','0xc19183e31d315c6d9a81f3d270a07a799d','Access-Reject','2016-11-09 12:19:14'),(101620,'B0:10:41:41:5F:6D','0x444594a8d1df82598e2a93a817e1d4ea6d','Access-Reject','2016-11-09 12:19:16'),(101621,'78:FF:CA:57:B2:9E','0x50eb1dfa1fbc798ed4a07a3fed20c94303','Access-Reject','2016-11-09 12:19:17'),(101622,'F8:F1:B6:6C:1F:C9','0x790014465cc2942fc879314defcd6b56a2','Access-Reject','2016-11-09 12:19:23'),(101623,'58:F1:02:25:E8:C6','0x9523453124315856020a6a09531dec8e52','Access-Reject','2016-11-09 12:19:23'),(101624,'C0:38:96:76:7E:74','0x476372ad4f7fab95db73e5a32cfb9e9029','Access-Reject','2016-11-09 12:19:45'),(101625,'2C:D0:5A:19:69:2B','0x15668785b4e711465e573db4de152940a4','Access-Reject','2016-11-09 12:20:30'),(101626,'10:08:B1:B0:17:41','0xd0bb8501bcfa773ebcdf6d298f5f51a0b2','Access-Reject','2016-11-09 12:20:41'),(101627,'78:FF:CA:CB:08:F5','0x955ef9de43c860ae15e1d46b3e9aabaad7','Access-Reject','2016-11-09 12:21:11'),(101628,'D4:0B:1A:EB:94:4C','0x96cc53a39f9fe195e16c0b4b66652cd57b','Access-Reject','2016-11-09 12:21:41'),(101629,'00:08:22:BA:1C:DB','0x139f99fec6f8b90a70ddb5c5f6a3ffe5e8','Access-Reject','2016-11-09 12:21:42'),(101630,'00:19:7E:4D:92:57','0x66b432347d70f211d046c493a2f71abb3c','Access-Reject','2016-11-09 12:22:04'),(101631,'D0:53:49:2E:E2:A8','0xa7d8ee0b0e4b51e888867fecb381651b4b','Access-Reject','2016-11-09 12:22:11'),(101632,'00:1C:93:F3:69:93','0x1ce91742c95d698dbeeef895809a296a20','Access-Reject','2016-11-09 12:22:27'),(101633,'70:18:8B:76:94:55','0xf12638f6ede6662b6dd10ff543fcc8edea','Access-Reject','2016-11-09 12:22:44'),(101634,'C4:62:EA:92:5D:AC','0xe434938834960b09c4f88471a57f63fbba','Access-Reject','2016-11-09 12:22:47'),(101635,'A8:A7:95:D0:0C:CD','0xd6f721b6b01f9ecd6276ec8a9e671c65db','Access-Reject','2016-11-09 12:23:04'),(101636,'DC:53:60:7A:D0:DC','0xcbf98126fa93c1a7156bb3172847b0618a','Access-Reject','2016-11-09 12:23:14'),(101637,'00:21:E2:EA:A1:99','0x990ed24f2183fe719723ece03f571518c6','Access-Reject','2016-11-09 12:23:51'),(101638,'D0:53:49:2A:1F:9B','0xdbc828652f18fef47dac8da37aa0dc53c0','Access-Reject','2016-11-09 12:23:57'),(925594,'dodoos','','Access-Reject','2019-11-08 23:01:55'),(101640,'80:19:67:AC:CC:3F','0x856c2eea54ccc290daad4fe752fe8a3b93','Access-Reject','2016-11-09 12:24:11'),(101641,'B8:86:87:D5:CC:B4','0xdff431f92f84a0f874f7172262996e8345','Access-Reject','2016-11-09 12:24:20'),(101642,'94:D8:59:77:32:86','0xb63df5eeb94cc86bc944f260a521ea2d67','Access-Reject','2016-11-09 12:24:20'),(101643,'00:24:D2:8D:DC:27','0x842b1495ed3a365f39154894978d48362c','Access-Reject','2016-11-09 12:24:35'),(101644,'78:FF:CA:3E:36:2B','0x0ef2de4b21ca6c843ff9bddb58a4e5d944','Access-Reject','2016-11-09 12:24:39'),(101645,'BC:B1:F3:BF:D2:F4','0xe071e31499562511b008f92ce545c9b494','Access-Reject','2016-11-09 12:24:58'),(101646,'80:19:67:86:2F:BF','0x2696739041c674b6047e7ed5a72252d59b','Access-Reject','2016-11-09 12:25:00'),(101647,'80:19:67:4B:BA:B5','0xbf65c856d6e92104dd39713ded5e16013c','Access-Reject','2016-11-09 12:25:15'),(347980,'tpsbiz','','Access-Reject','2018-12-14 02:32:53'),(101649,'BC:B3:08:CF:6C:9F','0xfe1c16f97976cfae93fc5c88e2f0016b08','Access-Reject','2016-11-09 12:26:10'),(101650,'78:FF:CA:2C:49:0D','0xdc75feeaddc9f53fd99e8d2a50249349da','Access-Reject','2016-11-09 12:27:27'),(101651,'F4:09:D8:77:DB:FA','0xccf50085276afd92f4e9b3317066545da7','Access-Reject','2016-11-09 12:27:50'),(101652,'C0:38:96:02:72:D8','0x9f023785371278b3ea35a05e0195501821','Access-Reject','2016-11-09 12:27:55'),(101653,'80:19:67:26:51:62','0xcc8e2e1ad624eef4c9734d6a71e949b92a','Access-Reject','2016-11-09 12:29:05'),(101654,'80:19:67:92:5D:76','0x4919061a6b8dbb82cce18822c16941307b','Access-Reject','2016-11-09 12:29:15'),(101655,'B8:EE:65:68:FE:40','0x7f60bc1d59d2f6c8a54fa1db6599434f01','Access-Reject','2016-11-09 12:29:23'),(101656,'80:19:67:30:C3:59','0x1adf7fb9c1378bf44828986af5c6b5e78b','Access-Reject','2016-11-09 12:29:39'),(101657,'78:FF:CA:22:57:9D','0x5463b53e2c5520fa34f7fcbc5a0d4aa936','Access-Reject','2016-11-09 12:30:01'),(101658,'78:FF:CA:57:B1:12','0xeeeaa4901f382a3647610709ff209691fa','Access-Reject','2016-11-09 12:30:11'),(101659,'B4:74:43:1A:C5:1F','0xc0ed8bad12a8297d5f3a6d4d026be8cd6f','Access-Reject','2016-11-09 12:30:21'),(101660,'50:2E:5C:56:01:59','0x28ce28dfd9896ea37aa07cf8775e0e3ce5','Access-Reject','2016-11-09 12:31:19'),(101661,'98:10:94:81:5B:5A','0x485c4251b6c2825f0b53b7825d86c0d842','Access-Reject','2016-11-09 12:31:22'),(101662,'00:08:22:26:CF:FB','0xab708c42ddd3a705393e48c3c2f6b7db46','Access-Reject','2016-11-09 12:31:59'),(101663,'00:E3:B2:64:72:C9','0x117632a09e93701e7fb7b4d82ea9d7622d','Access-Reject','2016-11-09 12:32:23'),(101664,'88:A7:3C:DB:09:6E','0x9ee307c00c495db8e8af9db0741141e4d1','Access-Reject','2016-11-09 12:32:49'),(101665,'48:E2:44:CC:6A:75','0x59fa184c56fff785df58071c1174abac2e','Access-Reject','2016-11-09 12:33:06'),(101666,'F4:8E:92:CD:A6:D5','0xd472331420c4b811cc7d2bb693d5a47081','Access-Reject','2016-11-09 12:33:08'),(101667,'80:19:67:E0:C9:2E','0x3cc9aee891d0be0dd72c8c0cca6de12873','Access-Reject','2016-11-09 12:33:26'),(101668,'80:19:67:1D:8B:7B','0xe00d6b98d01c6a39482268cd24d5454f79','Access-Reject','2016-11-09 12:33:56'),(101669,'80:19:67:AC:CC:3F','0x154f200afebdc88c0eb423033502b806b5','Access-Reject','2016-11-09 12:33:59'),(101670,'84:7A:88:77:68:C3','0x78b0aaaf033ab61ddd782127425156846b','Access-Reject','2016-11-09 12:34:04'),(101671,'40:F0:2F:A3:35:0E','0xa2007ab1910835c96bd94fa25182d23530','Access-Reject','2016-11-09 12:34:09'),(101672,'00:27:15:88:47:49','0xa08ba94a95eac8378730668d580ab77871','Access-Reject','2016-11-09 12:34:10'),(347532,'tpsbiz','','Access-Reject','2018-12-13 22:40:45'),(101674,'E0:B6:F5:F4:E6:41','0xc9d0ac47d85f3baf99af5805dad1284c83','Access-Reject','2016-11-09 12:34:42'),(101675,'78:FF:CA:11:1A:6B','0x9d18a3c0343e6644b71c71f6e9acaf73ae','Access-Reject','2016-11-09 12:34:44'),(101676,'D0:53:49:2E:E2:A8','0x46240c8c8444db3c71ff471cb6633b1d08','Access-Reject','2016-11-09 12:35:13'),(101677,'C8:BC:C8:76:AE:D7','0x96c14e5f48fe76a8d9485a371a69e1b9e3','Access-Reject','2016-11-09 12:35:15'),(101678,'08:21:EF:C0:34:B6','0x2a4ed39d12d474094b783a51b207a90eaa','Access-Reject','2016-11-09 12:35:39'),(101679,'C4:42:02:4B:16:A7','0x948dfe088c750326737d411fc77d779cb2','Access-Reject','2016-11-09 12:36:01'),(101680,'80:19:67:AC:CC:3F','0xd449e032c3260efd1d37c57dc02c0b114f','Access-Reject','2016-11-09 12:37:21'),(101681,'10:F9:6F:BB:E8:31','0xaa104f35380770b9de32763350a68eb704','Access-Reject','2016-11-09 12:37:41'),(101682,'00:2F:3C:8C:C2:7C','0x8b5064cbe1e1f9105ec5ec57f25e35b022','Access-Reject','2016-11-09 12:38:00'),(101683,'80:57:19:C1:F8:CF','0xdde291798d5aa1c91e505ef9c678b4db1c','Access-Reject','2016-11-09 12:38:22'),(101684,'18:21:95:18:41:8E','0x35f7dc43efab595547f26297f6b763520b','Access-Reject','2016-11-09 12:38:43'),(101685,'C4:8E:8F:AF:34:C9','0x210dfdaec870427ed5b737ffebbec792ec','Access-Reject','2016-11-09 12:38:49'),(101686,'58:A2:B5:FD:6C:74','0xd4b159384bf937578cedb1e756690fefbd','Access-Reject','2016-11-09 12:38:53'),(101687,'B8:98:F7:F1:3C:8A','0xa44f0bdb220aee602a354d272cd91ac74c','Access-Reject','2016-11-09 12:38:53'),(101688,'60:FE:1E:67:81:C7','0x94f4c8bc59c2824f64ff23c0cbfc234c19','Access-Reject','2016-11-09 12:39:05'),(101689,'BC:85:56:48:7F:BD','0x724eb7af5cc25dd171f9d31efcd24b3735','Access-Reject','2016-11-09 12:39:25'),(101690,'00:08:22:96:99:20','0x38f267b308fb1cdefe42fd0d19f9dcf316','Access-Reject','2016-11-09 12:40:07'),(351119,'tpsbiz','','Access-Reject','2018-12-15 06:28:57'),(101692,'80:19:67:BA:BB:01','0xa914abb41c275dfced55337ce6ef68cc66','Access-Reject','2016-11-09 12:40:19'),(101693,'18:87:96:B4:D2:67','0x770fa2c03712bfb950fede18638f678695','Access-Reject','2016-11-09 12:41:16'),(347984,'tpsbiz','','Access-Reject','2018-12-14 02:34:58'),(101695,'F4:42:8F:90:40:87','0xdafe4ec8b105da15930e768693cb7d5af4','Access-Reject','2016-11-09 12:42:15'),(101696,'54:EF:92:A1:60:24','0x22570ed9b1f0472dd8c9b730811d2533cc','Access-Reject','2016-11-09 12:42:21'),(101697,'B8:98:F7:F1:3C:8A','0x1e86431dacc6b888069296d8019ffe843b','Access-Reject','2016-11-09 12:42:55'),(101698,'00:12:34:69:3E:84','0xe84748050fbb3ebb977118e077312e4abe','Access-Reject','2016-11-09 12:42:57'),(101699,'80:19:67:27:A2:4F','0x7853dea92f9a716717be521325565f388c','Access-Reject','2016-11-09 12:44:06'),(101700,'00:08:22:62:BE:84','0x0dafebecd3f312f21a4b84b0baa4353042','Access-Reject','2016-11-09 12:44:08'),(101701,'A4:DB:30:6F:B7:0C','0x306bb0b6a151a23187f6133619437ef836','Access-Reject','2016-11-09 12:44:35'),(101702,'8C:99:E6:C7:A3:0A','0xc3dec069dd587a2a9cd52359e084eeb8db','Access-Reject','2016-11-09 12:45:18'),(101703,'A4:44:D1:34:7C:D6','0x383fe62c32ed3362273f59031fb155b6c8','Access-Reject','2016-11-09 12:45:52'),(101704,'E0:B6:F5:28:95:8E','0xd435e42e4b9b097b1a9106b7605861c314','Access-Reject','2016-11-09 12:45:53'),(101705,'78:FF:CA:57:B2:9E','0x4f26f39fdb4828596e67895b93aa1cac10','Access-Reject','2016-11-09 12:47:54'),(101706,'80:19:67:4B:BA:B5','0x2baeb29a2a61cd6881c6d542affefcf31d','Access-Reject','2016-11-09 12:48:07'),(101707,'78:FF:CA:22:57:9D','0x328a81330218637b79975d5127d1a515c6','Access-Reject','2016-11-09 12:48:26'),(101708,'8C:77:16:77:05:4E','0xa27c51aa0863877879d60d62046ee4544e','Access-Reject','2016-11-09 12:48:51'),(101709,'78:FF:CA:3E:23:07','0x895163ed035aad8e22060db334067dac02','Access-Reject','2016-11-09 12:48:55'),(101710,'00:2B:A9:DE:DF:ED','0x6b07a4947f6e555d180fe66be1f88cfcde','Access-Reject','2016-11-09 12:49:19'),(101711,'50:2E:5C:37:B9:9C','0xd630907971e22900246f92f1c45858d67e','Access-Reject','2016-11-09 12:50:12'),(101712,'B8:98:F7:F1:3C:8A','0x17c3d99b811e0eac07dcf38898ed66a462','Access-Reject','2016-11-09 12:50:20'),(101713,'B8:98:F7:F1:3C:8A','0x680adf7af1ed74063bd5833e214cf8d7fc','Access-Reject','2016-11-09 12:50:22'),(101714,'00:08:22:75:D9:C1','0xa0e86890769c7ff385ab41a44740ac7606','Access-Reject','2016-11-09 12:50:28'),(101715,'80:19:67:69:6E:31','0x864cf4ac8f1d32a425621b8f7ceaf20901','Access-Reject','2016-11-09 12:50:44'),(101716,'78:FF:CA:57:B0:72','0xe1c04d13523c5ad231ece3569b35a7e804','Access-Reject','2016-11-09 12:50:44'),(101717,'C8:BC:C8:76:AE:D7','0xa9ea3ffc3e7028f4fd630dc3a3fae3ff04','Access-Reject','2016-11-09 12:51:09'),(101718,'38:2D:E8:3F:CC:98','0x38281a17c37651c37ce791804bf351f767','Access-Reject','2016-11-09 12:51:27'),(101719,'48:50:73:08:61:44','0x08954aeb44ff70adb1795269d63e0b89dc','Access-Reject','2016-11-09 12:51:27'),(101720,'80:19:67:BA:BB:01','0xd06dc2f09920323a8ece33853bd72dd392','Access-Reject','2016-11-09 12:51:44'),(101721,'80:19:67:43:3D:E3','0xa6ed902a054252fcc4d8f41a29d0f7da54','Access-Reject','2016-11-09 12:52:02'),(101722,'78:E4:00:AF:D8:C7','0xd9406288de8c94ec030414491aa3758af4','Access-Reject','2016-11-09 12:52:08'),(101723,'BC:B3:08:CD:A4:A8','0x6769626bb9078e1f100f9bc044b47ab35c','Access-Reject','2016-11-09 12:52:20'),(925593,'dodoos','','Access-Reject','2019-11-08 23:01:44'),(306015,'Benjamin Bekoe','0x551bd79fe67a319ebf41b830fcf47540a1','Access-Reject','2018-04-09 17:20:57'),(101726,'18:87:96:12:37:92','0xfa8e100cf239c5bb6e478f05d9d9f3669f','Access-Reject','2016-11-09 12:53:35'),(101727,'30:D6:C9:69:B8:D5','0xa39d5af6a74625ee4fcfa81e2485db8bd6','Access-Reject','2016-11-09 12:54:10'),(101728,'E0:B6:F5:F4:E6:41','0xf4e39508cdf297c26f0b0f9b04369c9400','Access-Reject','2016-11-09 12:54:11'),(925592,'dodoos','','Access-Reject','2019-11-08 23:01:33'),(101730,'80:19:67:4B:BA:B5','0xa58461e1bc3b6c5a63609d790b6e6f60f2','Access-Reject','2016-11-09 12:55:01'),(101731,'20:72:0D:39:9B:DD','0x8bb85d2ff6052c6a5bd17024f46cb35a3c','Access-Reject','2016-11-09 12:55:18'),(101732,'78:92:3E:06:A5:BE','0x6e8c50a56b1c8cb3da6ad69b1b2a1ccac8','Access-Reject','2016-11-09 12:55:37'),(101733,'E0:B6:F5:2F:E0:CC','0x37ccd1106ad98c45a2f7a8af538f39d168','Access-Reject','2016-11-09 12:56:03'),(101734,'A4:44:D1:4E:9B:84','0xd657daa7f75a1ddce1dbd8ec06c52c4386','Access-Reject','2016-11-09 12:56:08'),(101735,'50:2E:5C:37:B9:9C','0x35624e2942732a9a699afe243d569ab311','Access-Reject','2016-11-09 12:57:26'),(101736,'6C:88:14:27:17:C4','0xfc17c157f4c248b5db18d5192e0c58f74f','Access-Reject','2016-11-09 12:58:11'),(101737,'00:08:22:75:D9:C1','0x96bbc8ee8fe27aa7f4ee3dbb6e408a7bd7','Access-Reject','2016-11-09 12:59:22'),(101738,'14:D1:1F:DC:88:B7','0xcb57ee79149a05cbcfc44805285cfcf284','Access-Reject','2016-11-09 12:59:27'),(101739,'54:14:73:81:2D:08','0xdf153073b1c0cd5eb605164f852ca493b6','Access-Reject','2016-11-09 13:00:12'),(101740,'8C:77:16:F2:40:4E','0x84e18da1cc72618ec388b85044524e6f62','Access-Reject','2016-11-09 13:00:27'),(101741,'78:FF:CA:12:4B:58','0xbe7432191a40146fa0766f8c342f6996a5','Access-Reject','2016-11-09 13:00:36'),(101742,'B8:6C:E8:4C:EF:DA','0x5ca620f74642c872302babd6d5ba4747db','Access-Reject','2016-11-09 13:01:08'),(101743,'78:FF:CA:57:A1:21','0x244d351d066c5c5d1d837943d2e563b0ba','Access-Reject','2016-11-09 13:01:19'),(101744,'00:08:22:06:B7:32','0x16360539ac4fc356664bb778a50b906224','Access-Reject','2016-11-09 13:02:09'),(101745,'80:19:67:A6:C3:2E','0x3cb904b3c3e594d26dd697e57005071391','Access-Reject','2016-11-09 13:02:15'),(101746,'74:E2:8C:C3:98:4C','0x57370c415b684970600c34ee778fc1693f','Access-Reject','2016-11-09 13:02:46'),(101747,'80:19:67:4B:BA:B5','0xe502c1b6caa69bf26bf8d6b5eac76cb0b7','Access-Reject','2016-11-09 13:04:48'),(101748,'88:A7:3C:0E:BA:41','0x426b3ee8e1990ff224c06ab936a263aede','Access-Reject','2016-11-09 13:04:51'),(101749,'dadukpo','0x07cf44a3cbb06df271fc4661095389bffc','Access-Accept','2016-11-09 13:04:56'),(101750,'78:FF:CA:41:CF:57','0x809e94f7d01631233763689539d8ac939d','Access-Reject','2016-11-09 13:05:09'),(101751,'30:AA:BD:B9:D0:95','0xee360c4e4fc4c1e5928ad6d9f3d4c9280a','Access-Reject','2016-11-09 13:05:19'),(101752,'18:F4:6A:83:81:0D','0x49606839d08a890327098a2347d100c7d6','Access-Reject','2016-11-09 13:05:32'),(101753,'60:FE:1E:67:81:C7','0x1327698b1a33b9f8b762dd47625bf80407','Access-Reject','2016-11-09 13:05:53'),(101754,'00:1D:E0:A4:0F:79','0x70330bc435fc495c7ddea3a57b193eff02','Access-Reject','2016-11-09 13:06:39'),(101755,'78:FF:CA:57:B2:9E','0xff84038e2af87a7e140a02d97f521936f7','Access-Reject','2016-11-09 13:07:54'),(101756,'08:21:EF:C0:34:B6','0xd22dae390b70f76a9413883c449fc8858f','Access-Reject','2016-11-09 13:09:00'),(101757,'80:19:67:F1:2F:93','0x903c60433aa5e24f2e1ec5bf1804922438','Access-Reject','2016-11-09 13:09:09'),(101758,'68:5D:43:BA:67:10','0x6ddaeeb443f5b6fa73bc40e7098cd805ff','Access-Reject','2016-11-09 13:09:45'),(101759,'78:FF:CA:28:6A:A5','0x03d40c23ae7e06069da64885edafe458c6','Access-Reject','2016-11-09 13:10:53'),(101760,'A4:44:D1:2A:F9:28','0xab39b0a97262202e59cce0853c1ce26a0b','Access-Reject','2016-11-09 13:11:02'),(101761,'78:FF:CA:5F:62:D4','0x709a6f2db9cdadb4edc63398d5118ecda2','Access-Reject','2016-11-09 13:12:19'),(101762,'40:F0:2F:A3:35:0E','0xf2cdb42331da3359770c8c288728ec597c','Access-Reject','2016-11-09 13:12:25'),(101763,'80:19:67:A2:5A:42','0xdac476f8fa2c2f202b73ef8ab219408f69','Access-Reject','2016-11-09 13:12:58'),(101764,'BC:B3:08:CD:39:BA','0xc67ace0bee20934bfc4417dd149791bd31','Access-Reject','2016-11-09 13:13:07'),(101765,'78:FF:CA:4E:B7:79','0xd98bceabed921450a43577233358f15e4f','Access-Reject','2016-11-09 13:13:11'),(101766,'F8:3D:FF:BA:2C:31','0x8fb53345341a02c7322cabc0d3af223541','Access-Reject','2016-11-09 13:13:13'),(101767,'F8:0C:F3:20:41:EA','0x6a938d3efcac573f7a22a1d1bbcb78bcca','Access-Reject','2016-11-09 13:13:22'),(101768,'F8:0C:F3:20:41:EA','0x55206ddbc128de79ddeee5d6f4a98d76fa','Access-Reject','2016-11-09 13:13:24'),(101769,'F8:0C:F3:20:41:EA','0x3b2f36489a6fb542f7e5c8b7429c1aeec2','Access-Reject','2016-11-09 13:13:31'),(101770,'F0:5A:09:29:D5:A3','0xce47f80ef7dba2ab29b664f958cf12eacf','Access-Reject','2016-11-09 13:13:42'),(101771,'F0:5A:09:29:D5:A3','0xa7762e84f60aacf759c400a87659515372','Access-Reject','2016-11-09 13:13:50'),(101772,'78:FF:CA:57:B2:9E','0x5f5a50238463441a58d4aa32ff28d42883','Access-Reject','2016-11-09 13:13:51'),(925591,'dodoos','','Access-Reject','2019-11-08 23:01:20'),(101774,'F0:5A:09:29:D5:A3','0x906acfbaef58b1c12d8b4304cbb32bd2c0','Access-Reject','2016-11-09 13:14:20'),(925590,'dodoos','','Access-Reject','2019-11-08 23:01:09'),(101776,'00:08:22:06:B7:32','0x75815586266e4c6c744805eaa8639d7cb3','Access-Reject','2016-11-09 13:14:29'),(101777,'F8:0C:F3:20:41:EA','0x7b989e1c5cfe85c38d44c43d84622d5576','Access-Reject','2016-11-09 13:14:52'),(101778,'80:19:67:25:7F:85','0xb723d8e0c8763acc7366a3c8fc37246f77','Access-Reject','2016-11-09 13:16:19'),(349898,'tpsbiz','','Access-Reject','2018-12-14 19:56:39'),(349897,'tpsbiz','','Access-Reject','2018-12-14 19:56:08'),(101781,'78:FF:CA:2F:42:73','0x12f5e8232b5d4483716d612b2d142fce8c','Access-Reject','2016-11-09 13:16:23'),(101782,'80:19:67:AA:5D:F5','0x18e77873b82f4966b43c6e6ee851b9379b','Access-Accept','2016-11-09 13:16:35'),(314946,'tpsbiz','','Access-Reject','2018-10-09 05:41:21'),(314947,'tpsbiz','','Access-Reject','2018-10-09 05:41:32'),(314948,'tpsbiz','','Access-Reject','2018-10-09 05:41:42'),(101785,'D0:53:49:80:15:0B','0x375846a882196a28b09877b1a5222f25d2','Access-Reject','2016-11-09 13:17:13'),(101786,'88:A7:3C:DB:09:6E','0x722058f855201cdffbc10d8f19f4441d74','Access-Reject','2016-11-09 13:17:40'),(101787,'14:D1:1F:DC:89:47','0x2e90efca0e26758a8d9cb12e5874db95a9','Access-Reject','2016-11-09 13:17:53'),(101788,'78:FF:CA:57:A1:21','0x6d448b3a5093fc61d1eff60c694c36e8bd','Access-Reject','2016-11-09 13:18:10'),(101789,'80:19:67:61:B0:4C','0x92080c39dc2a0c794c7812eeaee70d8362','Access-Reject','2016-11-09 13:19:24'),(101790,'40:F0:2F:A3:35:0E','0x41c58e104a208052f5aaf99a23783ebe0c','Access-Reject','2016-11-09 13:19:43'),(101791,'C8:DD:C9:68:A1:A6','0x2e5ca6ef112f2487f6c5d5774207cfa112','Access-Reject','2016-11-09 13:19:46'),(101792,'D0:92:9E:56:B1:F8','0xdab65d48cc543889e5cb074a65cef912ef','Access-Reject','2016-11-09 13:20:10'),(101793,'B0:47:BF:E8:4E:4A','0xc8b67fbeba27f023a1952730a51343f05a','Access-Reject','2016-11-09 13:20:56'),(101794,'BC:B3:08:CF:6C:4C','0xb33199c9710a1d907086b25f28a755a6c5','Access-Reject','2016-11-09 13:21:18'),(101795,'68:72:51:00:72:BF','0x34978b3ef2d73372ee175866ed9a42e7cb','Access-Reject','2016-11-09 13:22:47'),(101796,'68:7F:74:1B:94:AF','0x1e6c629c30632d8f6da425cd6a44b08fbb','Access-Reject','2016-11-09 13:22:47'),(101797,'00:27:22:AE:6D:D7','0x21108afc1ef0df3f48db4f2bb78f68cffa','Access-Reject','2016-11-09 13:22:47'),(101798,'98:FC:11:56:30:31','0xb4e11760dc3dbd21ae88ffe697fb19bf29','Access-Reject','2016-11-09 13:22:47'),(101799,'00:40:77:BB:55:10','0x7084b2e03f346fa696dc7c8c84440613fb','Access-Reject','2016-11-09 13:22:47'),(101800,'24:A4:3C:48:15:0D','0x9e0a4fb9fbe94bea1f78aa3ab7ba7e6090','Access-Reject','2016-11-09 13:22:47'),(101801,'68:7F:74:B2:0E:51','0x6b47b2fdf321a6668378e612d9b3bacc7c','Access-Reject','2016-11-09 13:22:47'),(101802,'68:7F:74:26:E7:E2','0x04053cec999554ca7cb42a93b2c220e7ca','Access-Reject','2016-11-09 13:22:47'),(101803,'68:7F:74:26:E1:8E','0x42c5b6dd8e342e88bd89184efaa7df7763','Access-Reject','2016-11-09 13:22:47'),(101804,'7C:0B:C6:8B:E0:78','0x7f47b6b5e9435bc2d89553cd2380aa27dc','Access-Reject','2016-11-09 13:23:02'),(101805,'80:19:67:A2:5A:42','0xc7d9df78148118ef404f9796e61adaeb66','Access-Reject','2016-11-09 13:23:39'),(101806,'00:C3:A4:F3:32:C7','0x633a70a17205a988210c334711316b1c9c','Access-Reject','2016-11-09 13:23:44'),(101807,'2C:33:7A:5D:F7:1B','0x4b5191043e8e29cddcea57d54988a71a60','Access-Reject','2016-11-09 13:24:18'),(101808,'00:21:E2:EA:A1:99','0xbcad994fd7d35ad2e67ae5367090663dfc','Access-Reject','2016-11-09 13:24:27'),(101809,'80:19:67:A8:0F:80','0x8bee5aff63614695a40ecdec4f5a81dc0c','Access-Reject','2016-11-09 13:24:55'),(101810,'80:19:67:25:7F:85','0x5e8f83930320672fb453d8a2a776a9f507','Access-Reject','2016-11-09 13:25:02'),(101811,'40:F0:2F:A3:35:0E','0xc2998886dee0e69751c7397be495af984c','Access-Reject','2016-11-09 13:26:01'),(314944,'tpsbiz','','Access-Reject','2018-10-09 05:41:01'),(314945,'tpsbiz','','Access-Reject','2018-10-09 05:41:11'),(101813,'80:19:67:A8:0F:80','0x0864a951c19eca495ce738811f05bce7a9','Access-Reject','2016-11-09 13:26:45'),(101814,'00:27:15:21:37:86','0xfa8fcca99511af0354c1dac5915ecc2f86','Access-Reject','2016-11-09 13:27:48'),(101815,'00:08:22:48:27:FF','0x8d4a8a1c98a57742001f4cc076e3975f5c','Access-Reject','2016-11-09 13:29:14'),(101816,'80:19:67:2F:F4:AA','0x633671357d35dc5f901f2319d22ed7d6b1','Access-Reject','2016-11-09 13:29:26'),(347478,'tpsbiz','','Access-Reject','2018-12-13 22:13:59'),(101818,'C4:8E:8F:AF:34:C9','0x821aeb738ee58bf6bc1ddb3dfce75dbce3','Access-Reject','2016-11-09 13:31:36'),(101819,'20:54:76:89:3B:7F','0x0e79e99a10cbcf19dddccfe00033da8e1f','Access-Reject','2016-11-09 13:32:57'),(308946,'Richard Abban','0x31bc0c5130db5cd95b7dd58e6cb6ab0859','Access-Reject','2018-05-29 07:19:39'),(101821,'30:F7:72:2A:82:65','0x3db99629ff8ac66330b7377a3bd6b4cb43','Access-Reject','2016-11-09 13:33:31'),(101822,'78:FF:CA:3E:23:07','0x997cb1c7ed28713fd182e3f209bc1b36ac','Access-Reject','2016-11-09 13:34:29'),(101823,'00:08:22:6C:D4:FB','0x03676e8d399522297d22cf7b1c6e1db669','Access-Reject','2016-11-09 13:36:11'),(314942,'tpsbiz','','Access-Reject','2018-10-09 05:40:41'),(314943,'tpsbiz','','Access-Reject','2018-10-09 05:40:51'),(101825,'28:9A:FA:55:38:18','0xd3ccfc949d64d9550a18aedb3d170aecc8','Access-Reject','2016-11-09 13:39:43'),(101826,'30:F7:72:0E:82:F1','0x138aeac65b5aef0351f3c9678ee558c7b1','Access-Reject','2016-11-09 13:39:55'),(101827,'78:FF:CA:57:A1:21','0xed7d64f90f10f052a683e70240ae34b4da','Access-Reject','2016-11-09 13:40:08'),(101828,'26:AB:19:F4:F7:8D','0x65a9741a537e3856ec11f62a5adaf663d8','Access-Reject','2016-11-09 13:40:10'),(101829,'88:A7:3C:DB:09:6E','0x231f2d75cd1a3431376c8f9370125addd4','Access-Reject','2016-11-09 13:40:10'),(101830,'BC:B3:08:F9:B1:B3','0xfa82f76daac3001b3b4e029a40931bd182','Access-Reject','2016-11-09 13:40:27'),(101831,'80:19:67:DC:4A:3F','0x6e2710368ff3fd800c8b321679e250239e','Access-Reject','2016-11-09 13:41:15'),(101832,'A4:DB:30:6F:B7:0C','0xe9bc789e63da2c0fbc48a09830cb76cf0b','Access-Reject','2016-11-09 13:41:27'),(101833,'20:6E:9C:F9:29:2B','0xd928e3217dab834d996fac959e54a6ab42','Access-Reject','2016-11-09 13:41:48'),(101834,'F4:0E:22:DA:BD:A7','0xd080b16686acf569d4e318be5ca28c342a','Access-Reject','2016-11-09 13:41:57'),(101835,'C4:8E:8F:AF:34:C9','0xd30925f68ed56fd336c9ac85337c207bc0','Access-Reject','2016-11-09 13:42:09'),(101836,'30:AA:BD:DA:5B:0D','0xdd5c81c940638219848de1a628fc91ac10','Access-Reject','2016-11-09 13:42:18'),(101837,'1C:65:9D:97:D0:B8','0x89b87d58abf06eb4f54060e44a43c03701','Access-Reject','2016-11-09 13:42:54'),(101838,'5C:F9:6A:90:2E:C8','0x6fc6c91108c721e1a0484ce95ab3222204','Access-Reject','2016-11-09 13:43:40'),(101839,'00:27:15:08:6A:98','0xdb3476f5c0011260f08f95c696470401a0','Access-Reject','2016-11-09 13:44:17'),(101840,'E4:B3:18:62:AF:89','0xfdd6ce0217d5e71ced3bac2ccd8bc6c2e2','Access-Reject','2016-11-09 13:44:20'),(101841,'80:19:67:4B:BA:B5','0x2471863d40e2470be3c6405feb7035541e','Access-Reject','2016-11-09 13:44:56'),(308780,'asare','0xbedbbff1e2522afd71859bcc0df1901ca4','Access-Reject','2018-05-24 21:06:14'),(101843,'54:27:58:C8:9F:E2','0x5e50c6a99a539ca31fc6b3e865858ba390','Access-Reject','2016-11-09 13:45:56'),(314940,'tpsbiz','','Access-Reject','2018-10-09 05:40:21'),(314941,'tpsbiz','','Access-Reject','2018-10-09 05:40:31'),(101845,'14:32:D1:76:3F:BF','0x76566d696947cb5fa09182715bbd372bff','Access-Reject','2016-11-09 13:47:03'),(101846,'80:19:67:92:5D:76','0x9bec1b3c76be7d5b181af314d942a21517','Access-Reject','2016-11-09 13:47:05'),(101847,'60:FA:CD:86:2C:85','0x1f40b7f6a392b973ff056cf9ffbf06965a','Access-Reject','2016-11-09 13:47:36'),(101848,'AC:5A:14:D7:1A:AC','0x2581c73ce1e0c030ff4341d1654cbb056f','Access-Reject','2016-11-09 13:47:40'),(101849,'78:92:3E:06:A5:BE','0x7562a9dd03fb11d2ff7df29ea85f9e958e','Access-Reject','2016-11-09 13:48:23'),(101850,'80:19:67:BA:BB:01','0x1f831110c0f677bcd1daea88f52c8d5c66','Access-Reject','2016-11-09 13:49:08'),(101851,'48:50:73:08:61:44','0x8207830a443c939091d951c1fc18e58061','Access-Reject','2016-11-09 13:49:19'),(101852,'80:19:67:DD:5E:E9','0xa4bef3cc6063c3fd50d00a0136ad7acb1c','Access-Reject','2016-11-09 13:49:38'),(101853,'78:FF:CA:3D:C6:39','0xc9351aaca8c465d7f87d3071aeec57e8d6','Access-Reject','2016-11-09 13:50:03'),(101854,'80:19:67:92:5D:76','0x0e42cfc9987d5f5f1f89aa504cf2a3e691','Access-Reject','2016-11-09 13:50:10'),(101855,'78:FF:CA:FE:D2:40','0xbbc12c29f5df6ce5b38a7aeedd698914e8','Access-Reject','2016-11-09 13:51:20'),(314938,'tpsbiz','','Access-Reject','2018-10-09 05:40:01'),(314939,'tpsbiz','','Access-Reject','2018-10-09 05:40:11'),(101857,'60:FE:1E:60:00:E3','0x7b96f315d789a0889df9d52a3409fc845a','Access-Reject','2016-11-09 13:51:25'),(101858,'2C:D0:5A:19:69:2B','0xb6a55a7ca24a7433b37e26d3e018526a7e','Access-Reject','2016-11-09 13:52:28'),(101859,'A4:44:D1:4B:FE:B6','0xe2abc6b480b5ff33209c2742f38fdc07ba','Access-Reject','2016-11-09 13:53:11'),(101860,'80:19:67:BA:BB:01','0xea4079bccbc3c455f2889e1a70f5a8eea5','Access-Reject','2016-11-09 13:53:16'),(101861,'10:3B:59:2E:F9:88','0x7d65c56df10cb520201f67d8be81ab5c48','Access-Reject','2016-11-09 13:53:31'),(101862,'80:19:67:29:B9:DD','0x73f0ee00b75cf98f02edad118156962c24','Access-Reject','2016-11-09 13:53:43'),(101863,'00:27:15:21:37:86','0xa218541c478479b0cd540049d6edadd5f6','Access-Reject','2016-11-09 13:53:59'),(101864,'D0:53:49:80:15:0B','0xdce35e4de735103a0a03abbac2112742ab','Access-Reject','2016-11-09 13:54:07'),(925589,'dodoos','','Access-Reject','2019-11-08 23:00:56'),(101866,'00:21:E2:EA:A1:99','0x28a9a73fd19831d5b644632f6624a5f39f','Access-Reject','2016-11-09 13:54:32'),(101867,'A0:B4:A5:B2:69:2E','0x3545c66901f9d79c3c65cc56a2d3e66b31','Access-Reject','2016-11-09 13:54:33'),(101868,'EC:59:E7:DC:49:5A','0x66dc0fc4eb1a0aaf18351d8170bf346bb0','Access-Reject','2016-11-09 13:54:34'),(101869,'60:FE:1E:67:81:C7','0x56abe017fbf03970cf065181b82d45e5e0','Access-Reject','2016-11-09 13:54:36'),(101870,'80:19:67:F3:11:EF','0x95e5bff186dad87aef13058711d0ed0777','Access-Reject','2016-11-09 13:55:12'),(101871,'78:FF:CA:05:8F:B8','0x321e6721b73600dba997e5022911c931cf','Access-Reject','2016-11-09 13:55:59'),(101872,'C4:8E:8F:AF:34:C9','0xa60b7cafae21024d2e1227d36dec666ff6','Access-Reject','2016-11-09 13:56:05'),(101873,'28:9A:FA:D0:6A:B4','0x31515960e1d2e49a4ef14b5999cfa6f38d','Access-Reject','2016-11-09 13:56:06'),(101874,'A4:51:6F:F9:DF:2C','0xcbfbf3e35668f47256c6a8454bc3586ae6','Access-Reject','2016-11-09 13:56:06'),(101875,'80:96:B1:16:D3:D4','0xbf9e0da49aeb609005c99b10846e8b4182','Access-Reject','2016-11-09 13:56:08'),(101876,'78:FF:CA:05:8F:B8','0xc6c65f38ff1b7f73e027f8991232ba4bea','Access-Reject','2016-11-09 13:56:08'),(925588,'dodoos','','Access-Reject','2019-11-08 23:00:43'),(101878,'4C:66:41:3D:D3:1B','0xf9b2da3b1325df13b93a9704d5fe604b84','Access-Reject','2016-11-09 13:57:02'),(101879,'78:FF:CA:3E:36:2B','0x7770e4ecb818102d2c730e0cbbf16a95f8','Access-Reject','2016-11-09 13:57:06'),(347761,'tpsbiz','','Access-Reject','2018-12-14 00:39:35'),(101881,'40:F0:2F:A3:35:0E','0x52a2c3fbfa2fcb08e6e6ecfcae6168c19b','Access-Reject','2016-11-09 13:58:04'),(101882,'00:1A:13:5C:C1:EE','0x53e96da1c9a59a544843f1d6a2aa6b41ed','Access-Reject','2016-11-09 13:58:09'),(101883,'BC:B3:08:DB:ED:26','0x6e7e6350f896646cee1f2afe6ea8894edc','Access-Reject','2016-11-09 13:59:35'),(101884,'80:19:67:92:5D:76','0xae628b96268a17155905e4fb8d1fd56630','Access-Reject','2016-11-09 13:59:39'),(101885,'7C:F9:0E:F8:00:17','0x4cca0ab549153b687acff0b10175a641b5','Access-Reject','2016-11-09 14:00:04'),(101886,'68:9C:5E:5F:E7:9E','0xaa71ff4fa2b378f93282b71243233398b9','Access-Reject','2016-11-09 14:00:30'),(101887,'A4:44:D1:4F:C0:96','0x111c69bed8b51da0b612fe9861e78d18d1','Access-Reject','2016-11-09 14:00:31'),(101888,'A4:44:D1:4B:FE:B6','0x00a6ee05867b2c9f7c4e5e02ac483c8378','Access-Reject','2016-11-09 14:00:50'),(101889,'80:19:67:A7:A9:4D','0xc84af06650d6363b47f62887219262f875','Access-Reject','2016-11-09 14:00:56'),(101890,'60:FE:1E:60:00:E3','0x783c7a711230c985c4958984b083aad43e','Access-Reject','2016-11-09 14:01:38'),(101891,'80:19:67:91:F5:E0','0x35563970ac3735d13fcc1f8ef90ed1f386','Access-Reject','2016-11-09 14:01:40'),(101892,'54:27:58:C8:9F:E2','0xa0c9b437b01193cdb20091d3fe49f7acc3','Access-Reject','2016-11-09 14:03:15'),(101893,'54:27:58:C8:9F:E2','0x7d9ca638e6dcbc6b2ad9882437d8a2a8c2','Access-Reject','2016-11-09 14:03:17'),(101894,'54:27:58:C8:9F:E2','0x1aea7307844930c1a642930f949aa32d2f','Access-Reject','2016-11-09 14:03:20'),(101895,'54:27:58:C8:9F:E2','0x06caa744021d72f6d5cc559ca7aa670d29','Access-Reject','2016-11-09 14:03:22'),(101896,'38:94:96:F6:77:71','0xe7dfbade4fcd9ce3b5bebcc94605501b5b','Access-Reject','2016-11-09 14:03:31'),(101897,'34:C3:D2:44:C8:83','0x1582faa5e58ec59b16277ab5c89335c116','Access-Reject','2016-11-09 14:03:32'),(101898,'40:F0:2F:A3:35:0E','0x862e582cd733ee221354b7269b7a8b734d','Access-Reject','2016-11-09 14:03:43'),(101899,'00:27:15:08:6A:98','0x5321b4137d356693e1e4bcf40672ae4b4c','Access-Reject','2016-11-09 14:03:46'),(101900,'00:21:E2:EA:A1:99','0x02fdc1037a0e367afeca068cc839cce4a4','Access-Reject','2016-11-09 14:04:34'),(101901,'7C:C7:09:29:C2:54','0x729fe3319c4255fb3ad8ecd34c7045fc88','Access-Reject','2016-11-09 14:04:39'),(101902,'68:9C:5E:5F:E7:9E','0xe9d869abf43088d91a66739babc9c0a6d5','Access-Reject','2016-11-09 14:04:43'),(101903,'80:19:67:92:5D:76','0xeef21b7ac670307ec7f739973ce4282b69','Access-Reject','2016-11-09 14:04:45'),(309111,'Alexander ','0x4bc14bad902b10ba27db7fe2b0523a1415','Access-Reject','2018-06-03 07:37:54'),(925587,'dodoos','','Access-Reject','2019-11-08 23:00:26'),(101906,'80:19:67:A0:FB:33','0x920d3608fde6e06f7e1e12efbdf0c2bdff','Access-Reject','2016-11-09 14:05:35'),(101907,'E0:B6:F5:29:AC:0F','0x493a7012098aaa172c6217d4e17c61c3a0','Access-Reject','2016-11-09 14:05:36'),(101908,'9C:6C:15:07:73:94','0x9603ca5521bb671654df82153ece08b0fa','Access-Reject','2016-11-09 14:06:32'),(101909,'00:26:B9:8F:5C:AB','0xf2084307997281000aa8dceb6824f18b00','Access-Reject','2016-11-09 14:07:19'),(101910,'3C:25:D7:7C:4B:94','0x0cbc1923df5f317c34d4324312e0a73383','Access-Reject','2016-11-09 14:07:46'),(101911,'A8:A7:95:D0:0C:CD','0xe291ff75ec6f821fe33201b21373943c4e','Access-Reject','2016-11-09 14:08:27'),(101912,'80:19:67:9C:D0:DC','0x80bf48f59c8428658dd1a448d04d1074c2','Access-Reject','2016-11-09 14:08:30'),(101913,'84:10:0D:46:D5:13','0xc75795d368f69637740f764f006620687f','Access-Reject','2016-11-09 14:08:33'),(101914,'A4:81:EE:C1:4A:50','0x828aa49f288eb65fd0378374d0f704faa3','Access-Reject','2016-11-09 14:08:44'),(101915,'78:FF:CA:3E:23:07','0x3b8e52af998bedbda96928da3812d9c60e','Access-Reject','2016-11-09 14:09:05'),(101916,'EC:59:E7:DC:49:5A','0xc9403052a48f78d7688606ac2018a8de15','Access-Reject','2016-11-09 14:09:17'),(101917,'58:F1:02:80:B7:89','0x85637b12ebc8be3a510efeddc141526fd7','Access-Reject','2016-11-09 14:09:47'),(101918,'5C:F9:6A:90:57:F6','0xcf988d1806ba16347453917ddda181a164','Access-Reject','2016-11-09 14:10:16'),(101919,'40:F0:2F:FD:88:72','0x98f7f1c82ba03a35144a9b54b3efe5793f','Access-Reject','2016-11-09 14:10:28'),(311080,'Lawrencia','0x52e9c7ce7f7fe763b284c2e96e6870eec8','Access-Reject','2018-08-30 15:31:12'),(101922,'3C:A1:0D:72:9D:1F','0xaa06daa8cbd8f08121f56246326470b2cc','Access-Reject','2016-11-09 14:11:09'),(101923,'80:19:67:5E:50:05','0xee61fdece051e29a54e54b5141bb9b3ece','Access-Reject','2016-11-09 14:11:15'),(101924,'68:72:51:00:72:BF','0x6c940231bfba2315a67a856499905b132a','Access-Reject','2016-11-09 14:11:23'),(101925,'68:7F:74:1B:94:AF','0xd9ab6500a0cdda0852539277d6467f1757','Access-Reject','2016-11-09 14:11:23'),(101926,'00:27:22:AE:6D:D7','0x05447560916dfa3bb0b3960b32b8520ffe','Access-Reject','2016-11-09 14:11:23'),(101927,'98:FC:11:56:30:31','0x7a2293530ad8119e6d54ba09e0cc32f2b0','Access-Reject','2016-11-09 14:11:23'),(101928,'00:40:77:BB:55:10','0xfc4781f5345a034c6d9dfbf688a5808e64','Access-Reject','2016-11-09 14:11:23'),(101929,'24:A4:3C:48:15:0D','0xe59ea3668f1d084cff57711cb1cb3d9481','Access-Reject','2016-11-09 14:11:23'),(101930,'68:7F:74:B2:0E:51','0xdf97a21efae36e682e204ce4e64a84eb82','Access-Reject','2016-11-09 14:11:23'),(101931,'68:7F:74:26:E7:E2','0x576e4d4d1a55cb2f00370e2349c3a8a105','Access-Reject','2016-11-09 14:11:23'),(101932,'8C:77:16:F2:40:4E','0xbab5b4155dabb9d28481ad997386761141','Access-Reject','2016-11-09 14:11:34'),(101933,'80:19:67:DA:D9:2E','0x40cbcd6696bcee21ccfdd6c7b7ab8bc919','Access-Reject','2016-11-09 14:12:43'),(101934,'BC:B3:08:DB:ED:26','0x5d03666f421850c40a37eb7cbfa0a87eb3','Access-Reject','2016-11-09 14:12:45'),(101935,'80:19:67:DA:D9:2E','0x066a50fa8e61868448632c521f87660ead','Access-Reject','2016-11-09 14:12:46'),(101936,'00:08:22:88:1F:03','0x8b0fa4775e9b5ceed57967c7b80c1d9fb4','Access-Reject','2016-11-09 14:13:20'),(101937,'68:94:23:8A:EE:E1','0x0d5e95c98d79e5fc6ff22a1c0801231a16','Access-Reject','2016-11-09 14:13:25'),(101938,'80:72:0D:39:28:83','0x7552f4fd263301196847d0ef6d9f6b17cd','Access-Reject','2016-11-09 14:13:28'),(101939,'BC:B3:08:D7:43:BB','0xf2982fde6385538a8255f7334acfd7ac15','Access-Reject','2016-11-09 14:14:00'),(101940,'78:FF:CA:63:36:1F','0xbfd6eacd94e88ef91b7f87c28a40e9c0e8','Access-Reject','2016-11-09 14:14:40'),(101941,'A4:EB:D3:B4:FB:24','0x4d361e876910a224047c9d0257c61bb9cc','Access-Reject','2016-11-09 14:15:01'),(101942,'80:19:67:BA:BB:01','0x0a02adf352710dec4015023456bb2012a1','Access-Reject','2016-11-09 14:15:05'),(101943,'80:19:67:92:5D:76','0x448ac06e6c6c36b13dbd5d1c51905059c5','Access-Reject','2016-11-09 14:15:12'),(349814,'tpsbiz','','Access-Reject','2018-12-14 19:13:53'),(101945,'1C:65:9D:97:D0:B8','0x25e5f83718e5268e5e5caee8bd8990ae4b','Access-Reject','2016-11-09 14:15:17'),(349844,'tpsbiz','','Access-Reject','2018-12-14 19:29:07'),(349843,'tpsbiz','','Access-Reject','2018-12-14 19:28:35'),(101948,'80:19:67:30:C3:59','0xb5438a017ff13c5f1dcc504aa4028f0a95','Access-Reject','2016-11-09 14:16:02'),(101949,'80:19:67:30:CE:34','0x798295cb0dae72e8c577ad150ca1eab410','Access-Reject','2016-11-09 14:16:05'),(101950,'50:2E:5C:49:23:C5','0xe591b376974c3c65ed77cb68497626f934','Access-Reject','2016-11-09 14:16:18'),(101951,'4C:66:41:3D:D3:1B','0xa5feb9873eb07ef8fc9e990384ee00d832','Access-Reject','2016-11-09 14:17:02'),(101952,'80:19:67:30:C3:59','0x94f3abd26d40a4ff1313e228a0473b96c6','Access-Reject','2016-11-09 14:17:23'),(101953,'80:19:67:30:C3:59','0xd63ea65849ea22225a825fc704e97c8fe8','Access-Reject','2016-11-09 14:17:30'),(101954,'88:A7:3C:0B:48:08','0xe13e5f95b83c689f7ae2f4bc9c495c1ef9','Access-Reject','2016-11-09 14:17:35'),(101955,'78:FF:CA:54:37:E9','0xe5d12b7ea55d037605c65155ecc675c4b5','Access-Reject','2016-11-09 14:18:36'),(101956,'00:08:22:5C:D0:FB','0x39be71ed76d6aaa4f2e34f3eefb857eeaf','Access-Reject','2016-11-09 14:18:46'),(101957,'78:FF:CA:21:71:2B','0x582f89d6ad146086a2f79c118f0999eb97','Access-Reject','2016-11-09 14:20:01'),(314936,'tpsbiz','','Access-Reject','2018-10-09 05:39:41'),(314937,'tpsbiz','','Access-Reject','2018-10-09 05:39:51'),(101959,'80:19:67:30:C3:59','0x33a664c828877db44875799228d2056382','Access-Reject','2016-11-09 14:20:49'),(101960,'80:19:67:EA:D6:07','0x3f8aa77d2d8432b538420ed938b2c1d5fc','Access-Reject','2016-11-09 14:20:53'),(101961,'F8:F1:B6:18:46:43','0x2f9fb3c57f8f799f7ee9294086736e135a','Access-Reject','2016-11-09 14:21:04'),(101962,'00:08:22:28:F1:23','0xc2b08480698c96ed427a62f5b10d49bcbe','Access-Reject','2016-11-09 14:21:14'),(101963,'30:AA:BD:DA:5B:0D','0xff61965a4a4bb92da1cae810d22184d430','Access-Reject','2016-11-09 14:21:30'),(101964,'68:72:51:00:72:BF','0x5e44359dd79588cdda035860d5a75726ca','Access-Reject','2016-11-09 14:22:17'),(101965,'68:7F:74:1B:94:AF','0x8fb107d030d4de75c9dc9128968ec1ec9a','Access-Reject','2016-11-09 14:22:17'),(101966,'00:27:22:AE:6D:D7','0xa90ca954df142707f8fbbcac7cd4381568','Access-Reject','2016-11-09 14:22:17'),(101967,'24:A4:3C:48:15:0D','0x28045dcd70784b57f8c4465cec73297d06','Access-Reject','2016-11-09 14:22:17'),(101968,'68:7F:74:26:E7:E2','0xcbfdd746bd58d11f49966926e83611cb2c','Access-Reject','2016-11-09 14:22:17'),(101969,'68:7F:74:26:E1:8E','0x05363cf1a4ab44ea1a05e6d0afae2d1c31','Access-Reject','2016-11-09 14:22:17'),(101970,'F0:5B:7B:B6:FA:FE','0x3d46c3669addf845f0f3d7334d73ae2882','Access-Reject','2016-11-09 14:22:20'),(101971,'80:19:67:30:C3:59','0xf0711411c2e338fa8cfe3fb6fdb47a584e','Access-Reject','2016-11-09 14:22:53'),(101972,'00:90:4C:F6:32:42','0x6848d4395393eacab4257eec6c020bd099','Access-Reject','2016-11-09 14:23:21'),(101973,'BC:B3:08:D7:43:BB','0x551eb6d22fd4e191c7d02970b0be802c4a','Access-Reject','2016-11-09 14:24:00'),(101974,'B8:86:87:D5:CC:B4','0xcc0442cabcb173f83c1db9fefb6b733a0e','Access-Reject','2016-11-09 14:24:29'),(101975,'34:C3:D2:44:C8:83','0x3636bc5be5e44b27fb140aad85cb90aab5','Access-Reject','2016-11-09 14:24:51'),(101976,'2C:33:7A:5D:F7:1B','0x7875d496f2f98cf6469307abbaabbb06a1','Access-Reject','2016-11-09 14:25:27'),(101977,'80:19:67:B3:28:89','0xb20f11da518b9a29accbe26e83894a6214','Access-Reject','2016-11-09 14:25:36'),(101978,'FC:92:3B:79:48:56','0x9a5693cf03c517cfd07fd3a888c78434c0','Access-Reject','2016-11-09 14:25:38'),(101979,'54:EF:92:62:08:EB','0xa38bfaa61b2a0a5a1c2693bbed29d1e194','Access-Reject','2016-11-09 14:26:30'),(349886,'tpsbiz','','Access-Reject','2018-12-14 19:49:38'),(101981,'C0:64:C6:CC:74:F8','0xa5e21f45604b80326b5c5197d0c612131d','Access-Reject','2016-11-09 14:26:41'),(101982,'40:A6:D9:16:B4:67','0xcfeb09ac984da042da77078550946671e2','Access-Reject','2016-11-09 14:27:11'),(101983,'58:F1:02:80:B7:89','0xad52fa30746970d603c1336d8f63f72ec4','Access-Reject','2016-11-09 14:27:33'),(101984,'7C:F9:0E:F8:00:17','0x45295784f7134288ac667f9bdb1c893f8d','Access-Reject','2016-11-09 14:27:52'),(314934,'tpsbiz','','Access-Reject','2018-10-09 05:39:21'),(314935,'tpsbiz','','Access-Reject','2018-10-09 05:39:31'),(101986,'38:B1:DB:B2:2D:69','0x9060f578e332f58f4fc440113cc5be0a51','Access-Reject','2016-11-09 14:28:39'),(101987,'00:27:15:74:13:2A','0x0c50d7d61f7f27ce7defd61400654ed7e4','Access-Reject','2016-11-09 14:28:55'),(101988,'60:BE:B5:FF:3B:8A','0x0bea7a7455b612ff4841781960d36a7df0','Access-Reject','2016-11-09 14:29:33'),(101989,'80:19:67:E4:52:07','0x49fee079dd1a54f8db92e9cb8ef623b805','Access-Reject','2016-11-09 14:30:22'),(101990,'68:7F:74:1B:94:AF','0x2ad54d56a55bc7e54711c19a31fddb41e0','Access-Reject','2016-11-09 14:30:27'),(101991,'00:27:22:AE:6D:D7','0x2045978caec9e392bcb44dfa3b3f854a4d','Access-Reject','2016-11-09 14:30:27'),(101992,'98:FC:11:56:30:31','0xf5984a4041c9171335862e99d6ba441d1d','Access-Reject','2016-11-09 14:30:27'),(101993,'68:72:51:00:72:BF','0x572697d193edf54fa4afe11311e7d16569','Access-Reject','2016-11-09 14:30:27'),(101994,'24:A4:3C:48:15:0D','0x682f1250e7e1e649a63cd2a5ad3f599edc','Access-Reject','2016-11-09 14:30:27'),(101995,'68:7F:74:B2:0E:51','0x417fd249b3486c2339fd6ceffc7b9cdd0f','Access-Reject','2016-11-09 14:30:27'),(101996,'68:7F:74:26:E7:E2','0x9ef4a03a93ebcc443ce0ff20df395776ae','Access-Reject','2016-11-09 14:30:27'),(101997,'00:40:77:BB:55:10','0xf7c16333fc15d563b9e236e4d4f0c84a05','Access-Reject','2016-11-09 14:30:27'),(101998,'68:7F:74:26:E1:8E','0x333875c1105497da4b37880a29ba1693e0','Access-Reject','2016-11-09 14:30:27'),(101999,'18:F4:6A:83:81:0D','0x26daaef2686a75f97c0e1f0d4b098ea4fb','Access-Reject','2016-11-09 14:30:43'),(102000,'80:19:67:34:EF:0C','0x8e66f9813b66b013fdb788051d2cec46c4','Access-Reject','2016-11-09 14:30:48'),(102001,'4C:66:41:3D:D3:1B','0xf78e9fdafcc4ae8c960ac2a310421ddee0','Access-Reject','2016-11-09 14:30:50'),(925586,'dodoos','','Access-Reject','2019-11-08 23:00:12'),(102003,'54:EF:92:02:F1:08','0x30345aa4b16856d337612d09c1e4fc4bfc','Access-Reject','2016-11-09 14:31:07'),(349896,'tpsbiz','','Access-Reject','2018-12-14 19:55:36'),(349883,'tpsbiz','','Access-Reject','2018-12-14 19:48:04'),(349884,'tpsbiz','','Access-Reject','2018-12-14 19:48:35'),(349885,'tpsbiz','','Access-Reject','2018-12-14 19:49:06'),(349882,'tpsbiz','','Access-Reject','2018-12-14 19:47:29'),(349881,'tpsbiz','','Access-Reject','2018-12-14 19:46:58'),(102009,'2C:D0:5A:19:69:2B','0x617be53324a4cb90465c6c3fb5e9f33741','Access-Reject','2016-11-09 14:32:04'),(349879,'tpsbiz','','Access-Reject','2018-12-14 19:46:26'),(929251,'dodoos','','Access-Reject','2019-11-09 10:42:20'),(929252,'dodoos','','Access-Reject','2019-11-09 10:42:32'),(102012,'D8:3C:69:FF:06:5B','0x21361fe88d1e294bf4eb86d8950adfcc55','Access-Reject','2016-11-09 14:32:24'),(102013,'D0:53:49:80:15:0B','0x0bffa7d9b82b4a1f485e1d835dca59d91f','Access-Reject','2016-11-09 14:32:30'),(929237,'dodoos','','Access-Reject','2019-11-09 10:39:50'),(929238,'dodoos','','Access-Reject','2019-11-09 10:40:02'),(349878,'tpsbiz','','Access-Reject','2018-12-14 19:45:55'),(102016,'80:19:67:A7:FF:02','0xb96a00600e0139d3c1f828ff2791197a08','Access-Reject','2016-11-09 14:32:48'),(102017,'48:45:20:B9:A8:A7','0x6e0f26c5def8873248d1e9e427b6572049','Access-Reject','2016-11-09 14:33:31'),(102018,'00:92:C3:83:FB:DE','0x3c95538aca7e726ed305b23ff5ae1be052','Access-Reject','2016-11-09 14:33:42'),(102019,'60:51:2C:DD:2C:D5','0xfb7fc6e9ee087a92a18d6f3819347943d7','Access-Reject','2016-11-09 14:33:57'),(102020,'BC:B3:08:D7:43:BB','0xf9e1f3a7fcf44c7121342f59621c56b8ad','Access-Reject','2016-11-09 14:34:01'),(102021,'80:01:84:68:4C:20','0x64bdcf33a83efc1ef768f05e76be047eac','Access-Reject','2016-11-09 14:34:09'),(102022,'5C:CA:1A:0C:2A:EC','0xb47189b1fee0982d2d4744fd463a719379','Access-Reject','2016-11-09 14:34:29'),(102023,'FC:92:3B:79:48:56','0x94f0058cd6aefed719327d7bf4ba3f0ba8','Access-Reject','2016-11-09 14:35:09'),(102024,'5C:F9:6A:8F:AA:30','0xec482b510446d6260a912abc8eea90c4ee','Access-Reject','2016-11-09 14:36:22'),(102025,'80:19:67:AA:FF:B9','0x349fc5bba154924087f416b4890204c143','Access-Reject','2016-11-09 14:36:47'),(351123,'tpsbiz','','Access-Reject','2018-12-15 06:31:12'),(314932,'tpsbiz','','Access-Reject','2018-10-09 05:39:01'),(314933,'tpsbiz','','Access-Reject','2018-10-09 05:39:11'),(102028,'80:19:67:B3:28:89','0xcf19d3370507a7895e6ace6d9bb090d52c','Access-Reject','2016-11-09 14:37:29'),(102029,'C8:51:95:01:F6:23','0x9476e02ede40a59cefaa07ab0e823f58a5','Access-Reject','2016-11-09 14:37:47'),(102030,'00:27:22:AE:6D:D7','0xa6a50c25d631385d1e0f36f78f9d69affb','Access-Reject','2016-11-09 14:39:09'),(102031,'BC:B3:08:DB:ED:26','0x50d6510e0318a316cc2088411d15bea641','Access-Reject','2016-11-09 14:39:33'),(102032,'14:74:11:21:3C:BA','0xeb978aa5903905bddcfcaf54db033214e6','Access-Reject','2016-11-09 14:39:42'),(102033,'10:FA:CE:9F:10:1D','0x03bd0da1dff9b2490221bcceeb0db13dc0','Access-Reject','2016-11-09 14:40:34'),(102034,'BC:B3:08:CF:18:1D','0x0060db45e2f36fd08bf9950738a011b9d0','Access-Reject','2016-11-09 14:41:10'),(102035,'68:7F:74:1B:94:AF','0x0e1b8902f778df00eca4d27c4c16bc205d','Access-Reject','2016-11-09 14:41:13'),(102036,'A8:26:D9:EB:D9:CD','0x5379702287b6150facbfb0b5a97ed9d2b7','Access-Reject','2016-11-09 14:41:34'),(102037,'2C:33:7A:5D:F7:1B','0x63cf7aae94b9cd82c0dca06cd2768007f9','Access-Reject','2016-11-09 14:41:37'),(102038,'14:36:C6:F2:4A:C7','0xbcbdc8aab042fdb181bd7c4b215677d7a2','Access-Reject','2016-11-09 14:41:47'),(102039,'30:AA:BD:DA:5B:0D','0x9e3d7c24677cbc940c255e25a3d27016a3','Access-Reject','2016-11-09 14:43:56'),(102040,'80:19:67:ED:A8:8F','0x60291854e31441a5ad3f19503f2e4c47e4','Access-Reject','2016-11-09 14:44:00'),(102041,'BC:B3:08:D7:43:BB','0x7d2aec33610cd5edd53b0fd4712a4c32ca','Access-Reject','2016-11-09 14:44:04'),(102042,'80:19:67:6B:E1:27','0x8ff94290d1962d70ea7b137d607cf9f700','Access-Reject','2016-11-09 14:44:54'),(102043,'78:FF:CA:D6:60:35','0xd77f4a76085d046b7c69b7f13da9c374a6','Access-Reject','2016-11-09 14:45:11'),(102044,'E0:B6:F5:29:AC:0F','0x97afef2f6f41c4f8e6cb9334c3d3d2ceb0','Access-Reject','2016-11-09 14:45:18'),(102045,'54:EF:92:02:F1:08','0xfd72a9fffbfe57d13570a40ad93cba0efb','Access-Reject','2016-11-09 14:45:59'),(102046,'74:E5:0B:DD:E3:02','0xba6d30e2582ae33fbdb6eb873fd2762847','Access-Reject','2016-11-09 14:46:43'),(102047,'00:27:15:60:38:1A','0xfae9879079acc8a81b64f77b363ea774e2','Access-Reject','2016-11-09 14:47:17'),(102048,'A4:44:D1:6E:3D:E0','0x4f709726807fc537486fac166825664ba9','Access-Reject','2016-11-09 14:48:10'),(102049,'20:55:31:C8:20:C5','0x0e0ec5cf506339d0007e6e9c53cefc3c72','Access-Reject','2016-11-09 14:48:22'),(102050,'78:FF:CA:4C:7F:D8','0xa990affb0a22986729c8032a5d3a1f7334','Access-Reject','2016-11-09 14:48:38'),(102051,'A4:44:D1:56:78:18','0x439d13fde8200b0666f66f83be3a4896dc','Access-Reject','2016-11-09 14:48:43'),(102052,'E8:99:C4:A5:2D:75','0x63f77dae1e4fcbcf5c4dfac84a43cac893','Access-Reject','2016-11-09 14:49:20'),(102053,'78:FF:CA:22:57:9D','0x4b77890d171b60afbe800443ace4df0042','Access-Reject','2016-11-09 14:50:10'),(347920,'tpsbiz','','Access-Reject','2018-12-14 02:01:29'),(102055,'F8:A9:D0:7E:43:94','0x6ede2bdc58b2e42b7a1ce9ad2ed8aee094','Access-Reject','2016-11-09 14:50:28'),(102056,'78:FF:CA:D6:60:35','0x6e97885babac9121170509f02efd6f49ef','Access-Reject','2016-11-09 14:50:35'),(102057,'00:1B:9E:07:A0:E2','0x4fdfc134ff09d89723654bcac3101a7d27','Access-Reject','2016-11-09 14:50:40'),(102058,'68:7F:74:1B:94:AF','0xa07f473d21f546a240afc4024a936bb421','Access-Reject','2016-11-09 14:50:42'),(102059,'00:27:22:AE:6D:D7','0x8b6b9b5908b4c1cd5eaab184f8a9626801','Access-Reject','2016-11-09 14:50:42'),(102060,'68:72:51:00:72:BF','0xed9ac83a99dca974f677fcb3a18573b846','Access-Reject','2016-11-09 14:50:42'),(102061,'24:A4:3C:48:15:0D','0xc5fde46a6c0f35580782b6f4031ef1f355','Access-Reject','2016-11-09 14:50:42'),(102062,'68:7F:74:B2:0E:51','0xd28d579c36a218f5ada28dac51c8f0afc5','Access-Reject','2016-11-09 14:50:42'),(102063,'68:7F:74:26:E1:8E','0xe0df213884341bda3c28cab910572009d3','Access-Reject','2016-11-09 14:50:42'),(102064,'78:F7:BE:B2:83:69','0x71aa73b2c47801bdbe4fd833b9f41542a4','Access-Reject','2016-11-09 14:51:20'),(102065,'78:FF:CA:39:E8:6E','0x072d314ff3c23a6a9d0b1bd02f0f498082','Access-Reject','2016-11-09 14:51:45'),(102066,'00:16:E3:5D:13:07','0xe918bdcaf3fbf304280c6ba302c1c1bd87','Access-Reject','2016-11-09 14:52:12'),(102067,'1C:3E:84:00:2E:1F','0x253d8255f067c12a8936c585d6b530aa53','Access-Reject','2016-11-09 14:52:29'),(347898,'tpsbiz','','Access-Reject','2018-12-14 01:49:57'),(102069,'78:FF:CA:CC:04:A2','0xb26618adfa13571dfcebc921c4bbfd9d84','Access-Reject','2016-11-09 14:53:27'),(102070,'48:45:20:B9:A8:A7','0x74e1ae8ea82edb4fb3aefb6f6521bf9b5e','Access-Reject','2016-11-09 14:53:31'),(102071,'08:86:20:72:00:81','0xbb8b72e3c07988153d2f464b0f307f6a7c','Access-Reject','2016-11-09 14:53:52'),(102072,'A4:44:D1:72:26:A2','0xe75ef0ed0041acaa063b660a98e514f0a1','Access-Reject','2016-11-09 14:53:57'),(102073,'BC:B3:08:D7:43:BB','0x79d082cb9a9dd1be62326ba75627a72fd2','Access-Reject','2016-11-09 14:54:04'),(308850,'Good luck ','0x3420716b90d0939cc61eceb99904a618f9','Access-Reject','2018-05-26 04:32:41'),(102075,'8C:FA:BA:86:68:3D','0x1a3d6c8fe6154e46e7c625676138a41fcf','Access-Reject','2016-11-09 14:54:38'),(102076,'78:FF:CA:3E:23:07','0x7a884fc40e0d71bdf267b96df173fc26ed','Access-Reject','2016-11-09 14:54:42'),(102077,'48:E2:44:07:EE:71','0x570a5ed519a47d07d58a3651e26d4097a7','Access-Reject','2016-11-09 14:54:51'),(925585,'dodoos','','Access-Reject','2019-11-08 23:00:01'),(102079,'18:E3:BC:48:05:5D','0x0565f2ce35cddf1e977a05f62f1db8ec7e','Access-Reject','2016-11-09 14:55:18'),(102080,'48:50:73:80:E5:2E','0x6c9a7c022290a9ecb9a9e494d15c6a87ab','Access-Reject','2016-11-09 14:56:36'),(314929,'tpsbiz','','Access-Reject','2018-10-09 05:38:31'),(314930,'tpsbiz','','Access-Reject','2018-10-09 05:38:41'),(314931,'tpsbiz','','Access-Reject','2018-10-09 05:38:52'),(102083,'40:A6:D9:16:B4:67','0xa8eb7fee695d4eb213144ec3802f627f06','Access-Reject','2016-11-09 14:57:13'),(347757,'tpsbiz','','Access-Reject','2018-12-14 00:37:25'),(102085,'2C:33:7A:5D:F7:1B','0x4680fc11e5ce7ee38d2a9008fa679bc631','Access-Reject','2016-11-09 14:58:10'),(102086,'A8:9F:BA:71:56:B5','0x8f5ea9e4f053d2337d50e7b373fa951d57','Access-Reject','2016-11-09 14:58:48'),(102087,'38:2D:E8:3F:CC:98','0x4f079921f529b54882754ec2b40d0e0e57','Access-Reject','2016-11-09 14:59:09'),(102088,'BC:B3:08:F9:A0:49','0x04482ced25119a6c8c1b9008df8159d40a','Access-Reject','2016-11-09 14:59:20'),(102089,'68:72:51:1A:99:C7','0x9fec6559bacaeb5490d89dd7eda0bb2402','Access-Reject','2016-11-09 14:59:40'),(102090,'78:FF:CA:66:A2:BF','0x71a3726c390693a449a9d51c2b7a915266','Access-Reject','2016-11-09 14:59:58'),(347889,'tpsbiz','','Access-Reject','2018-12-14 01:45:15'),(102092,'00:1C:93:F3:69:93','0xab963bd6ead7b9e65fad8a605cff12571f','Access-Reject','2016-11-09 15:00:50'),(102093,'00:16:6D:26:A1:BE','0xe6e344230f55c9a49e11be46cdfe18b11a','Access-Reject','2016-11-09 15:01:24'),(102094,'88:A7:3C:06:2C:9A','0x3ca431ece26c94531efd8a284042c43ebd','Access-Reject','2016-11-09 15:01:39'),(925584,'dodoos','','Access-Reject','2019-11-08 22:59:44'),(102096,'A0:D3:7A:1A:2B:3D','0x6b8d9e2b38749458605f0f54d72b819cb9','Access-Reject','2016-11-09 15:02:16'),(102097,'D0:9D:AB:B0:CF:94','0x976a4fb1bb77231d08aa07ef6385c85724','Access-Reject','2016-11-09 15:02:33'),(102098,'68:72:51:00:72:BF','0x23691aa339425d833c1f1745ee81590962','Access-Reject','2016-11-09 15:02:34'),(102099,'68:7F:74:1B:94:AF','0x60239ffbdf906b8f254a47e9cda3efa88a','Access-Reject','2016-11-09 15:02:34'),(102100,'00:27:22:AE:6D:D7','0x533f6b31d80783e1b9fcdb3d69918897b0','Access-Reject','2016-11-09 15:02:34'),(102101,'98:FC:11:56:30:31','0xb35780db65d65b293cfc59007e387f2b73','Access-Reject','2016-11-09 15:02:34'),(102102,'24:A4:3C:48:15:0D','0xb232e4f8cacd4439dc6bac920764eda0e2','Access-Reject','2016-11-09 15:02:34'),(102103,'68:7F:74:B2:0E:51','0x9ad33df1d145706ed2172cb43e3c6e894c','Access-Reject','2016-11-09 15:02:34'),(102104,'68:7F:74:26:E7:E2','0x6a497a8ebdfd01c74bc64dfcf8f64af29d','Access-Reject','2016-11-09 15:02:34'),(102105,'68:7F:74:26:E1:8E','0x2aea6a374a8ee027368655391a0b992760','Access-Reject','2016-11-09 15:02:34'),(102106,'00:40:77:BB:55:10','0x2597d57dded0e6f0f05492daaeaa09c6c3','Access-Reject','2016-11-09 15:02:34'),(102107,'78:FF:CA:63:36:1F','0x082f33f3dbcd257185ab2c3510775a8925','Access-Reject','2016-11-09 15:02:39'),(102108,'8C:99:E6:C7:A3:0A','0xc298911381ecc1681d641e6deb17f78e8b','Access-Reject','2016-11-09 15:02:44'),(102109,'A0:B4:A5:FF:01:87','0x926a921644071d0f2d4a4316ade512d02e','Access-Reject','2016-11-09 15:03:30'),(102110,'80:19:67:F9:72:D1','0xfb89b8d801202ed40c87652127a95f3104','Access-Reject','2016-11-09 15:04:02'),(102111,'BC:B3:08:D7:43:BB','0xa7dedc5a97ac1102fa5d75dd8e74bbc12b','Access-Reject','2016-11-09 15:04:05'),(102112,'80:19:67:C5:96:54','0x5cdf5bd5071954e7997bc3270650c27e10','Access-Reject','2016-11-09 15:04:18'),(102113,'B4:74:43:1A:C5:1F','0x4fefdd4952e26024065e1ae1beaf859c89','Access-Reject','2016-11-09 15:04:46'),(102114,'08:3E:8E:0C:C7:87','0xafb2e4f3a8ab22cccbc965bd9fd30fad56','Access-Reject','2016-11-09 15:04:49'),(102115,'00:08:22:66:CB:FB','0x49946dcbac7b4292400c9740e5d43c89ff','Access-Reject','2016-11-09 15:04:54'),(925583,'dodoos','','Access-Reject','2019-11-08 22:59:33'),(102117,'80:19:67:F0:C9:03','0x4badf616950239acee3f2df259f2dd065a','Access-Reject','2016-11-09 15:05:46'),(349813,'tpsbiz','','Access-Reject','2018-12-14 19:13:22'),(349812,'tpsbiz','','Access-Reject','2018-12-14 19:12:50'),(349811,'tpsbiz','','Access-Reject','2018-12-14 19:12:19'),(102121,'BC:C6:DB:92:A1:0E','0x65d498f33be414841887d9ff210c68e271','Access-Reject','2016-11-09 15:06:26'),(314927,'tpsbiz','','Access-Reject','2018-10-09 05:38:10'),(314928,'tpsbiz','','Access-Reject','2018-10-09 05:38:20'),(308452,'gadukpoh','0x4cbc6ccc2ad6217930299a574597dd9573','Access-Accept','2018-05-19 22:16:42'),(102124,'00:44:B5:71:D4:65','0x3791cdfa52fb3b32eebb7f878ba1fac534','Access-Reject','2016-11-09 15:06:45'),(102125,'BC:C6:DB:92:A1:0E','0xd592b24e4137e6ac19c9e318be618b88d3','Access-Reject','2016-11-09 15:07:03'),(102126,'14:36:C6:F2:4A:C7','0xf25efeae9925bdec43f31695be8c909c9e','Access-Reject','2016-11-09 15:07:12'),(102127,'54:EF:92:02:F1:08','0x60c9a636f60f46d28e0af426303a4dec64','Access-Reject','2016-11-09 15:07:36'),(102128,'DC:53:60:7A:D0:DC','0xa95b45248e0e9e47c781f122ad5be0f911','Access-Reject','2016-11-09 15:08:03'),(102129,'00:08:22:4E:CA:FB','0x826a9beb11749f5dacbaa8c9f85f933c4e','Access-Reject','2016-11-09 15:08:51'),(102130,'00:1B:9E:07:A0:E2','0xd632b0b0520495e42330a10f5726dfbb34','Access-Reject','2016-11-09 15:08:52'),(102131,'00:08:22:06:EC:06','0xafa7d886d2c741881165085e520fdcbf3a','Access-Reject','2016-11-09 15:09:14'),(102132,'F0:5B:7B:B6:FA:FE','0x531012f72e0de553c3df3df90226150dc7','Access-Reject','2016-11-09 15:09:14'),(102133,'78:FF:CA:2F:42:73','0xefefb45b1fb2d69cbefd232d610f7feb50','Access-Reject','2016-11-09 15:09:20'),(102134,'E4:98:D1:D0:9B:F2','0xac0c2771590b66f0dbbdb3fcf6de7d4e2e','Access-Reject','2016-11-09 15:11:30'),(102135,'00:27:15:37:24:D3','0x378888b540e12783a855734129d576a0c2','Access-Reject','2016-11-09 15:11:40'),(102136,'78:FF:CA:2E:3D:BF','0x34d24c35f7a732a78b1c67b7133cc9a80d','Access-Reject','2016-11-09 15:11:42'),(102137,'00:08:22:90:B2:FE','0xaa1c0decd12e7a9a7276a92c6e7c0ac838','Access-Reject','2016-11-09 15:11:44'),(102138,'80:54:10:DF:E8:15','0x089c5e80d9f71f318377b08c97a08d38b4','Access-Reject','2016-11-09 15:12:00'),(102139,'18:E3:BC:D2:78:52','0xfdd7a17d5b5793a862a02c2eb2211763c5','Access-Reject','2016-11-09 15:12:04'),(102140,'00:27:15:51:58:7D','0x8d14a82b343da2846ff0bf471c82e586ab','Access-Reject','2016-11-09 15:12:05'),(102141,'3C:83:75:C9:25:40','0xc246c40f14c6e97a1033f116ee985f6d7d','Access-Reject','2016-11-09 15:12:27'),(102142,'68:72:51:1A:99:C7','0x988b6609afdb546c3357eb8aabcf96a517','Access-Reject','2016-11-09 15:12:35'),(102143,'A4:81:EE:C1:4A:50','0xe21fce741655363b63f4cef8b18456046e','Access-Reject','2016-11-09 15:12:46'),(102144,'68:72:51:00:72:BF','0xbc87553f2c4d09a0f8defa0f993b42e16e','Access-Reject','2016-11-09 15:13:38'),(102145,'00:27:22:AE:6D:D7','0x78437c9a7b4e32f0e41535b4e64299008a','Access-Reject','2016-11-09 15:13:38'),(102146,'68:7F:74:1B:94:AF','0x8fdded61b02e19ea1a7828f8e1a828fb19','Access-Reject','2016-11-09 15:13:38'),(102147,'68:7F:74:26:E7:E2','0xdb722eea5e460895da6cdc084d6c8a4ce5','Access-Reject','2016-11-09 15:13:38'),(102148,'68:7F:74:26:E1:8E','0xbbe2aa71ccd932d809b4ff54fef03ff52e','Access-Reject','2016-11-09 15:13:38'),(102149,'00:40:77:BB:55:10','0x6aa5772c007238632c936d0e5648fad1d7','Access-Reject','2016-11-09 15:13:39'),(102150,'24:A4:3C:48:15:0D','0x68805d0aca0ae77c8a8205619e8db4bedb','Access-Reject','2016-11-09 15:13:38'),(102151,'98:FC:11:56:30:31','0x66527c03acb2f0d581f99341c55bf8eeea','Access-Reject','2016-11-09 15:13:38'),(102152,'68:7F:74:B2:0E:51','0x50bc30451d526b89932c0b3dbf4c1dcfcc','Access-Reject','2016-11-09 15:13:38'),(102153,'BC:B3:08:D7:43:BB','0x48860f1a45105bc9207769c11b986fee82','Access-Reject','2016-11-09 15:14:06'),(102154,'24:A4:3C:48:15:0D','0x3b56f7c485d4e43f2ce3668d40f3254d79','Access-Reject','2016-11-09 15:14:07'),(102155,'C8:DD:C9:68:A1:A6','0xf522c91b66e59241f35210fb6579647156','Access-Reject','2016-11-09 15:14:17'),(345236,'tpsbiz','','Access-Reject','2018-12-13 02:34:35'),(102157,'94:44:44:EC:A9:85','0xaf3e03da4d3d187f52818b5ad91c0d9c3e','Access-Reject','2016-11-09 15:14:48'),(102158,'78:59:5E:E2:EB:CB','0xe9c32654ee26ab5df51a699f6b9e767f73','Access-Reject','2016-11-09 15:15:39'),(102159,'F4:09:D8:E1:FE:BD','0x29c25fef3a268353dc88a18dd6bc962e1c','Access-Reject','2016-11-09 15:16:22'),(314924,'tpsbiz','','Access-Reject','2018-10-09 05:37:41'),(314925,'tpsbiz','','Access-Reject','2018-10-09 05:37:51'),(314926,'tpsbiz','','Access-Reject','2018-10-09 05:38:01'),(102162,'90:48:9A:A5:E7:61','0xb7f371f11135822a9ab7b1684d5129b615','Access-Reject','2016-11-09 15:16:53'),(102163,'E4:98:D1:D0:9B:F2','0xe8f9abab975d557689c410501c64a54dc3','Access-Reject','2016-11-09 15:16:59'),(102164,'80:19:67:A9:A3:7F','0xc57b6ca9b9783db6ad241cb015c8247439','Access-Reject','2016-11-09 15:17:04'),(102165,'00:16:E3:5D:13:07','0x8f35159e3aee9a1ae84e281ec3ca54f168','Access-Reject','2016-11-09 15:17:33'),(102166,'C4:8E:8F:AF:34:C9','0x9dd9db9d2643ee16720d89c187acd38039','Access-Reject','2016-11-09 15:17:46'),(102167,'80:19:67:6B:74:E7','0x50ab1acb91e619c4f670e0b67498ed4ec5','Access-Reject','2016-11-09 15:17:47'),(102168,'08:86:20:72:00:81','0xcf87b9094bb683b484ab138f932da65e7f','Access-Reject','2016-11-09 15:17:57'),(102169,'80:19:67:B6:77:2B','0x10dd834d632aed89a93c3d63743f4648c3','Access-Reject','2016-11-09 15:18:37'),(102170,'78:FF:CA:57:A1:21','0x000ee91ac3236e331b2a31bc79c386c5cc','Access-Reject','2016-11-09 15:18:51'),(102171,'9C:6C:15:07:73:94','0x955a5fb84b129b1ce5e844797ed7354716','Access-Reject','2016-11-09 15:18:56'),(102172,'50:2E:5C:E8:36:B8','0x4451fcae5a802ca6e6dd39b6306848ec0e','Access-Reject','2016-11-09 15:19:43'),(102173,'10:41:7F:88:BF:F8','0x6726e8dc475f2ce5bdcc66c0ac7b10b6e9','Access-Reject','2016-11-09 15:19:48'),(311078,'nerve technology','0x098e66ab121562b8c9e57b4896d8541c0a','Access-Reject','2018-08-30 14:59:55'),(311079,'nerve technology','0xf5aa1fcc958025e7b5bd23402356c7df21','Access-Reject','2018-08-30 14:59:58'),(102176,'A8:A7:95:8E:6A:7F','0x4c6756db4cc33ebd0252ae42d1bb9606fc','Access-Reject','2016-11-09 15:20:56'),(102177,'B8:86:87:D5:CC:B4','0x04b2f510843f4839696199c1b1bddb3f08','Access-Reject','2016-11-09 15:21:40'),(102178,'80:19:67:43:3D:E3','0xd4732bae6c987764110983e08937d1a245','Access-Reject','2016-11-09 15:21:47'),(102179,'78:4B:87:46:5E:9C','0xdd69b1cda237dfede243a863fe000c4c6c','Access-Reject','2016-11-09 15:22:10'),(347939,'tpsbiz','','Access-Reject','2018-12-14 02:11:24'),(347938,'tpsbiz','','Access-Reject','2018-12-14 02:10:53'),(347937,'tpsbiz','','Access-Reject','2018-12-14 02:10:21'),(102183,'5C:F9:6A:8F:AA:30','0x8cae4b3ce28562946964472be6a0f7f4db','Access-Reject','2016-11-09 15:23:04'),(102184,'00:27:15:51:58:7D','0x59d2612e0dbe97fc876160c7a708ce3a2d','Access-Reject','2016-11-09 15:23:40'),(102185,'BC:B3:08:D7:43:BB','0x34e2a8c94affc23ea361542a303ea1bea1','Access-Reject','2016-11-09 15:24:06'),(102186,'78:FF:CA:3E:23:07','0x7b8a9608e2301b46bb3a972cbd627893f0','Access-Reject','2016-11-09 15:24:47'),(102187,'A4:DB:30:6F:B7:0C','0xab7a460867f4023aad0081eef0632aa73a','Access-Reject','2016-11-09 15:24:50'),(102188,'6C:76:60:A2:D2:A8','0xe414f130e85f09d7c0be98bf5e238fb361','Access-Reject','2016-11-09 15:25:19'),(102189,'F4:09:D8:7A:80:D2','0xbfb23d8be156ef4c8cad2704fcafd29021','Access-Reject','2016-11-09 15:25:24'),(102190,'54:27:58:C8:9F:E2','0x61446d01309df42bfbc31491765933de09','Access-Reject','2016-11-09 15:25:58'),(351122,'tpsbiz','','Access-Reject','2018-12-15 06:30:31'),(102192,'08:86:20:72:00:81','0xad5b9c41b8ce265f8b734d0e2d9ce7df42','Access-Reject','2016-11-09 15:26:31'),(102193,'80:19:67:B2:E8:17','0xb618f831961e519e7f8bc2aab1301d81f0','Access-Reject','2016-11-09 15:26:39'),(102194,'00:16:E3:5D:13:07','0x1b6dcc5ef22becaf52433659e162b08a6f','Access-Reject','2016-11-09 15:26:41'),(102195,'00:16:E3:5D:13:07','0xa592b031db1058be4b560d9a50fb2170ab','Access-Reject','2016-11-09 15:26:48'),(102196,'00:16:E3:5D:13:07','0x7d40f7f78bcdd607f20c68857a09bb4500','Access-Reject','2016-11-09 15:26:50'),(102197,'00:16:E3:5D:13:07','0x97e9424aa13de10d64dc1e5b0468ae6a2d','Access-Reject','2016-11-09 15:26:54'),(102198,'40:A6:D9:16:B4:67','0x8b7a6eb3f06700bf65bb0d2529545326bf','Access-Reject','2016-11-09 15:27:12'),(102199,'DC:53:60:7A:D0:DC','0x61253aae47d69db73273fcb6356316ee7f','Access-Reject','2016-11-09 15:27:14'),(102200,'54:27:58:C8:9F:E2','0x73a268be2d6ec83f7fa9692c43bcbd47d1','Access-Reject','2016-11-09 15:27:19'),(349061,'tpsbiz','','Access-Reject','2018-12-14 12:39:51'),(102202,'F0:25:B7:A8:B9:78','0x1d5fdec5550f774377208cad845eb1c96c','Access-Reject','2016-11-09 15:27:35'),(102203,'80:19:67:FF:19:A1','0xe0e08cb0762a7b235c9314ab6c46424d11','Access-Reject','2016-11-09 15:27:36'),(102204,'8C:FA:BA:86:68:3D','0x60447fd1c319a80835db62e008de4a8ae7','Access-Reject','2016-11-09 15:27:45'),(308849,'Good luck ','0x4720716b90d0939cc61eceb99904a618f9','Access-Reject','2018-05-26 04:32:39'),(311077,'nerve technology','0xa1309293cece095b549d0fd54d29cb4687','Access-Reject','2018-08-30 14:59:40'),(102208,'50:2E:5C:E8:36:B8','0xef01f643a69f918df2bbed7428a17a66f0','Access-Reject','2016-11-09 15:28:24'),(347645,'tpsbiz','','Access-Reject','2018-12-13 23:38:33'),(102210,'00:27:15:32:05:52','0x2f0f47497a5d99bbfa3485563f908fe762','Access-Reject','2016-11-09 15:29:00'),(308755,'2mtdixb','0x87256d3a4a33a9f690548bb70bc8b861f0','Access-Reject','2018-05-24 09:19:19'),(102212,'00:16:E3:5D:13:07','0xa716a62fae2d03e67283ca214760514458','Access-Reject','2016-11-09 15:29:28'),(102213,'00:1B:9E:07:A0:E2','0x2cfd7d6d6390800879aa5275c28d897d38','Access-Reject','2016-11-09 15:29:38'),(102214,'40:F3:08:CA:0C:52','0x48480f8c2a7fea6362766fcd027fc5e121','Access-Reject','2016-11-09 15:29:52'),(102215,'58:F1:02:80:B7:89','0x9ce067fced01508fbed99d6def1f59fb18','Access-Reject','2016-11-09 15:29:55'),(102216,'F4:42:8F:90:40:87','0x311ea803c4a1d2d3b9f50b62dde5f2faee','Access-Reject','2016-11-09 15:29:58'),(102217,'90:48:9A:A5:E7:61','0xfb8872758aa7963be7374c59a498c2de27','Access-Reject','2016-11-09 15:30:00'),(102218,'00:27:15:47:48:CF','0xc633917278ff2e62b6d2bfc32d6ff10cb0','Access-Reject','2016-11-09 15:30:05'),(102219,'00:27:15:51:58:7D','0xa9f5c3d731ca1027b93aadeef9e5761ecd','Access-Reject','2016-11-09 15:30:07'),(102220,'18:3F:47:10:ED:1A','0x0dcd57ef5d7d9c1b1010547840610e1948','Access-Reject','2016-11-09 15:30:10'),(102221,'80:19:67:A0:FB:33','0x8d0b67da53abe8143151612150c2f99987','Access-Reject','2016-11-09 15:30:22'),(925581,'dodoos','','Access-Reject','2019-11-08 22:59:09'),(102223,'80:19:67:86:2F:BF','0x2630b528c5d82d0c8904700d9d6ac58893','Access-Reject','2016-11-09 15:31:32'),(102224,'20:54:76:89:3B:7F','0x413aa1a9bf731e6755a45b6d59484610e8','Access-Reject','2016-11-09 15:32:13'),(102225,'80:19:67:3A:37:A2','0xca49e18547b2dcb0bac38399183d96e1df','Access-Reject','2016-11-09 15:32:17'),(102226,'80:96:B1:4A:07:CC','0xc3faea60a3d7b1b07d06b66154eaf19f2b','Access-Reject','2016-11-09 15:32:36'),(102227,'2C:33:7A:5D:F7:1B','0xf7949cfae6d68b4b8ff325e9cd03c19c73','Access-Reject','2016-11-09 15:33:49'),(347644,'tpsbiz','','Access-Reject','2018-12-13 23:38:01'),(102229,'BC:B3:08:BC:34:2E','0xab96b9c832801dcd7c443361608a37d7b0','Access-Reject','2016-11-09 15:34:03'),(102230,'BC:B3:08:D7:43:BB','0x6586c3b048d27339589a1ee3f7d785b28f','Access-Reject','2016-11-09 15:34:08'),(102231,'78:FF:CA:5C:1E:23','0x5ab1232cf6785142ddf3e9627911a62e94','Access-Reject','2016-11-09 15:34:11'),(102232,'9C:B7:0D:B3:8E:9F','0xeb6496003e1003d3442b9c55e8f8152379','Access-Reject','2016-11-09 15:34:17'),(313574,'tpsbiz','','Access-Reject','2018-10-09 01:52:41'),(313575,'tpsbiz','','Access-Reject','2018-10-09 01:52:51'),(313576,'tpsbiz','','Access-Reject','2018-10-09 01:53:00'),(102235,'00:27:15:67:13:29','0x9fd6f066d20929ce91428a09e9faa4af92','Access-Reject','2016-11-09 15:35:13'),(102236,'80:19:67:33:63:9B','0x78a70115b9f65dc5e3db70d55bac2215ad','Access-Reject','2016-11-09 15:35:36'),(102237,'80:19:67:36:24:D9','0x779978d435b72c15f2d8ce6fbfbbc088f9','Access-Reject','2016-11-09 15:36:13'),(102239,'F0:5B:7B:B6:FA:FE','0x1718801e32be52d890cc0b26c5036e860e','Access-Reject','2016-11-09 15:37:50'),(313572,'tpsbiz','','Access-Reject','2018-10-09 01:52:22'),(313573,'tpsbiz','','Access-Reject','2018-10-09 01:52:31'),(102241,'80:19:67:34:E7:5D','0x52d9dcd164bb9c109c3ee23312e4c6d7c2','Access-Reject','2016-11-09 15:38:22'),(102242,'80:19:67:8B:E2:64','0xdc3a0d06c30f85150d154ef915ba51c79d','Access-Reject','2016-11-09 15:38:48'),(102243,'80:19:67:B2:D5:A7','0xb9fc3fca98a9933743095eebaa8dbafc7f','Access-Reject','2016-11-09 15:39:16'),(102244,'00:08:22:1A:F0:A8','0x6219cd8fdd81bfb9580fc04e6a8f6babc3','Access-Reject','2016-11-09 15:39:22'),(102245,'00:08:22:36:FA:FC','0x2f7bf3bf078f9e4aaa716396496d8ac587','Access-Reject','2016-11-09 15:40:14'),(102246,'B4:EF:39:CF:0B:70','0x3183905b1bc00e23f808c234cc55a4e77a','Access-Reject','2016-11-09 15:41:01'),(102247,'80:19:67:D5:69:92','0xf2be2bac2f41289be655de3698683e4695','Access-Reject','2016-11-09 15:41:46'),(102248,'74:E2:F5:32:51:74','0xfaf8a4aa9bc771bb709da9673f85fd1b33','Access-Reject','2016-11-09 15:41:52'),(102249,'F4:42:8F:90:40:87','0x8cd850b26897be0d05220798455fb6f480','Access-Reject','2016-11-09 15:41:53'),(102250,'D8:5B:2A:A7:80:A1','0x291e510b58d1316567f53eedf01a4506e5','Access-Reject','2016-11-09 15:41:55'),(102251,'78:FF:CA:5C:1E:23','0x1db32a75900d4309b330df7528dd17d8cd','Access-Reject','2016-11-09 15:41:58'),(351172,'tpsbiz','','Access-Reject','2018-12-15 06:55:45'),(102253,'80:19:67:B6:77:2B','0xd22d404b906132150f0b7e51454923fed3','Access-Reject','2016-11-09 15:43:34'),(102254,'BC:B3:08:D7:43:BB','0x30fd8187e40a0b52490b358fdce393148e','Access-Reject','2016-11-09 15:44:09'),(102255,'18:21:95:10:CE:88','0x6db287b4166087eea46f56e21b63a9c07e','Access-Reject','2016-11-09 15:44:11'),(102256,'24:E2:71:85:C6:D6','0xf5202ac14264c606b81e05b541168bb6da','Access-Reject','2016-11-09 15:44:27'),(102257,'78:FF:CA:57:A1:21','0x19ee81f0105b46b65415ceddef2d18aa24','Access-Reject','2016-11-09 15:44:43'),(102258,'E8:D5:9C:F2:BB:36','0x61f15b271bfae2714a2262df4cb1157309','Access-Reject','2016-11-09 15:45:05'),(102259,'54:EF:92:02:F1:08','0x3760659bd74743b5935310939db3bec5a2','Access-Reject','2016-11-09 15:45:05'),(314922,'tpsbiz','','Access-Reject','2018-10-09 05:37:21'),(314923,'tpsbiz','','Access-Reject','2018-10-09 05:37:32'),(102261,'E8:D5:9C:F2:BB:36','0xc9d79c5b4bfdba79eac26cff01860cbd79','Access-Reject','2016-11-09 15:45:45'),(102262,'00:1C:93:F3:69:93','0xea391572b0bcdafeaa0526eff73098d873','Access-Reject','2016-11-09 15:46:07'),(102263,'80:19:67:A6:BF:66','0x91d1f24a8f38c339f10399e5dd06d1ff79','Access-Reject','2016-11-09 15:47:29'),(102264,'64:B8:53:37:09:5E','0x837ca4a415e4b704132c01686f57bea35b','Access-Reject','2016-11-09 15:48:01'),(102265,'98:0C:A5:4F:A5:5B','0xacef1f2a263ad37c8f176fe9728cbdaa1a','Access-Reject','2016-11-09 15:48:33'),(102266,'dadukpo','0x23cf44a3cbb06df271fc4661095389bffc','Access-Reject','2016-11-09 15:48:58'),(102267,'C0:38:96:76:7E:74','0x0cb8bb14f7bc8390c545589e95b5755fe4','Access-Reject','2016-11-09 15:49:04'),(102268,'5C:93:A2:7E:56:F9','0xc0a30616b08c21efd5bd9aaaa5eed3bce8','Access-Reject','2016-11-09 15:49:47'),(102269,'dadukpo','0xcd743e109de0c6ae16dac71bf0d8e6a6be','Access-Accept','2016-11-09 15:49:58'),(102270,'90:48:9A:A5:E7:61','0xef74f19ddbf03f0015c711cfe091382eda','Access-Reject','2016-11-09 15:50:30'),(102271,'78:FF:CA:14:47:6F','0x13e93cdb8e323a30952bc39c49f5bb6814','Access-Reject','2016-11-09 15:50:31'),(102272,'78:FF:CA:14:47:6F','0xdf6553364b213159a767f818a1cb37886d','Access-Reject','2016-11-09 15:50:37'),(102273,'80:19:67:A8:0F:80','0x7886f6b5ce224589b1352f128f70a01cb7','Access-Reject','2016-11-09 15:51:13'),(102274,'58:F1:02:33:AD:45','0x0ea0dd05d5acf842896b3b19d60354b177','Access-Reject','2016-11-09 15:51:14'),(925580,'dodoos','','Access-Reject','2019-11-08 22:58:58'),(102276,'F0:5B:7B:B6:FA:FE','0xc74a0ddf318912ceecfe09fd2d0d888121','Access-Reject','2016-11-09 15:52:29'),(102277,'F0:25:B7:A8:B9:78','0xd3b1244de2f55a737dcc32085714c333f4','Access-Reject','2016-11-09 15:52:36'),(102278,'3C:25:D7:7C:4B:94','0x1ffb6e990ca1ca1478dd696d73f6fcc4e0','Access-Reject','2016-11-09 15:52:39'),(308992,'0267419949','0x28ec41481570ec8ca6b21ec8675110b488','Access-Reject','2018-05-30 12:36:05'),(102280,'80:19:67:D1:2A:1D','0xe88a1d88af182bd56ec893f05c16bc7927','Access-Reject','2016-11-09 15:53:13'),(102281,'80:19:67:A7:A9:4D','0xeb6407fd2bcdc71c784e300a017e255eff','Access-Reject','2016-11-09 15:53:57'),(102282,'BC:B3:08:D7:43:BB','0xaaaf9bf8d27fe7bf0c158160818b8c89dd','Access-Reject','2016-11-09 15:54:12'),(102283,'30:0D:43:BE:DE:84','0x8afc7e06f7d7164483fad5247e91d23936','Access-Reject','2016-11-09 15:54:17'),(102284,'80:19:67:3A:37:A2','0xb882196b6e642d4a9e5481e5dbc4da0016','Access-Reject','2016-11-09 15:55:16'),(102285,'00:92:CC:0B:EE:AE','0x5d7791963cce9e2e4f07353a56c85a67c4','Access-Reject','2016-11-09 15:55:36'),(102286,'20:D3:90:30:FC:C8','0x2217bc9bbb46a63aa365f1e38811210bb7','Access-Reject','2016-11-09 15:55:48'),(102287,'D8:5B:2A:A7:80:A1','0xe1505fc626c425d308f562308ae0e2e931','Access-Reject','2016-11-09 15:55:50'),(102288,'00:27:15:32:05:52','0x9438cc6aabce763bb4aeb21a2f90e0d613','Access-Reject','2016-11-09 15:56:32'),(102289,'00:1B:9E:07:A0:E2','0xb6fdc85313bf59d34f68b9a3ddf4da8712','Access-Reject','2016-11-09 15:56:57'),(102290,'8C:FA:BA:86:68:3D','0xf51fb3e5ebae11cf7705923e182493a10c','Access-Reject','2016-11-09 15:57:20'),(102291,'00:08:22:AA:E4:15','0xfc258475a5e49af7bca65659871960c41d','Access-Reject','2016-11-09 15:58:40'),(102292,'A0:D3:7A:1A:2B:3D','0xc783d7001de6a23c39bf36ddb5f19aaadf','Access-Reject','2016-11-09 15:59:12'),(102293,'F4:09:D8:7B:DA:75','0x4dfd4ea079b63109ce1f18b06b456d5d06','Access-Reject','2016-11-09 15:59:33'),(102294,'80:19:67:BE:9E:7C','0x57802e44e81665db11105a7dd2f299c99e','Access-Reject','2016-11-09 15:59:37'),(102295,'80:57:19:48:B6:B9','0x856451b8ce350a86c0a255742d35cfa898','Access-Reject','2016-11-09 15:59:42'),(102296,'B4:74:43:1A:C5:1F','0xc92dff7c21ce7399bb433a4759b112e2a6','Access-Reject','2016-11-09 15:59:44'),(102297,'00:27:15:14:76:A3','0xf367dd162e145b68aae769c01018b402b0','Access-Reject','2016-11-09 15:59:51'),(102298,'54:EF:92:02:F1:08','0x06b9c76d1168fff5e9cd8c7e082eb38002','Access-Reject','2016-11-09 15:59:56'),(102299,'50:2E:5C:E8:36:B8','0x3f178f5bec0b76a13bd37ea0a70adcaed3','Access-Reject','2016-11-09 16:00:02'),(102300,'F8:D0:BD:90:61:5F','0x65b06c515a067c88705d208b1829c93ad9','Access-Reject','2016-11-09 16:01:03'),(350050,'tpsbiz','','Access-Reject','2018-12-14 21:14:23'),(102302,'F0:5B:7B:B6:FA:FE','0x8864e519e8e03070c6667530c8bc7c6f2f','Access-Reject','2016-11-09 16:01:19'),(102303,'18:E3:BC:2A:50:14','0xa60ee7f8c66835214970561bf36991ab2c','Access-Reject','2016-11-09 16:01:33'),(102304,'00:08:22:AA:E4:15','0xfe526a56768e194618c7d122c0d32b09f9','Access-Reject','2016-11-09 16:01:41'),(102305,'00:08:22:AA:E4:15','0x7d65dd4132334d311a3210c953a733f528','Access-Reject','2016-11-09 16:01:44'),(102306,'00:08:22:AA:E4:15','0x92a2d34996186f47d191a578ab7ed210cd','Access-Reject','2016-11-09 16:01:47'),(102307,'00:08:22:AA:E4:15','0xc73dd0e446093e343e6f5e77b6fa5be362','Access-Reject','2016-11-09 16:01:51'),(102308,'34:4D:F7:5B:76:3D','0xc2268c7889348e01f3369f77dfa52a23d4','Access-Reject','2016-11-09 16:01:58'),(102309,'70:18:8B:76:94:55','0x0691756b42494ae160b104c91031bf57dc','Access-Reject','2016-11-09 16:02:06'),(102310,'BC:B3:08:95:AA:F3','0xfc0f7058ba3bbaca1b41138b5a3b1d7683','Access-Reject','2016-11-09 16:02:17'),(102311,'00:E1:86:C5:73:8E','0xa675ffcacbf65331db1ba8d9cf7550a255','Access-Reject','2016-11-09 16:02:18'),(102312,'38:59:F9:8D:C1:1C','0xdd55a440e9e0e8cd931c76f6c8587c6125','Access-Reject','2016-11-09 16:02:33'),(102313,'00:27:15:21:37:86','0x511d57c3300acc99ce98e26aa8f9146830','Access-Reject','2016-11-09 16:03:56'),(102314,'E8:50:8B:8D:20:BC','0xae649f80d7be484a8dd9af0530bad93347','Access-Reject','2016-11-09 16:04:10'),(102315,'68:72:51:1A:99:C7','0x4ab96ab32d69eda79a06fb035166e062af','Access-Reject','2016-11-09 16:04:41'),(102316,'B4:74:43:1A:C5:1F','0x7af142eb12794e40a6e98b429aefa797ed','Access-Reject','2016-11-09 16:04:48'),(102317,'A4:44:D1:5B:BA:8C','0x5ffa19f4cec8802efaab29fd5a8c9546dc','Access-Reject','2016-11-09 16:05:00'),(314920,'tpsbiz','','Access-Reject','2018-10-09 05:37:02'),(314921,'tpsbiz','','Access-Reject','2018-10-09 05:37:12'),(102319,'80:19:67:9D:B4:C0','0x5c7c9e1a4c9f475b8a49cd446e6e9fdb13','Access-Reject','2016-11-09 16:05:17'),(350316,'tpsbiz','','Access-Reject','2018-12-14 23:25:52'),(350315,'tpsbiz','','Access-Reject','2018-12-14 23:25:21'),(350314,'tpsbiz','','Access-Reject','2018-12-14 23:24:49'),(102323,'1mw','0x84595441e6f614106f251101db435449c6','Access-Reject','2016-11-09 16:06:52'),(345611,'tpsbiz','','Access-Reject','2018-12-13 05:52:37'),(309122,'Ansah Michael ','0xb34ef51f3bdc9d34839bda190d098813a6','Access-Reject','2018-06-03 19:32:51'),(102326,'90:4E:2B:91:43:81','0xa978c35c2204858b3c0734de8254eaf3f4','Access-Reject','2016-11-09 16:07:27'),(347780,'tpsbiz','','Access-Reject','2018-12-14 00:49:02'),(102328,'BC:B3:08:CD:C8:A6','0xc07c3de32c5851565e1dd6a4670ad223c5','Access-Reject','2016-11-09 16:07:37'),(102329,'28:98:7B:87:66:BD','0xba6eea7ed644b8554d6494aa0530d8f0ba','Access-Reject','2016-11-09 16:08:22'),(102330,'A8:81:95:48:16:54','0xb6ac9822480135084496d6f6a42accd07a','Access-Reject','2016-11-09 16:08:42'),(102331,'64:A6:51:EA:0D:DF','0x8005fca902c7f8ec715aec2b9a8780cb0a','Access-Reject','2016-11-09 16:08:51'),(308945,'@UR SERVICE 2016','0x2b600fdbfff0634eca6f2a0c9c1a9fcbdf','Access-Reject','2018-05-29 07:04:37'),(102333,'C0:38:96:02:72:D8','0x0b3b8d72f3d6c459e0684a7443bd6019d5','Access-Reject','2016-11-09 16:09:00'),(102334,'00:71:E2:EA:9C:A4','0x44e4a1de43d1d5f1e6390e1b65c5aade19','Access-Reject','2016-11-09 16:09:34'),(102335,'80:19:67:34:E7:5D','0x2a955330ceb3b1639cb2e5f724a8c371fc','Access-Reject','2016-11-09 16:09:45'),(102336,'80:19:67:41:13:74','0x700405109a2ce2d6fa5db7b9fb74869aec','Access-Reject','2016-11-09 16:10:54'),(102337,'AC:5A:14:D7:1A:AC','0xabfdcae2f052ae74af50bfab46d451cf2a','Access-Reject','2016-11-09 16:11:01'),(102338,'50:2D:66:E7:C4:74','0xc4e8fe23e086545d22f5f4284e3080e77a','Access-Reject','2016-11-09 16:11:55'),(102339,'80:19:67:70:95:EA','0x7ed35aed534d3822ba2240e2118897cd30','Access-Reject','2016-11-09 16:12:30'),(102340,'00:0A:00:56:44:C3','0x641ad1a351e645aeecf91d2cb1a8c08a6a','Access-Reject','2016-11-09 16:12:35'),(102341,'78:FF:CA:28:11:30','0x49dda6577b61b4c8b329b54c51f4662218','Access-Reject','2016-11-09 16:12:58'),(102342,'60:FE:1E:67:81:C7','0x6d08ac3a4690ac2893526d637a88502d96','Access-Reject','2016-11-09 16:13:18'),(102343,'90:4E:2B:91:43:81','0x127aa8d6a393fdd2854e08241efb894f6d','Access-Reject','2016-11-09 16:13:52'),(102344,'80:19:67:D1:2A:1D','0xc114c22b61785d6497dc4b76d17a1e38b2','Access-Reject','2016-11-09 16:14:04'),(102345,'E0:B6:F5:20:14:72','0x4f7436a3d8d88f3bce756b1400b85d19db','Access-Reject','2016-11-09 16:14:09'),(102346,'00:16:6D:26:A1:BE','0x32a50f25f7979127f4c7508e4fc2229ab7','Access-Reject','2016-11-09 16:14:09'),(102347,'80:19:67:30:C3:59','0x05f91c7c7fb3115fddebf97351e29633f8','Access-Reject','2016-11-09 16:14:39'),(102348,'74:5C:9F:03:4E:F2','0xa4fef02c6b658e0d50ff202ac06de3b400','Access-Reject','2016-11-09 16:14:45'),(314918,'tpsbiz','','Access-Reject','2018-10-09 05:36:42'),(314919,'tpsbiz','','Access-Reject','2018-10-09 05:36:51'),(102350,'1C:3E:84:00:2E:1F','0x137c56e13bfbf594d3aac2b6c6d9571ddc','Access-Reject','2016-11-09 16:15:35'),(102351,'00:12:34:6C:6D:D2','0xb0cedb37d373d1b85de2687f23ab909cf8','Access-Reject','2016-11-09 16:15:45'),(102352,'00:12:34:6C:6D:D2','0x0b5b51561e95e88a94c8541ccf39d19e72','Access-Reject','2016-11-09 16:15:50'),(102353,'80:19:67:AC:06:F3','0xb601813c6cafd4756c39ea20bab1325816','Access-Reject','2016-11-09 16:15:54'),(102354,'D4:87:D8:66:04:D5','0x0e6c7574cee41176148f6945abd2026995','Access-Reject','2016-11-09 16:16:15'),(102355,'80:19:67:41:13:74','0x8fcfd08d041662fcb7f74f04e478f17abe','Access-Reject','2016-11-09 16:16:45'),(102356,'E0:98:61:1D:AD:60','0x3d3885e6dd3ca6dd5d773e9c18d5f76654','Access-Reject','2016-11-09 16:17:05'),(350293,'tpsbiz','','Access-Reject','2018-12-14 23:14:54'),(102358,'90:4E:2B:91:43:81','0xf7bf3a6dc4ee13d4d1f6fd397abbb3f16b','Access-Reject','2016-11-09 16:18:08'),(102359,'60:FE:1E:67:81:C7','0x664f2615fdd8106dd624cb2997e74eb213','Access-Reject','2016-11-09 16:18:21'),(102360,'BC:72:B1:CA:E6:35','0x5fd91358a20e91111de2b759794f02cfa1','Access-Reject','2016-11-09 16:18:32'),(102361,'BC:B3:08:D7:48:E2','0x79d591223d1a876956c444a2c1d218cdf2','Access-Reject','2016-11-09 16:18:55'),(102362,'80:19:67:B6:77:2B','0x2a4c557eb07634a35ab47efc54a2597100','Access-Reject','2016-11-09 16:20:07'),(102363,'4C:74:03:57:37:61','0xab23bb36f6b0872afbdf2e5ea071375b41','Access-Reject','2016-11-09 16:21:13'),(102364,'00:BB:6A:26:00:90','0x1ff26442925bf3703aadde7fad5175e3d1','Access-Reject','2016-11-09 16:21:21'),(102365,'F0:5B:7B:B6:FA:FE','0x3a099a1cd6296b13c8dac8b320fcc0a9bd','Access-Reject','2016-11-09 16:22:25'),(102366,'50:2D:66:E7:C4:74','0x0f43dc363f30136cea534aff6e48809f21','Access-Reject','2016-11-09 16:22:38'),(102367,'04:9D:92:8B:24:14','0x3220f57b41aa71d711f6e3a12935e1cebe','Access-Reject','2016-11-09 16:22:52'),(102368,'78:F7:BE:B2:83:69','0x552c3356253fd66a77b0b832f181ff6dd9','Access-Reject','2016-11-09 16:22:56'),(102369,'80:19:67:3D:AF:35','0xe39cf44a17608009f4b1159d21d09dfcdd','Access-Reject','2016-11-09 16:23:21'),(102370,'60:FE:1E:67:81:C7','0x4b2890d35b3ea0bfa66f9a9bc721154d71','Access-Reject','2016-11-09 16:23:22'),(102371,'28:9A:FA:D0:6A:B4','0xe8d082425c3128bb340928677c669bf427','Access-Reject','2016-11-09 16:23:29'),(102372,'54:EF:92:02:F1:08','0x6ca9f4998d42a1688aa1aeb3828efe88f1','Access-Reject','2016-11-09 16:23:35'),(102373,'80:19:67:A2:5A:42','0xdd1f52284b173b8b40e96d1db6d963e8e0','Access-Reject','2016-11-09 16:23:42'),(102374,'90:48:9A:A5:E7:61','0xf785504566066a71aadee758f676994677','Access-Reject','2016-11-09 16:24:03'),(102375,'80:19:67:41:13:74','0xb7ca3fc2c8eb0a37f852440465f68d1a4f','Access-Reject','2016-11-09 16:24:05'),(102376,'08:EE:8B:70:FC:6B','0xc5209b67a00d864d6350d2d3b65fa11479','Access-Reject','2016-11-09 16:24:09'),(314916,'tpsbiz','','Access-Reject','2018-10-09 05:36:21'),(314917,'tpsbiz','','Access-Reject','2018-10-09 05:36:32'),(102378,'70:18:8B:76:94:55','0x7b7c468e0de30f40d433ed691faa9ff498','Access-Reject','2016-11-09 16:24:59'),(102379,'E4:12:1D:EA:29:95','0xeed9bc0d57600cd429a15a10cd2ecd3515','Access-Reject','2016-11-09 16:25:48'),(102380,'98:0C:82:D9:5A:0C','0x3fe4bc95f9f99a6717dd916e93ed1e365e','Access-Reject','2016-11-09 16:25:49'),(102381,'64:5A:04:C4:F8:F3','0xdbc2ac5d750e8f0ce5a639a59daffd3cce','Access-Reject','2016-11-09 16:26:22'),(102382,'8C:FA:BA:86:68:3D','0xaf932ecf9bd7aa1303cb858d6713f6adc4','Access-Reject','2016-11-09 16:26:48'),(102383,'80:19:67:50:5A:EA','0xde8fa1d1c9083ca275da56d27889da1635','Access-Reject','2016-11-09 16:27:23'),(349856,'tpsbiz','','Access-Reject','2018-12-14 19:35:23'),(102385,'60:FE:1E:67:81:C7','0x1d8b37c2c824ed2f63ad438093d22f79fb','Access-Reject','2016-11-09 16:28:24'),(102386,'78:FF:CA:45:DD:6E','0x29da65bb44ed859813a04b9f71ce1fbde9','Access-Reject','2016-11-09 16:28:59'),(102387,'54:EF:92:02:F1:08','0xa873f9169bad060aa58be0130f5dd53168','Access-Reject','2016-11-09 16:29:14'),(102388,'F4:09:D8:EA:58:87','0x3ccf94e0efcebfce53b3cb1963051e47ad','Access-Reject','2016-11-09 16:29:26'),(102389,'5C:F9:6A:8F:AA:30','0x379dddec236cb63b34b14f13d0080a6fe9','Access-Reject','2016-11-09 16:29:28'),(102390,'84:7A:88:77:68:C3','0x1734d767e9b852bcba3a524729df21d091','Access-Reject','2016-11-09 16:30:02'),(102391,'F0:34:04:0A:5F:2A','0xca405d70b17fbc9b9c05660ad1720f9d44','Access-Reject','2016-11-09 16:30:06'),(102392,'4C:ED:DE:A0:41:46','0x84f6bc13d617d477d09ad60a9bd801cac8','Access-Reject','2016-11-09 16:30:06'),(102393,'C8:F7:33:18:49:85','0x67e9a8d9450590c3d2bd1a3b14e465c6bc','Access-Reject','2016-11-09 16:30:19'),(347529,'tpsbiz','','Access-Reject','2018-12-13 22:39:11'),(347530,'tpsbiz','','Access-Reject','2018-12-13 22:39:42'),(347531,'tpsbiz','','Access-Reject','2018-12-13 22:40:13'),(102396,'A4:44:D1:5B:BA:8C','0x06f80ad5d3f2819396df47856c177ab4df','Access-Reject','2016-11-09 16:32:32'),(102397,'00:12:B2:2E:C6:CE','0x193d6d32daa8af00c70b22b5d266509c93','Access-Reject','2016-11-09 16:32:49'),(102398,'24:1F:A0:95:B9:35','0xcabfbe7806e8ae2ef2aa7e9e826e8b7170','Access-Reject','2016-11-09 16:32:55'),(102399,'CC:07:AB:60:4F:6D','0x61df68081d2247a6f87fbee6e1a470eaae','Access-Reject','2016-11-09 16:33:12'),(102400,'C4:43:8F:4C:6D:BC','0x829c1be8b7ef709aa748f938498f758c81','Access-Reject','2016-11-09 16:33:28'),(925578,'dodoos','','Access-Reject','2019-11-08 22:58:33'),(925579,'dodoos','','Access-Reject','2019-11-08 22:58:46'),(925577,'dodoos','','Access-Reject','2019-11-08 22:58:18'),(102403,'18:4F:32:B6:01:7A','0xd7319f8ea7c27c2c059177fb06a266a42d','Access-Reject','2016-11-09 16:34:11'),(314914,'tpsbiz','','Access-Reject','2018-10-09 05:35:28'),(314915,'tpsbiz','','Access-Reject','2018-10-09 05:35:38'),(102405,'8C:FA:BA:86:68:3D','0x92c081d8b4fbd768cce3aedb3749ec9978','Access-Reject','2016-11-09 16:34:27'),(102406,'E0:B6:F5:28:0A:00','0xa9b6c710ef0f364d7cc68fa8d678c59f98','Access-Reject','2016-11-09 16:34:29'),(925576,'dodoos','','Access-Reject','2019-11-08 22:58:06'),(102408,'80:19:67:D1:24:CC','0xbdcec7cbd8816586da812d4cd0d54ba9bc','Access-Reject','2016-11-09 16:35:22'),(102409,'80:19:67:50:5A:A0','0x2fc4d5b1cfee69ade0bf3d3378990247af','Access-Reject','2016-11-09 16:35:58'),(102410,'80:19:67:5E:54:57','0x5024031f2714c1ae9f4c8bfe712aed854c','Access-Reject','2016-11-09 16:36:38'),(102411,'80:19:67:50:5A:A0','0x2a5877959935cb8e7e30527ae50b34f6e8','Access-Reject','2016-11-09 16:36:39'),(102412,'30:72:0D:39:F8:2D','0x5049df083201a5a1f93f6a66f7893de519','Access-Reject','2016-11-09 16:36:39'),(102413,'E4:98:D1:00:B8:C0','0xa2e2a8513f3675041f7e43a7cdf9664a31','Access-Reject','2016-11-09 16:36:42'),(347528,'tpsbiz','','Access-Reject','2018-12-13 22:38:39'),(102415,'A8:A7:95:8E:6A:7F','0xdeb9d72ca2a04cf83b4950745ec35762a4','Access-Reject','2016-11-09 16:37:12'),(102416,'80:19:67:61:FA:05','0xba33a0d32335363744946b9daec7a68b48','Access-Reject','2016-11-09 16:37:26'),(102417,'5C:2E:59:26:CF:29','0xf9541f9da9261d7c9112bcedab7d5fbed5','Access-Reject','2016-11-09 16:37:45'),(102418,'78:FF:CA:22:57:9D','0xe5a2676ba7a6ba75989d583aed70aa2e34','Access-Reject','2016-11-09 16:37:45'),(102419,'90:2E:1C:10:C7:0F','0x2163463d96a9e4afc68e1c802575103113','Access-Reject','2016-11-09 16:38:18'),(102420,'A4:44:D1:32:77:EC','0x370b31858040bccc96a8b8e7e33679c865','Access-Reject','2016-11-09 16:38:51'),(102421,'0C:12:62:82:69:CD','0xd3ddd5befef215e0b89b5336da7453f567','Access-Reject','2016-11-09 16:39:04'),(102422,'B8:EE:65:68:FE:40','0xc75556fbe3193a2a324f80ea19778e7b68','Access-Reject','2016-11-09 16:39:36'),(925575,'dodoos','','Access-Reject','2019-11-08 22:57:55'),(102424,'00:08:22:1A:F0:A8','0x5198c263cabeb09f74313f3f78f3ffdcad','Access-Reject','2016-11-09 16:40:27'),(102425,'40:A6:D9:16:B4:67','0x766e2e30f0c1c1ce7e46e47afb40c77db2','Access-Reject','2016-11-09 16:40:52'),(102426,'B0:C4:E7:A0:D8:02','0xa16834a817cff4298b84247b3c31114bb5','Access-Reject','2016-11-09 16:41:00'),(102427,'C8:DD:C9:68:A1:A6','0xa2dba32f96a182a70609bf6f4f2aa6eea9','Access-Reject','2016-11-09 16:41:09'),(102428,'C8:DD:C9:68:A1:A6','0x9667f0a432d0c62f8769ccd64bc2ca539d','Access-Reject','2016-11-09 16:41:12'),(102429,'E0:B6:F5:2D:27:26','0xec41eb1e7421204408320d7119596e1d15','Access-Reject','2016-11-09 16:41:40'),(102430,'78:FF:CA:57:B2:9E','0xbcd7523d7bfad729a0563cb20b7d4dd691','Access-Reject','2016-11-09 16:41:42'),(102431,'2C:D0:5A:4F:0D:30','0x10da3821770946de76c0b229e94c9978b6','Access-Reject','2016-11-09 16:42:10'),(102432,'44:78:3E:4F:A0:9C','0x4800ff17b01a92fff7e66b4d222ccacb42','Access-Reject','2016-11-09 16:42:26'),(102433,'00:E3:B2:64:72:C9','0x4c600be76d7a85ed6814382fd7d027a146','Access-Reject','2016-11-09 16:42:33'),(102434,'00:08:22:62:BE:84','0xc3e5fc1ab38aaeff23b70ff79ee76888d9','Access-Reject','2016-11-09 16:42:50'),(925574,'dodoos','','Access-Reject','2019-11-08 22:57:33'),(102436,'1C:3E:84:00:2E:1F','0x922dc282ae4e5d28cfed6ae039306e6032','Access-Reject','2016-11-09 16:43:38'),(314912,'tpsbiz','','Access-Reject','2018-10-09 05:35:08'),(314913,'tpsbiz','','Access-Reject','2018-10-09 05:35:18'),(102438,'60:FE:1E:67:81:C7','0x8933c1b3dff4112b6ff6c698ab9f6228ac','Access-Reject','2016-11-09 16:44:15'),(102439,'80:19:67:5E:54:57','0xaae3cacb637a65f7945d955da9c6384663','Access-Reject','2016-11-09 16:45:04'),(102440,'3C:83:75:C9:21:64','0x24f70e616a391c2d80b23ed239804900b8','Access-Reject','2016-11-09 16:45:14'),(102441,'5C:F9:6A:8F:AA:30','0x89433b8bf8a391da092b78725573e3496b','Access-Reject','2016-11-09 16:45:25'),(102442,'F0:5B:7B:B6:FA:FE','0x47346ad708501b02d741c2b537c7529f41','Access-Reject','2016-11-09 16:45:37'),(102443,'00:27:15:66:73:B8','0xc2bab4ce34fa53a8d6328eb5f7d5cd8ecf','Access-Reject','2016-11-09 16:45:40'),(102444,'80:19:67:2B:33:09','0xbdcaf2f70294343784e1f9e52b983d64b0','Access-Reject','2016-11-09 16:46:19'),(102445,'B4:74:9F:DE:D0:AD','0xeb208e2baa7cc4f978f73a2770506e3c99','Access-Reject','2016-11-09 16:46:48'),(347979,'tpsbiz','','Access-Reject','2018-12-14 02:32:21'),(102447,'30:AA:BD:6C:B4:67','0x1e12c0c137d2537247f0a78ca4e70a3424','Access-Reject','2016-11-09 16:47:00'),(102448,'00:12:B2:2E:C6:CE','0xb92ef1e88bedb8a6e84cec7493fcf0fc60','Access-Reject','2016-11-09 16:47:42'),(102449,'80:19:67:A5:AC:85','0x9fa1c40b0a67986d545bb3f40d46bb836e','Access-Reject','2016-11-09 16:47:43'),(102450,'1C:99:4C:39:21:0A','0xce1160f874561d6ad9874f1b8ad4429301','Access-Reject','2016-11-09 16:47:55'),(102451,'1C:99:4C:39:21:0A','0x7d223a812236383a5929d92fb03f0acdee','Access-Reject','2016-11-09 16:47:58'),(102452,'1C:99:4C:39:21:0A','0xefbe4c4b4efc1bfb4ea9f76f8ae1f0aaef','Access-Reject','2016-11-09 16:48:03'),(925573,'dodoos','','Access-Reject','2019-11-08 22:57:17'),(102454,'1C:65:9D:97:D0:B8','0x5da0546ff950ba0a3facc9e79954bfa1f9','Access-Reject','2016-11-09 16:49:03'),(102455,'80:19:67:B2:D5:A7','0x07981ceff32d42bb3ec6c891834cd0fd85','Access-Reject','2016-11-09 16:49:46'),(102456,'90:B6:86:3F:F7:A1','0x94519557935db111fe70c5191dc9b0f3d9','Access-Reject','2016-11-09 16:50:14'),(102457,'38:AA:3C:15:9C:B1','0x892439285e6c17c4c5deb82d0a078e15a2','Access-Reject','2016-11-09 16:50:26'),(102458,'80:19:67:C3:91:A6','0xe352f3f66794747498c4572aaa88db1b34','Access-Reject','2016-11-09 16:50:39'),(102459,'80:19:67:A7:FF:02','0x7cea4da4cad557c0a97dc397b0f95f418a','Access-Reject','2016-11-09 16:50:46'),(102460,'70:18:8B:76:94:55','0xd6047b6f3d853ad1184ce6628f3b8aadb4','Access-Reject','2016-11-09 16:51:23'),(102461,'54:35:30:CE:96:FE','0x595d064714b8f2afa68a580eed8962a097','Access-Reject','2016-11-09 16:51:25'),(102462,'54:35:30:CE:96:FE','0x0b578a3820f9ef5b0affe88ed0b4fba3b4','Access-Reject','2016-11-09 16:51:27'),(102463,'54:35:30:CE:96:FE','0x2f0336051bbb1c22511b64b4a980e59d28','Access-Reject','2016-11-09 16:51:30'),(102464,'A4:44:D1:57:78:BA','0xa91d8ab1c85237ea3764d29b2800ec2aac','Access-Reject','2016-11-09 16:51:34'),(102465,'E4:98:D1:00:B8:C0','0xe00fc503ad90f1ddeb41025b78d0139816','Access-Reject','2016-11-09 16:51:35'),(102466,'40:B8:9A:C0:F6:3A','0x473f0d0d8d9f358b1ab58c0a1e1d0f9ca5','Access-Reject','2016-11-09 16:51:39'),(102467,'60:FE:1E:67:81:C7','0x6e947d3579d90747f849ac7e05e379ffbe','Access-Reject','2016-11-09 16:51:39'),(102468,'40:A6:D9:16:B4:67','0x1402220c40aa1b79ca19cfcaadf96406b1','Access-Reject','2016-11-09 16:51:42'),(102469,'9C:B7:0D:B3:8E:9F','0x7a5b6759fa335060065f53d19da918f82e','Access-Reject','2016-11-09 16:51:53'),(102470,'80:19:67:64:28:E8','0xc5743a5c066b79f99187e2446ecc62293c','Access-Reject','2016-11-09 16:52:19'),(102471,'48:50:73:1C:35:88','0xc1d3b8d9230c1f7c44ce8bf8c503238a5b','Access-Reject','2016-11-09 16:52:54'),(102472,'80:19:67:26:51:62','0xf1edf534e192fdc8e90af611f44da21983','Access-Reject','2016-11-09 16:53:06'),(102473,'80:19:67:2B:33:09','0xda421da9c258ba024938f94e2072d7f52d','Access-Reject','2016-11-09 16:53:17'),(102474,'90:48:9A:A5:E7:61','0xb8b86a739c19518ad30e3e2ddb7f4105b6','Access-Reject','2016-11-09 16:53:33'),(102475,'A4:44:D1:75:7C:78','0x864b8ada11692e5e74db79e2b76cbbb6f0','Access-Reject','2016-11-09 16:53:42'),(314910,'tpsbiz','','Access-Reject','2018-10-09 05:34:48'),(314911,'tpsbiz','','Access-Reject','2018-10-09 05:34:58'),(102477,'30:0D:43:BE:DE:84','0x972968f9c9201b031cbc58b72c659b5580','Access-Reject','2016-11-09 16:54:05'),(102478,'BC:B3:08:86:B0:D9','0x71dada6b6241aadc3613a225fffed5fc84','Access-Reject','2016-11-09 16:54:20'),(102479,'C4:42:02:D7:67:88','0x7ce9f06de00d3b82a07e72cdf2c274a246','Access-Reject','2016-11-09 16:54:20'),(102480,'78:FF:CA:22:03:E2','0xed7824dc2b7d0cc467b999a43f7d3355f9','Access-Reject','2016-11-09 16:54:38'),(102481,'B8:EE:65:51:A3:3E','0x92813363194e3763a94e89ec0c30df90d0','Access-Reject','2016-11-09 16:54:50'),(102482,'A4:81:EE:B1:94:88','0xec91d5bdae7e010d06403e124155f46ce1','Access-Reject','2016-11-09 16:54:58'),(102483,'30:AA:BD:F1:99:0D','0xdaaa1ee75abe7c3ea4fdbee217555188f5','Access-Reject','2016-11-09 16:55:12'),(102484,'78:FF:CA:FE:C8:46','0xb9b386e6cb631f4bfbdd412c27d0b5951c','Access-Reject','2016-11-09 16:55:33'),(102485,'80:19:67:A7:FF:02','0x00eb96897c8abb259149c64215ef99c903','Access-Reject','2016-11-09 16:55:35'),(350292,'tpsbiz','','Access-Reject','2018-12-14 23:14:23'),(102487,'B8:EE:65:4C:2D:8D','0x88bc056df7110221e535278e88fef89697','Access-Reject','2016-11-09 16:56:07'),(349999,'tpsbiz','','Access-Reject','2018-12-14 20:47:44'),(102489,'48:50:73:AC:E2:F4','0x7adf6dd974ea82970a83f82d5e6f8dac1b','Access-Reject','2016-11-09 16:56:52'),(102490,'00:1B:9E:07:A0:E2','0xb68a09df334c1a454c082b810f982eb50d','Access-Reject','2016-11-09 16:56:54'),(102491,'80:19:67:53:93:05','0xfe8ebcf4fd8fc4af63f6cfee9a9d17bac6','Access-Reject','2016-11-09 16:56:58'),(102492,'80:19:67:C5:96:54','0x8d957b84165400ac1ba8837e7d93672854','Access-Reject','2016-11-09 16:57:23'),(102493,'80:19:67:A5:AC:85','0x8d4efa311c28ad6ee6d924105c9614999d','Access-Reject','2016-11-09 16:57:55'),(102494,'F4:0E:22:DA:BD:A7','0x16a51fc2a73b3483e45181e1a9a22df271','Access-Reject','2016-11-09 16:57:58'),(102495,'20:68:9D:54:F9:E8','0xaa7c043b0acdaaf78294509f884877e0f0','Access-Reject','2016-11-09 16:58:19'),(102496,'84:2E:27:37:D1:D6','0xd5edd8b1bbda13f4adea09f577848f4801','Access-Reject','2016-11-09 16:59:17'),(102497,'00:08:22:38:9C:12','0x541b86e1d3d2525659420344aa230c5778','Access-Reject','2016-11-09 16:59:36'),(102498,'80:19:67:2B:33:09','0x0ee9168bc6efbdd57bad89276f7a441e28','Access-Reject','2016-11-09 17:00:09'),(102499,'5C:F9:6A:90:37:88','0xf28e0f0f59e48b824eabf49c7037761284','Access-Reject','2016-11-09 17:00:11'),(102500,'74:29:AF:04:CD:A3','0x029c3e6e962c5647d4231acfb661090181','Access-Reject','2016-11-09 17:00:30'),(102501,'88:A7:3C:0F:3C:48','0xb5ae4c111943551c8d4ce44553bf2532cd','Access-Reject','2016-11-09 17:00:34'),(102502,'90:2E:1C:10:C7:0F','0x5f82ffae924df3f70112323e6a40f52cd4','Access-Reject','2016-11-09 17:00:46'),(102503,'80:19:67:E0:C9:2E','0xd5cee3c22409a10393d99bebdfc9ec93f4','Access-Reject','2016-11-09 17:01:16'),(102504,'7C:E9:D3:50:B7:B1','0xa8d68c7ec833b23c01e1118c389bcd42e4','Access-Reject','2016-11-09 17:01:33'),(102505,'F4:09:D8:E1:FE:BD','0x90fb2ff2fff144ed838b8e5612d90b7e35','Access-Reject','2016-11-09 17:01:51'),(102506,'0C:12:62:82:69:CD','0x235a9aa2186e6a3e62e260da9855852f67','Access-Reject','2016-11-09 17:02:07'),(102507,'B0:47:BF:70:EA:9B','0x5d670867401b0e08ca46e7cf021c921fde','Access-Reject','2016-11-09 17:02:13'),(102508,'5C:F9:6A:8F:AA:30','0xf1bfc89029da1325f72d1157cfc902c702','Access-Reject','2016-11-09 17:02:51'),(102509,'78:6A:89:78:09:72','0x111290bd2f039018a64de4bee448ba6210','Access-Reject','2016-11-09 17:02:57'),(102510,'80:19:67:CC:EE:15','0xd433bb72a2e927a676fd704873c8d25b4f','Access-Reject','2016-11-09 17:03:35'),(314908,'tpsbiz','','Access-Reject','2018-10-09 05:34:29'),(314909,'tpsbiz','','Access-Reject','2018-10-09 05:34:38'),(102512,'80:19:67:A8:0F:80','0xd01b6003453b8e69fb4c2bcb6b894c42b0','Access-Reject','2016-11-09 17:03:53'),(102513,'F0:5B:7B:B6:FA:FE','0x2bc640b729c2c3b94537af2168200da9d0','Access-Reject','2016-11-09 17:04:08'),(351121,'tpsbiz','','Access-Reject','2018-12-15 06:29:59'),(102515,'00:91:4A:EC:0A:3B','0xa89d7d7b693925dc49cef5bf0e51729f38','Access-Reject','2016-11-09 17:05:00'),(102516,'00:90:4C:F6:32:42','0x4a6f3f20ba356e37b14d8e25befcfe662a','Access-Reject','2016-11-09 17:05:21'),(102517,'E0:B6:F5:28:0A:00','0x850054fb88cdd0cec942746603b30b8826','Access-Reject','2016-11-09 17:05:32'),(925572,'dodoos','','Access-Reject','2019-11-08 22:57:05'),(925571,'dodoos','','Access-Reject','2019-11-08 22:56:44'),(925570,'dodoos','','Access-Reject','2019-11-08 22:56:36'),(102520,'A4:44:D1:71:E6:62','0x7df231f0d8c44bba3cb63ae7fae70d1be4','Access-Reject','2016-11-09 17:06:55'),(102521,'20:62:74:AE:99:74','0xcc858ac1a4630412f77bf6c96bc8f6f878','Access-Reject','2016-11-09 17:07:16'),(102522,'3C:83:75:DE:02:F8','0x4790e56c743ba01b49bca05ca6908e73ca','Access-Reject','2016-11-09 17:07:21'),(102523,'78:FF:CA:0C:39:10','0x9d392c647e06e6defe4c8e1e8dfd07dca8','Access-Reject','2016-11-09 17:07:25'),(102524,'48:A2:2D:66:29:27','0xfa86522d4b1fb2c59fed63123e4ae9dce0','Access-Reject','2016-11-09 17:07:36'),(102525,'00:27:15:80:76:6F','0x18caded38206d71ef26f918f067ff89fa2','Access-Reject','2016-11-09 17:07:50'),(102526,'44:91:DB:37:24:80','0x41c0124dfd5672b0db1016b950549ab21e','Access-Reject','2016-11-09 17:08:08'),(102527,'F8:A9:D0:1D:2B:6C','0xc8e808f18babfa14894c562ba93386d0c2','Access-Reject','2016-11-09 17:08:27'),(102528,'BC:B3:08:D7:4B:53','0xb943e7b023286e2ff828a7eb6a324992a5','Access-Reject','2016-11-09 17:08:28'),(102529,'30:AA:BD:F1:99:0D','0xf82f8b9081ed960fb821f49cd62736d2a6','Access-Reject','2016-11-09 17:08:39'),(102530,'80:19:67:A5:AC:85','0xb1eb024c4de828b34e13fe6ce85f5f8634','Access-Reject','2016-11-09 17:08:44'),(102531,'60:6D:C7:FE:76:D3','0x05014744acc92e791f22af8c4bbd1dfec0','Access-Reject','2016-11-09 17:09:09'),(102532,'1C:3E:84:00:2E:1F','0xdbe59c429ad0e3c49203d86d83c2ccfde6','Access-Reject','2016-11-09 17:09:12'),(102533,'80:19:67:41:13:74','0x933578c974166e6ed147bb149dbf1cc64f','Access-Reject','2016-11-09 17:09:19'),(102534,'3C:83:75:4D:40:E6','0x4862cc3992f87b6d0908c675ed18e191d7','Access-Reject','2016-11-09 17:09:49'),(102535,'40:B8:9A:85:6A:16','0x5ec5c6303767184593e2bcc0130074670d','Access-Reject','2016-11-09 17:09:52'),(102536,'80:19:67:A5:AC:85','0x280f50e744aaf56a76e30bb2a707dd0f8e','Access-Reject','2016-11-09 17:10:24'),(102537,'00:08:22:08:B1:FB','0x6297bf3900d7723875ae995fc428839ac0','Access-Reject','2016-11-09 17:10:51'),(102538,'54:14:73:1A:84:19','0x5c714578537b39b869734c03e87193a0d1','Access-Reject','2016-11-09 17:10:55'),(102539,'00:08:22:08:B1:FB','0x3418f9a9023419223aa01a957bb204037c','Access-Reject','2016-11-09 17:10:56'),(102540,'C4:8E:8F:C0:A8:8B','0xf14025ea1d4b706f753dd047a069ad96bb','Access-Reject','2016-11-09 17:11:24'),(102541,'78:FF:CA:0C:39:10','0x7472cb4e828b1adf7d3e279ae8138e198f','Access-Reject','2016-11-09 17:11:29'),(102542,'10:F9:6F:86:E1:C1','0xcf6ebd3a0d14e7773ddc61d0d484ffc6a8','Access-Reject','2016-11-09 17:12:15'),(102543,'A4:44:D1:60:3E:F0','0x874d276cb60d8c7e1c64d7015d5045c0a5','Access-Reject','2016-11-09 17:12:28'),(102544,'78:E4:00:AF:D8:C7','0xfc07648deeff7aa163be85e2393adcd46f','Access-Reject','2016-11-09 17:12:33'),(102545,'D8:5B:2A:A7:80:A1','0xa0935d042ec51c9fc400272ebc62a91f55','Access-Reject','2016-11-09 17:12:39'),(102546,'A4:44:D1:5B:BA:8C','0x1e992756bd4a7547322ff29fd60e611533','Access-Reject','2016-11-09 17:12:40'),(102547,'10:08:B1:B0:17:41','0xc2aae4f16d513aec0e56de32cca6c77bae','Access-Reject','2016-11-09 17:12:41'),(102548,'48:A2:2D:66:29:27','0x66d5dd16765cfc7426cf47aa7d4b36d2c4','Access-Reject','2016-11-09 17:12:44'),(102549,'80:19:67:F2:55:A1','0x977dfd9dcfadb975c3b1ba71b7aabd1c9b','Access-Reject','2016-11-09 17:13:07'),(102550,'54:14:73:1A:84:19','0xf44d4af0f4b59abe7118b9845a0a7d30dd','Access-Reject','2016-11-09 17:13:19'),(102551,'80:19:67:38:3F:2F','0x75d9b51746ec6b760d4bed4d680c03cf5b','Access-Reject','2016-11-09 17:13:23'),(314906,'tpsbiz','','Access-Reject','2018-10-09 05:34:08'),(314907,'tpsbiz','','Access-Reject','2018-10-09 05:34:18'),(102553,'40:A6:D9:16:B4:67','0x3498bf9d40f6fc9d070fc5b09e9a2a3f5a','Access-Reject','2016-11-09 17:13:30'),(309328,'Nerve technology at my service 2017','0x8374a6eb78cdd466847e322ef09fb15757','Access-Reject','2018-06-23 19:38:18'),(102555,'BC:B3:08:D7:4A:85','0x48185d7532907ab1ac7d0526efcab8d955','Access-Reject','2016-11-09 17:14:02'),(102556,'80:19:67:35:04:6F','0x38e6eada5bdf82b382f41705ece74aae84','Access-Reject','2016-11-09 17:14:02'),(102557,'A4:44:D1:47:C6:5C','0xcd24758716a26a7c0a68170ecd824e9462','Access-Reject','2016-11-09 17:14:08'),(102558,'B0:10:41:42:2A:9A','0x3bb8ce5c73a397c3225ffb74b6d5b3af6b','Access-Reject','2016-11-09 17:14:40'),(102559,'90:21:55:BB:E2:70','0xe22b4b8249e45f525d64b2c61d723990b9','Access-Reject','2016-11-09 17:15:20'),(102560,'80:19:67:7F:6C:53','0x3554f87672b12445582ef6300ba125742b','Access-Reject','2016-11-09 17:15:28'),(102561,'F0:5B:7B:B6:FA:FE','0x48fc9df7fbac3ccb7edebddf348a347191','Access-Reject','2016-11-09 17:15:31'),(102562,'A4:44:D1:46:A3:D6','0x34c643e901ebae7946e3c4a210179d9920','Access-Reject','2016-11-09 17:16:01'),(102563,'A4:81:EE:B1:94:88','0x0a3bb7357040430c412ce08d2966b9662c','Access-Reject','2016-11-09 17:16:20'),(102564,'A4:44:D1:51:98:F6','0xefddb72fa45f161f9ab8e2260062c265f9','Access-Reject','2016-11-09 17:16:22'),(102565,'14:9A:10:F4:35:56','0x97e4114574386681f86816cf0fc9b9ddd4','Access-Reject','2016-11-09 17:17:27'),(102566,'BC:E5:9F:BB:E8:F9','0x665d2e5fc427e82d60ffc825980b2e8708','Access-Reject','2016-11-09 17:17:33'),(102567,'F4:9F:F3:6B:C9:84','0x7e6a7ef850dfa382c8af35449d9481e558','Access-Reject','2016-11-09 17:17:42'),(102568,'70:05:14:DF:B4:10','0xce139757a39337b30c0cebf15a20e19481','Access-Reject','2016-11-09 17:17:53'),(102569,'A4:44:D1:5B:AF:34','0x09a96195a92cbb64d7d1bf5c4e42355c11','Access-Reject','2016-11-09 17:18:03'),(102570,'80:19:67:36:1B:88','0xe8b2ab05bc519502237e2318b5abef3c48','Access-Reject','2016-11-09 17:18:11'),(349816,'tpsbiz','','Access-Reject','2018-12-14 19:14:56'),(102572,'80:19:67:F8:0D:35','0x496aebd44595052a9187ec25151a5ad70a','Access-Reject','2016-11-09 17:18:36'),(102573,'84:7A:88:77:68:C3','0x01512ab0085ce68ff2e86974eed9f002f8','Access-Reject','2016-11-09 17:19:03'),(102574,'B0:45:19:DD:33:65','0x90528b6d6cfb55a87ca93e5f79c63c5667','Access-Reject','2016-11-09 17:19:06'),(102575,'10:08:B1:B0:17:41','0xdf64525865d53bf30d1a71ea4977249c05','Access-Reject','2016-11-09 17:19:23'),(102576,'78:FF:CA:05:CE:6C','0xd9c1fd515265eeb928b7b22ec9fbfc14d2','Access-Reject','2016-11-09 17:19:49'),(102577,'BC:B3:08:CF:04:A9','0x08d8ec4205e73ca51c47975c89d35c6753','Access-Reject','2016-11-09 17:19:56'),(102578,'60:FE:1E:67:81:C7','0x37b7040b79e14626c523b302d1faf9648f','Access-Reject','2016-11-09 17:20:00'),(102579,'00:08:22:54:6F:E3','0xea85a13bcd3e4efa767410b5b729f125a9','Access-Reject','2016-11-09 17:20:08'),(102580,'C8:1E:E7:AC:0A:D2','0x8e2fd96889f573bc86e6c69586a47a7c07','Access-Reject','2016-11-09 17:20:14'),(102581,'20:55:31:D5:50:01','0xcfcc2b7854a3e2d7cda6765e24cf40d653','Access-Reject','2016-11-09 17:20:17'),(102582,'28:27:BF:60:F0:EB','0xdd545c642bcf9138e0798eb17872c080b0','Access-Reject','2016-11-09 17:20:36'),(102583,'B4:74:43:1A:C5:1F','0x3625ff94171c6febbb2d56523ed09bbafd','Access-Reject','2016-11-09 17:21:11'),(102584,'00:1D:E0:A4:0F:79','0x0bcc94715ba21b5cf494b50f9937c2d3db','Access-Reject','2016-11-09 17:21:20'),(102585,'IgJnb','0x73e114a25ce64ff9d57f67b314c80fa9e5','Access-Reject','2016-11-09 17:22:19'),(102586,'6C:88:14:27:17:C4','0xa9ca22cf3753daacfebd67b51b2dbb68dd','Access-Reject','2016-11-09 17:22:25'),(102587,'80:19:67:2B:33:09','0x6e257fe71e5228df251f78fe980aa9370d','Access-Reject','2016-11-09 17:22:40'),(102588,'68:A0:F6:9A:C4:76','0xbffef48ab2f0d164c05c812bf932a6cb93','Access-Reject','2016-11-09 17:22:53'),(314904,'tpsbiz','','Access-Reject','2018-10-09 05:33:49'),(314905,'tpsbiz','','Access-Reject','2018-10-09 05:33:59'),(102590,'A4:44:D1:4C:08:0C','0x1d4b48f19d3414116da282997c69072d5c','Access-Reject','2016-11-09 17:23:11'),(102591,'IgJnb','0xa45cd5148938cd2368f03b3e8a8929f7b6','Access-Reject','2016-11-09 17:23:16'),(102592,'18:E3:BC:D2:78:52','0x57f079abaf492ed958bb2024e42d96b63b','Access-Reject','2016-11-09 17:23:22'),(102593,'14:6B:72:3B:6E:CC','0xfc3a1c313b6efb24d26b17eccd5ce424ce','Access-Reject','2016-11-09 17:23:26'),(102594,'F0:5B:7B:12:C0:1B','0x7ae4a23100b3a060cd588bdc3d67907a48','Access-Reject','2016-11-09 17:23:33'),(925569,'dodoos','','Access-Reject','2019-11-08 22:56:31'),(102596,'F0:5B:7B:B6:FA:FE','0x767a9b2272b1077d9e06735f2a0a05de3a','Access-Reject','2016-11-09 17:24:01'),(102597,'BC:B3:08:CD:D3:8E','0x38355578e7c4860abff1d14cdb33d09b19','Access-Reject','2016-11-09 17:24:05'),(102598,'60:FE:1E:67:81:C7','0x2d0bebecda2eb6a03361ed36969d718706','Access-Reject','2016-11-09 17:25:07'),(102599,'00:F4:6F:80:52:9B','0x6642b3cf082f46e7e120a76a4b74fc9861','Access-Reject','2016-11-09 17:25:27'),(102600,'BC:B3:08:CD:D3:8E','0xf777cdc2fb5a579296a36179f6c726ca48','Access-Reject','2016-11-09 17:25:37'),(102601,'74:29:AF:54:83:8B','0x246854201d9cc3827c07c2e48700d02f65','Access-Reject','2016-11-09 17:26:01'),(925568,'dodoos','','Access-Reject','2019-11-08 22:56:28'),(102603,'80:19:67:3D:AF:35','0xbc6d4bd4b36888877ea66cb75f8b92ac05','Access-Reject','2016-11-09 17:26:20'),(102604,'30:AA:BD:DA:5B:0D','0x87ad452693b809d2b3cb36315dc6844fa2','Access-Reject','2016-11-09 17:26:35'),(102605,'D0:9D:AB:B0:CF:94','0x88b3e21a2cc4f6241a2f618efb72d0f263','Access-Reject','2016-11-09 17:26:37'),(102606,'8C:FA:BA:86:68:3D','0xa5fe5ba0f7d673c48f5ac389bf21b3ad85','Access-Reject','2016-11-09 17:26:42'),(102607,'A4:44:D1:71:E6:62','0x896a1fdd76319866b484922807bbfe38d3','Access-Reject','2016-11-09 17:27:27'),(349873,'tpsbiz','','Access-Reject','2018-12-14 19:43:50'),(102609,'3C:25:D7:7C:4B:94','0xd4be30e4c4f54d67f4f156a988c86366e3','Access-Reject','2016-11-09 17:28:55'),(349998,'tpsbiz','','Access-Reject','2018-12-14 20:47:13'),(102611,'E4:D5:3D:01:22:F7','0x533e59b76d032f7cb874260fe1cca28109','Access-Reject','2016-11-09 17:29:22'),(102612,'10:08:B1:B0:17:41','0x272c29362c7b5c42f929ba0cd186afc36f','Access-Reject','2016-11-09 17:29:36'),(102613,'8C:BF:A6:73:F6:A9','0x43676101e3f191f90319be4c994e364347','Access-Reject','2016-11-09 17:29:41'),(313570,'tpsbiz','','Access-Reject','2018-10-09 01:52:03'),(313571,'tpsbiz','','Access-Reject','2018-10-09 01:52:12'),(102615,'BC:E5:9F:BB:E8:F9','0x43ec42bd424e5e4f6bd80c4c4d89d6dc34','Access-Reject','2016-11-09 17:29:52'),(102616,'28:27:BF:60:F0:EB','0x22eab3793279d90312fa48fdfc3e91999e','Access-Reject','2016-11-09 17:30:01'),(925567,'dodoos','','Access-Reject','2019-11-08 22:56:26'),(102618,'54:EF:92:02:F1:08','0xdc900f702fa264492b87346b858e3c36b9','Access-Reject','2016-11-09 17:30:08'),(102619,'60:FE:1E:67:81:C7','0x0000ea24b5da371f04dd00d25ffdffbdc1','Access-Reject','2016-11-09 17:30:13'),(102620,'00:0A:00:73:74:45','0x81f54922955375379688b6ef54f77d668d','Access-Reject','2016-11-09 17:30:22'),(102621,'F0:5B:7B:B6:FA:FE','0x6280b2e5eb14a186e14f4cd9ec3ef336bb','Access-Reject','2016-11-09 17:30:31'),(102622,'54:EF:92:0A:A5:C3','0x5da66425a1b8c30b8d7e73e6ba015fa9e2','Access-Reject','2016-11-09 17:31:33'),(102623,'80:19:67:B2:D5:A7','0x16b2fe82aebc1b713a0c17a94a117dd31a','Access-Reject','2016-11-09 17:31:33'),(314902,'tpsbiz','','Access-Reject','2018-10-09 05:33:29'),(314903,'tpsbiz','','Access-Reject','2018-10-09 05:33:40'),(102625,'12:34:56:21:EA:50','0x61501454ed6c2912ef2c76f1686266f492','Access-Reject','2016-11-09 17:32:51'),(102626,'BC:B3:08:D7:4A:85','0x61f260cc65411b65a11c429692c9e8c470','Access-Reject','2016-11-09 17:33:21'),(102627,'B0:E0:3C:6A:95:B9','0x396c39398eef55324594039bfaeb5e92eb','Access-Reject','2016-11-09 17:33:50'),(102628,'E4:98:D1:00:B8:C0','0xb232b4b32cb9fd67769e3acf8ba3dc06ca','Access-Reject','2016-11-09 17:33:54'),(102629,'A4:44:D1:26:96:86','0xd7fb0425aa57b6b42338190d97017ba107','Access-Reject','2016-11-09 17:34:00'),(102630,'80:19:67:33:4A:6F','0x5d869978d796a7005d33fc20f1bc04fb96','Access-Reject','2016-11-09 17:34:23'),(925566,'dodoos','','Access-Reject','2019-11-08 22:56:24'),(102632,'60:FE:1E:13:43:8C','0x8fdee1c1406cf10ecaf9e6e4b7e32c985e','Access-Reject','2016-11-09 17:34:53'),(102633,'80:19:67:98:9C:1B','0xd1b97253a514109fc7a9b19a14139b0c7a','Access-Reject','2016-11-09 17:35:35'),(102634,'60:FE:1E:67:81:C7','0x165e958b8bd3c82d2d88a931319fc2ee15','Access-Reject','2016-11-09 17:35:40'),(102635,'3C:CB:7C:26:EA:74','0x3fb86a0d16290700657ae75ff7564e5616','Access-Reject','2016-11-09 17:36:19'),(102636,'A4:81:EE:B1:94:88','0xbff6dd1f75be5031b0e1ac004d626b372b','Access-Reject','2016-11-09 17:36:27'),(102637,'BC:B3:08:CD:3C:49','0x190856c3057f4f6ebda52cba3b8c61bf2f','Access-Reject','2016-11-09 17:37:07'),(102638,'10:08:B1:B0:17:41','0xab12ee793d2f795f089e4d40f946276e51','Access-Reject','2016-11-09 17:37:08'),(102639,'00:1B:9E:07:A0:E2','0x31910c3e8e4a3798135bab3884d7bd193c','Access-Reject','2016-11-09 17:37:32'),(102640,'80:19:67:A0:FB:33','0x397d58693088e7bbb8ff6ab61f8bbac16f','Access-Reject','2016-11-09 17:37:44'),(102641,'84:7A:88:77:68:C3','0xfe6d62d00d38cb67c8e7d6bf05e7274a49','Access-Reject','2016-11-09 17:37:56'),(102642,'78:FF:CA:14:3C:E5','0xb8fb5b7ef8271e1eabc95248e3d2e59fb9','Access-Reject','2016-11-09 17:38:30'),(102643,'30:AA:BD:E6:4F:80','0x30763c532af9202a88fe8a7132ce49d579','Access-Reject','2016-11-09 17:38:35'),(102644,'54:27:58:C8:9F:E2','0x30a41437f8a87d52a7e19c942b2fac051b','Access-Reject','2016-11-09 17:38:46'),(102645,'BC:B3:08:B2:DF:39','0xe39cbe170caca231de76878cee16e2fd3e','Access-Reject','2016-11-09 17:38:54'),(102646,'A4:44:D1:34:7C:D6','0x786121a07a75c38d1ed84542f91017b805','Access-Reject','2016-11-09 17:38:57'),(102647,'94:EB:CD:9E:18:94','0xf047daaffcb0b729108aea5f97e4f07bfb','Access-Reject','2016-11-09 17:38:59'),(102648,'D2:C6:98:04:EE:64','0x2010783d2358e4939d7bdb33e634761435','Access-Reject','2016-11-09 17:39:05'),(102649,'78:FF:CA:20:EF:BC','0x151dfc85fce2fed9465a5857f8c6d7216a','Access-Reject','2016-11-09 17:39:09'),(925565,'dodoos','','Access-Reject','2019-11-08 22:56:23'),(102651,'E4:40:E2:2D:A8:16','0x634faf6cb79ced5754613e37f0f43cf1dd','Access-Reject','2016-11-09 17:39:24'),(102652,'A4:44:D1:46:50:CE','0x0d81b3ab89e15cda97b293ba96c101c083','Access-Reject','2016-11-09 17:39:30'),(102653,'6C:88:14:27:17:C4','0x7bfbf204ee422ab02036d687d5fc11f597','Access-Reject','2016-11-09 17:39:54'),(102654,'C4:8E:8F:C0:A8:8B','0x80db59f1d0fabe48cfcaca3de00aedd618','Access-Reject','2016-11-09 17:39:56'),(102655,'04:46:65:31:A7:A6','0xbc8720e5fbb99643cfff38cb336ddfab2f','Access-Reject','2016-11-09 17:40:22'),(102656,'14:74:11:21:3C:BA','0x1f503e6d65acc37f0d5e348620d1af6012','Access-Reject','2016-11-09 17:40:37'),(102657,'40:16:7E:D0:FA:5B','0x2ae16a81a58085228e84b977286ca580d3','Access-Reject','2016-11-09 17:40:48'),(102658,'68:05:71:07:73:A1','0xd3d8b41ecdc49262e8252e7ad0155acbf2','Access-Reject','2016-11-09 17:40:54'),(102659,'80:57:19:48:B6:B9','0x7108aa67693e44af5b2d506caa4c2277dc','Access-Reject','2016-11-09 17:40:57'),(102660,'B8:2F:08:BC:96:70','0x3f3506578df52b0999fd7994fe90445f4c','Access-Reject','2016-11-09 17:41:01'),(102661,'08:3D:88:E5:66:B1','0x8c48806c4b0305c5be066026704eaca4a7','Access-Reject','2016-11-09 17:41:12'),(102662,'00:AA:70:9A:F4:EF','0x1b4c0cb26461592d8e7034e9348357fdd5','Access-Reject','2016-11-09 17:42:15'),(314900,'tpsbiz','','Access-Reject','2018-10-09 05:33:10'),(314901,'tpsbiz','','Access-Reject','2018-10-09 05:33:19'),(102664,'80:19:67:BC:60:78','0xfa98f79d928880073cdd592847fc2d25be','Access-Reject','2016-11-09 17:43:50'),(102665,'78:FF:CA:02:0B:B9','0x16157e2b10d0ed68d5089292d491d4e233','Access-Reject','2016-11-09 17:43:57'),(102666,'00:22:FB:7F:2B:6A','0x8b9b5f8fa6bf0956379267dcdcbdfb1d5b','Access-Reject','2016-11-09 17:44:26'),(102667,'80:19:67:A5:AC:85','0x9d42d86640f6344a2ed54fff8c3f018725','Access-Reject','2016-11-09 17:44:37'),(102668,'48:50:73:53:36:4C','0x355fd0123e13711561cb17ee499678ef98','Access-Reject','2016-11-09 17:44:51'),(102669,'30:72:0D:39:F8:2D','0xfc502e82ae6355cc6b5790d78fbe3500e9','Access-Reject','2016-11-09 17:44:56'),(102670,'78:FF:CA:07:23:7D','0x4b78f4a6d29d599fccdd9892df8104be36','Access-Reject','2016-11-09 17:45:13'),(102671,'D0:53:49:2E:E2:A8','0x1d08328d283214ff306615751e66f4878b','Access-Reject','2016-11-09 17:45:19'),(102672,'60:FE:1E:67:81:C7','0xa0a6b08e2328492917b9b3bab8bc958d63','Access-Reject','2016-11-09 17:46:02'),(102673,'8C:99:E6:C7:A3:0A','0x635224d7b6ece9a0d4a7174c25a63cf293','Access-Reject','2016-11-09 17:46:18'),(102674,'00:27:15:24:72:89','0xd293d3a378978ef1472ee6b1aa21b78365','Access-Reject','2016-11-09 17:46:21'),(102675,'A4:44:D1:4B:F8:FA','0x5d7b04298b7223a6338f4e5d6bdcca3e22','Access-Reject','2016-11-09 17:46:25'),(102676,'08:86:20:72:00:81','0xf4672512015844f478a42e902c1be6e90a','Access-Reject','2016-11-09 17:46:33'),(102677,'78:FF:CA:18:D9:AF','0x9a6379de0dcf885a20d590260a708fb8ac','Access-Reject','2016-11-09 17:47:07'),(102678,'BC:B3:08:BC:34:2E','0x221ce78cd971cd6d784827557230f548f7','Access-Reject','2016-11-09 17:47:14'),(102679,'80:19:67:33:4A:6F','0x37f2e5418bab2c49990f86478b30dce516','Access-Reject','2016-11-09 17:47:26'),(925564,'dodoos','','Access-Reject','2019-11-08 22:56:14'),(102681,'6C:88:14:27:17:C4','0x0c9e7664f298a016be1ebadcf60ecbfc9a','Access-Reject','2016-11-09 17:48:10'),(102682,'00:92:C3:83:FB:DE','0xb4caabc5e0edc559e3c43900666e0c1a36','Access-Reject','2016-11-09 17:48:23'),(102683,'F0:5B:7B:B6:FA:FE','0x48898beed36f760f5f096fce585d85828b','Access-Reject','2016-11-09 17:48:28'),(102684,'80:19:67:FC:5E:28','0x20a4655662c278c55e5f2c5e6f303ac571','Access-Reject','2016-11-09 17:48:54'),(102685,'70:18:8B:76:94:55','0x449e2767721add23029e291e04da15daa5','Access-Reject','2016-11-09 17:49:27'),(102686,'90:48:9A:A5:E7:61','0x8ceb414cfd6947f8af379c358244d1f222','Access-Reject','2016-11-09 17:49:29'),(102687,'64:6C:B2:33:37:39','0x1a58503df06d4ed2067ac3161284967dae','Access-Reject','2016-11-09 17:49:45'),(102688,'30:AA:BD:DB:E0:A2','0xa955382f4b151142bc3bf8837c8abca8ef','Access-Reject','2016-11-09 17:50:26'),(102689,'80:19:67:43:3D:E3','0xfcdd6110efd5cea52e4076da83ca625322','Access-Reject','2016-11-09 17:50:46'),(102690,'A4:44:D1:46:50:CE','0x96c9db9731d977ee199985e3fe062afdf3','Access-Reject','2016-11-09 17:50:46'),(102691,'80:19:67:2B:33:09','0xeafd4780edd5aaa687dd996229936e6959','Access-Reject','2016-11-09 17:50:48'),(102692,'60:FE:1E:67:81:C7','0x304be74f39535b0d06e444890b463fc3d2','Access-Reject','2016-11-09 17:51:13'),(102693,'78:FF:CA:04:3F:76','0xd7bbe08e4add9be2af9196a26b27a5b109','Access-Reject','2016-11-09 17:51:15'),(102694,'A4:44:D1:4E:94:BE','0xfe97bad1ef87dde81b42e50253dfed1afc','Access-Reject','2016-11-09 17:51:41'),(102695,'14:32:D1:47:A0:8D','0x4676dc4238656ed743f8ca4d8797b1e330','Access-Reject','2016-11-09 17:51:59'),(102696,'9C:6C:15:9A:A4:78','0x01957685ca10de516cfe5161648055dd21','Access-Reject','2016-11-09 17:51:59'),(102697,'78:FF:CA:D6:60:35','0xf2ee6090334b57018bb60de323add18b7b','Access-Reject','2016-11-09 17:52:03'),(314898,'tpsbiz','','Access-Reject','2018-10-09 05:32:50'),(314899,'tpsbiz','','Access-Reject','2018-10-09 05:33:00'),(102699,'6C:27:79:A2:E4:5C','0xe4d1ad88d204e99023698290393e319180','Access-Reject','2016-11-09 17:52:24'),(102700,'D0:92:9E:56:B1:F8','0xa2ee7c4128050a973215b4e7c004716b72','Access-Reject','2016-11-09 17:52:59'),(102701,'00:22:FB:7F:2B:6A','0xce7259adf294d673e840b37f6171f7fbd8','Access-Reject','2016-11-09 17:53:05'),(102702,'88:A7:3C:0B:48:08','0xcfb7c0060422c6d1b8e80344abcfd7a956','Access-Reject','2016-11-09 17:53:36'),(102703,'B0:10:41:41:5F:6D','0x21bb9ce41578aaa48507a63f42964a22c5','Access-Reject','2016-11-09 17:53:39'),(102704,'10:08:B1:B0:17:41','0xf3cf023abde826a0fa2cf5a102acdf6237','Access-Reject','2016-11-09 17:53:49'),(102705,'BC:B3:08:CD:D3:8E','0xb998ae10c38564e13b8c75e2c598f705e0','Access-Reject','2016-11-09 17:53:54'),(102706,'80:19:67:4D:38:A9','0xdb3bb88c0b7f0b23ecf85593a72388bdae','Access-Reject','2016-11-09 17:54:00'),(102707,'E0:B6:F5:D1:DB:2E','0xa2884ec12e42c65150257da36469e42ef4','Access-Reject','2016-11-09 17:54:24'),(102708,'78:FF:CA:33:9A:EE','0xed349f40c8f78ddbc9af0a6fb6cb5ccc1f','Access-Reject','2016-11-09 17:54:42'),(102709,'00:08:22:26:45:FE','0x357beccbbea9666c73ddc8b99ba47dc21d','Access-Reject','2016-11-09 17:55:11'),(102710,'80:19:67:4B:54:60','0x287cd0f0e953be41e8505f2807f4f6a650','Access-Reject','2016-11-09 17:55:14'),(102711,'78:FF:CA:07:23:7D','0x2aeb497b3c4a13c132c79fc67fddc0f18f','Access-Reject','2016-11-09 17:55:37'),(102712,'30:19:66:63:83:3C','0xba74c9347b67383015fa15f3724beaa18a','Access-Reject','2016-11-09 17:56:05'),(102713,'8C:FA:BA:86:68:3D','0x1ae898b064462bc5a50f43d44c0fee66e3','Access-Reject','2016-11-09 17:56:06'),(102714,'00:27:15:51:58:7D','0x9fb4f423a3789a304a2e1e09d34290c160','Access-Reject','2016-11-09 17:56:10'),(102715,'24:00:BA:03:79:BF','0x247cecbeddcf080965c8ab6e07b2e3db75','Access-Reject','2016-11-09 17:56:42'),(288901,'dadukpo','0xe12bfc5e2c32a088daf0e63d42163d64ee','Access-Accept','2017-06-17 16:34:45'),(102717,'B4:6D:83:80:2E:BA','0x76afd15d53a1ae8fc9214f23d04b4be797','Access-Reject','2016-11-09 17:57:05'),(102718,'00:1D:E0:A4:0F:79','0x3820e884762e6190db1b70f80d19772947','Access-Reject','2016-11-09 17:57:21'),(102719,'DC:85:DE:71:32:90','0x2c9eecbac2ecd74a54c84985191a253098','Access-Reject','2016-11-09 17:57:39'),(102720,'F4:09:D8:E1:FE:BD','0x9480ffe53425a5ad5e8c37a3ba5ff44fac','Access-Reject','2016-11-09 17:57:53'),(102721,'00:1B:9E:07:A0:E2','0x55ff5a74711cf0b8717747f5af704ba2b1','Access-Reject','2016-11-09 17:57:53'),(102722,'F4:09:D8:E1:FE:BD','0xc94272840fbdeb194c0a959b455178b77d','Access-Reject','2016-11-09 17:57:56'),(102723,'2C:33:7A:5D:F7:1B','0xd35fd668d25b2cba636b97c418bbd70eb4','Access-Reject','2016-11-09 17:58:00'),(102724,'A8:A6:68:3E:5A:5B','0x940171650a167c743371c767bf519fa874','Access-Reject','2016-11-09 17:58:00'),(102725,'88:A7:3C:05:9A:19','0x746b971784f403ea0de01360c58599c2ac','Access-Reject','2016-11-09 17:58:07'),(350024,'tpsbiz','','Access-Reject','2018-12-14 21:00:48'),(350025,'tpsbiz','','Access-Reject','2018-12-14 21:01:19'),(350026,'tpsbiz','','Access-Reject','2018-12-14 21:01:51'),(102728,'F4:09:D8:E1:FE:BD','0x5b622f8a216f812957420635f6d5d8146b','Access-Reject','2016-11-09 17:59:09'),(102729,'40:72:0D:39:EF:B7','0xe3436f231f5b48b3d5f27d4cb062ad9300','Access-Reject','2016-11-09 17:59:55'),(102730,'44:E1:99:0C:57:40','0x97ffed9e84d35228ac8dc0007739bff1d5','Access-Reject','2016-11-09 18:00:20'),(102731,'54:EF:92:0A:A5:C3','0xb1d25ba36e2668a9c0e447f7dfef29aff6','Access-Reject','2016-11-09 18:00:24'),(102732,'60:FE:1E:67:81:C7','0x6715e201b2c9359c5aa8cf70d08c3bb059','Access-Reject','2016-11-09 18:00:36'),(102733,'40:B8:9A:C0:F6:3A','0x1189a9bda66a27bc841584e4d1b67cab22','Access-Reject','2016-11-09 18:00:38'),(102734,'48:DB:50:2A:1E:E4','0x5a645ba57ddb1de8cb9ad012d9213506fd','Access-Reject','2016-11-09 18:01:03'),(102735,'70:18:8B:76:94:55','0xe4e71cb8e2a4b4d686a5b6a411858fe51f','Access-Reject','2016-11-09 18:01:08'),(102736,'F0:25:B7:A8:B9:78','0x09664dc84a93df499fce1953de3e232f9d','Access-Reject','2016-11-09 18:01:09'),(102737,'88:A7:3C:06:2C:9A','0xea1539d4e7e235c097b48fcee0dfb1e833','Access-Reject','2016-11-09 18:01:38'),(102738,'80:19:67:F9:72:D1','0xd8349bd15b7ac79d6e9cca57f6ec00ef64','Access-Reject','2016-11-09 18:01:56'),(102740,'BC:B3:08:BC:34:2E','0x0756b43e33f1302b198a14995a19c3f2ab','Access-Reject','2016-11-09 18:02:07'),(314896,'tpsbiz','','Access-Reject','2018-10-09 05:32:29'),(314897,'tpsbiz','','Access-Reject','2018-10-09 05:32:40'),(102742,'20:D3:90:73:18:24','0xab9c0a22c25b1720b5ced82da476427d3a','Access-Reject','2016-11-09 18:02:18'),(102743,'8C:77:16:B4:A1:57','0xb3387be37614849d177b09736afbe05fcc','Access-Reject','2016-11-09 18:02:26'),(102744,'80:19:67:43:3D:E3','0x2aaa4e1680e91028c8df37f71689fcb881','Access-Reject','2016-11-09 18:02:36'),(102745,'68:17:29:DA:0D:7C','0x380bc54937bf907fba649956187f01b6ed','Access-Reject','2016-11-09 18:02:41'),(102746,'98:E7:F5:2E:A2:06','0x525cd9fdd62b91c3c2d365e647bb53a4b8','Access-Reject','2016-11-09 18:02:49'),(102747,'08:86:20:72:00:81','0xeea3d11ba8211e9f3dc7cf9b8735f05d5c','Access-Reject','2016-11-09 18:03:40'),(102748,'9C:6C:15:9A:A4:78','0x28c4661128d6e5c6a31c1332e939e0cb45','Access-Reject','2016-11-09 18:03:56'),(102749,'48:45:20:B9:A8:A7','0x4846e686def52601f77cff77da0e40eb84','Access-Reject','2016-11-09 18:04:16'),(102750,'50:2D:66:E7:C4:74','0x59e1d54a4a8ae35a1c9b205cc2f07fd627','Access-Reject','2016-11-09 18:04:37'),(102751,'00:27:15:15:42:92','0xf25e8ef11a14040ab56d33d6782eb3b403','Access-Reject','2016-11-09 18:04:46'),(925563,'dodoos','','Access-Reject','2019-11-08 22:55:54'),(102753,'BC:B3:08:D7:48:E2','0xb260cea7bc26abe24d1c882b83b50280e8','Access-Reject','2016-11-09 18:05:55'),(102754,'00:26:B6:01:41:D4','0x51965020dc663b1047c7549fa7661e2bb4','Access-Reject','2016-11-09 18:06:07'),(102755,'C4:42:02:D7:67:88','0x2ac1beaa6839023690edb10fa99c4c6c43','Access-Reject','2016-11-09 18:07:02'),(102756,'78:0C:B8:88:F2:39','0x9224d33ff1dd747f442719a5c43c6df139','Access-Reject','2016-11-09 18:07:09'),(102757,'78:FF:CA:74:91:0B','0x006b5ba49c4b1388bde0610e724e7338b7','Access-Reject','2016-11-09 18:07:14'),(102758,'00:1B:9E:07:A0:E2','0x074b219cad379190596a99fb36aea3cfb5','Access-Reject','2016-11-09 18:07:28'),(102759,'48:50:73:08:61:44','0x6b6895340ac9dd356f7cf5cbafc6e29c4b','Access-Reject','2016-11-09 18:07:43'),(102760,'B0:45:19:DD:50:61','0x1ad998436e12bb0213d3104cf7770ecfff','Access-Reject','2016-11-09 18:07:51'),(102761,'3C:18:9F:22:BB:BC','0xfaed49650649d8fc21db8294c24dfcf741','Access-Reject','2016-11-09 18:08:24'),(102762,'C0:18:85:6D:DA:40','0x761621e1b013871a81eec0cb0530d707c5','Access-Reject','2016-11-09 18:08:47'),(102763,'80:19:67:C8:A0:C1','0x0e60f501ded09d7e6ffa231b4559631127','Access-Reject','2016-11-09 18:08:55'),(925562,'dodoos','','Access-Reject','2019-11-08 22:55:40'),(102765,'2C:AE:2B:73:A4:41','0x83ebd188b8fd529566fdd7438b7b3efbe5','Access-Reject','2016-11-09 18:09:17'),(102766,'E8:15:0E:04:EB:30','0x386f18e9bb9939d93b1d2e3fd162754783','Access-Reject','2016-11-09 18:09:20'),(102767,'00:1D:E0:A4:0F:79','0x58496a60c946d033c11dac8b6c2c904b9f','Access-Reject','2016-11-09 18:09:46'),(102768,'C4:8E:8F:C0:A8:8B','0x945374cd17e9d80763f18b6cf37799c2b7','Access-Reject','2016-11-09 18:09:54'),(102769,'B8:EE:65:68:FE:40','0xaa1a8c73263f81b80e060c906258e9bb33','Access-Reject','2016-11-09 18:10:28'),(102770,'90:21:55:BB:E2:70','0xaff165d4aca061803ebea2f96bfea2b27e','Access-Reject','2016-11-09 18:10:29'),(102771,'B0:45:19:DD:50:61','0xb2ccdf034ed39edb7f7d649443a1b838e1','Access-Reject','2016-11-09 18:10:37'),(925561,'dodoos','','Access-Reject','2019-11-08 22:55:18'),(102773,'3C:83:75:4D:40:E6','0x3133e337439c7365118bfb8025a2b27b3e','Access-Reject','2016-11-09 18:10:50'),(102774,'30:AA:BD:ED:FF:9A','0x1e98323fa7160c6d7240d738c9cbd1993f','Access-Reject','2016-11-09 18:10:53'),(102775,'78:FF:CA:22:57:9D','0x588f7f84e12c30ab00b3c6a1a3040239d4','Access-Reject','2016-11-09 18:11:00'),(925560,'dodoos','','Access-Reject','2019-11-08 22:55:05'),(102777,'6C:88:14:27:17:C4','0xe849114fdd0abcd2c0f15960917ad2092b','Access-Reject','2016-11-09 18:11:18'),(102778,'80:19:67:84:3C:4D','0x4f44d62330b2d99050df51681ef2b9e6a2','Access-Reject','2016-11-09 18:11:30'),(102779,'00:19:7E:4D:92:57','0x1754e1c1d31cc350aa63740edee8dfb1d8','Access-Reject','2016-11-09 18:11:51'),(102780,'08:86:20:72:00:81','0x752235d6c81f6e6333561aebee6c35be77','Access-Reject','2016-11-09 18:11:52'),(102781,'78:FF:CA:3C:97:9F','0x9d5fb69e3478236d7054e3be64aaaf0e7b','Access-Reject','2016-11-09 18:12:15'),(102782,'24:DF:6A:0D:A4:DF','0x51937e263fe3ea9bcd7e9db571504829f0','Access-Reject','2016-11-09 18:13:03'),(102783,'70:18:8B:76:94:55','0x3b338fad895d386d2ebc52748a842e6041','Access-Reject','2016-11-09 18:13:12'),(102784,'BC:F5:AC:A0:1C:8F','0xc99128fb94c1c8e81944ce90975b0cdd64','Access-Reject','2016-11-09 18:13:13'),(102785,'78:FF:CA:33:A6:38','0x27ed950305c9dd5bf4e0c634b838b8d813','Access-Reject','2016-11-09 18:13:42'),(102786,'00:13:02:2F:B1:E9','0xf6a05d56c81abbe802928bd110a3a70949','Access-Reject','2016-11-09 18:14:01'),(102787,'80:19:67:1E:58:F6','0xcbac422b2241ede691af90beb255fef4c8','Access-Reject','2016-11-09 18:14:08'),(102788,'F0:5B:7B:B6:FA:FE','0xa9d7c6adf768340363247564d5e079eeeb','Access-Reject','2016-11-09 18:14:09'),(102789,'AC:5A:14:D7:1A:AC','0xc3c5896e37645382bc2f14abb857470ac5','Access-Reject','2016-11-09 18:14:23'),(102790,'BC:B3:08:F9:A0:49','0xabb7d8a37582145106118a95d10c534f19','Access-Reject','2016-11-09 18:14:40'),(102791,'78:FF:CA:47:C3:D9','0x5f8405d746cbfde518436f1cae8aae85e2','Access-Reject','2016-11-09 18:14:43'),(102792,'60:BE:B5:E3:71:BB','0x06df1aefbad1ee34afd926bb29d2d4ff19','Access-Reject','2016-11-09 18:15:04'),(102793,'20:02:12:BC:1D:FA','0x6a85f1729aea303bf00c384f8bf991d47e','Access-Reject','2016-11-09 18:15:16'),(102794,'80:19:67:F7:E1:0B','0x127b362f807619c3f49ffa8988f76d004f','Access-Reject','2016-11-09 18:15:18'),(102795,'00:1B:9E:07:A0:E2','0xe84f4ffd80776f938f3da06e7035b52bd5','Access-Reject','2016-11-09 18:15:37'),(347888,'tpsbiz','','Access-Reject','2018-12-14 01:44:43'),(102797,'78:FF:CA:05:98:9A','0xc893614cb75f8928b81c266ca7d6352054','Access-Reject','2016-11-09 18:16:00'),(102798,'48:50:73:08:61:44','0xf8d635eb27c051b9b194a42b0ebb6c0b33','Access-Reject','2016-11-09 18:16:42'),(351309,'tpsbiz','','Access-Reject','2018-12-15 08:06:41'),(102800,'AC:36:13:52:77:B1','0xb8dee7b7ffc5ba67a78364407270a013d3','Access-Reject','2016-11-09 18:17:21'),(102801,'E4:98:D1:D0:9B:F2','0xc02bb3d969cb7e7a75c3dcb4b54c30b4f6','Access-Reject','2016-11-09 18:17:30'),(102802,'A0:6C:EC:E7:10:A9','0xa34821eca08e66cd6b4ee55a2bd61b2337','Access-Reject','2016-11-09 18:18:54'),(102803,'78:FF:CA:47:C3:D9','0x1180f87b6a03626dfea1ec0a00e6ab7cb1','Access-Reject','2016-11-09 18:19:07'),(102804,'78:FF:CA:4C:7F:D8','0xdc9907de9fe42b60b4d0fce73a1cc03b8e','Access-Reject','2016-11-09 18:19:28'),(102805,'80:19:67:EA:FB:7D','0x9b242515d2881b1b4aeceee7c9fa0a1c2f','Access-Reject','2016-11-09 18:19:43'),(102806,'8C:99:E6:C7:A3:0A','0xf3fe82084a669c04c99676ad28283ae325','Access-Reject','2016-11-09 18:19:45'),(102807,'60:FE:1E:67:81:C7','0x9f5990f5582917720b035392a5aa812ced','Access-Reject','2016-11-09 18:19:59'),(925559,'dodoos','','Access-Reject','2019-11-08 22:54:54'),(102809,'6C:88:14:27:17:C4','0x83bece8b29c78d2ebfda14351eb6b7bf28','Access-Reject','2016-11-09 18:20:38'),(102810,'80:19:67:3B:01:5D','0xc7a9fc878728550fe3f60c2e165f00adea','Access-Reject','2016-11-09 18:20:51'),(102811,'E0:B6:F5:2E:97:C2','0x9ab90ed5fd02ff23aca74ec2624a0deb78','Access-Reject','2016-11-09 18:20:53'),(102812,'44:E1:99:0C:57:40','0xb3bf48c8123a569a97e9e1fea90c08d313','Access-Reject','2016-11-09 18:20:58'),(102813,'7C:E9:D3:50:B7:B1','0xf46cd8843860f87ccd57d00dd63973ca15','Access-Reject','2016-11-09 18:21:08'),(314893,'tpsbiz','','Access-Reject','2018-10-09 05:31:59'),(314894,'tpsbiz','','Access-Reject','2018-10-09 05:32:10'),(314895,'tpsbiz','','Access-Reject','2018-10-09 05:32:19'),(102816,'10:08:B1:B0:17:41','0x8510364a3224fb6435c3562665bbcb0321','Access-Reject','2016-11-09 18:22:05'),(102817,'50:B7:C3:52:79:4A','0xded304cf5f0514f757d55d5c168a65c5c2','Access-Reject','2016-11-09 18:22:22'),(102818,'9C:D2:1E:5D:BB:CD','0xe910beb2c72ed5733956838c02e1eefa5c','Access-Reject','2016-11-09 18:22:28'),(102819,'80:19:67:FC:5E:28','0xd851c19d0e108fb5654d10311af087032a','Access-Reject','2016-11-09 18:22:31'),(102820,'80:19:67:5C:48:8B','0xfeca0cba3cccffb956c65ddb59d5961ef4','Access-Reject','2016-11-09 18:22:54'),(102821,'88:A7:3C:05:9A:19','0x6f1c1b786c83eb1752463aad685eaffcf5','Access-Reject','2016-11-09 18:23:02'),(102822,'00:27:15:54:38:D2','0x41271c3fabf80e1263fed99d55c01727c1','Access-Reject','2016-11-09 18:23:08'),(102823,'78:E4:00:AF:D8:C7','0x2ef8fa77d3575ba1bffb500721b2a6ae85','Access-Reject','2016-11-09 18:23:11'),(102824,'78:FF:CA:2C:49:0D','0x9cc394167b85811b47ddfd0b0740959a79','Access-Reject','2016-11-09 18:23:23'),(102825,'00:27:15:54:91:AD','0x1d00393f4c002a50356fdb82b89c054379','Access-Reject','2016-11-09 18:23:24'),(102826,'00:27:15:07:05:37','0xbc1e1280a813a8131633f23c2448c97cd2','Access-Reject','2016-11-09 18:23:43'),(102827,'80:19:67:73:B4:EA','0x8dcc10220811763208b82c39ee7d12d105','Access-Reject','2016-11-09 18:23:48'),(102828,'74:E2:F5:32:51:74','0x17fd283d454b9caa9cda30cb34026ef736','Access-Reject','2016-11-09 18:24:46'),(102829,'88:A7:3C:0F:3C:48','0xcdbffd73f18f854ab7600472ebe5462cd7','Access-Reject','2016-11-09 18:24:47'),(102830,'B0:E0:3C:83:48:E2','0x69f8e30f467ff9c4361c38d73045a09277','Access-Reject','2016-11-09 18:24:53'),(102831,'E8:15:0E:04:EB:30','0x649787298cb1f69774bbc9383d71968cb1','Access-Reject','2016-11-09 18:25:14'),(102832,'90:48:9A:A5:E7:61','0x7d027a45e4ffd42dc465b74229124fe068','Access-Reject','2016-11-09 18:25:31'),(102833,'80:4E:81:71:00:F7','0x7e4b5f6099dbef24164802738cbfb8176a','Access-Reject','2016-11-09 18:26:29'),(102834,'78:FF:CA:22:57:9D','0x6db0e7e2c331ca66185d40162bdbf4491b','Access-Reject','2016-11-09 18:26:58'),(102835,'60:FE:1E:67:81:C7','0xa1cf71bc8c3c5618af775cb306ba751e1c','Access-Reject','2016-11-09 18:27:01'),(102836,'E8:D5:9C:F2:BB:36','0xda55d995e263b730fd62a78d5fa6f4314b','Access-Reject','2016-11-09 18:27:37'),(102837,'78:FF:CA:22:57:9D','0x85ae8800450919384572498f68323a9e46','Access-Reject','2016-11-09 18:27:39'),(102838,'18:21:95:DA:B9:09','0x7cb1643329041286ab79a7b94fdef6c02b','Access-Reject','2016-11-09 18:27:59'),(102839,'E8:99:C4:01:0B:BD','0x12f342d6dc3e5059cbb5ac5b4af0dac21e','Access-Reject','2016-11-09 18:28:00'),(102840,'AC:5A:14:A1:2F:1D','0x2c01221fef0a747ee21b42b359ff2a0ffa','Access-Reject','2016-11-09 18:28:00'),(102841,'80:19:67:19:1B:85','0xe7fc90c8291dccf1c9bec94aa59b916f30','Access-Reject','2016-11-09 18:28:31'),(102842,'BC:B3:08:D7:4B:53','0x5d41ff96f1ed3d538053c0f19b9866e3a6','Access-Reject','2016-11-09 18:28:52'),(102843,'70:18:8B:76:94:55','0x773ea3bd03e96609fb07d51dc3fa82202f','Access-Reject','2016-11-09 18:29:02'),(102844,'A4:44:D1:46:2A:02','0x1cb9f335bca7781f95d3679f5bc119a371','Access-Reject','2016-11-09 18:29:07'),(102845,'30:AA:BD:DA:5B:0D','0x9bc76b5f27f3b0543c03046932f6e682d2','Access-Reject','2016-11-09 18:30:42'),(102846,'08:86:20:72:00:81','0xfd5c1b5274f53a1337fd93b1a17c264b8b','Access-Reject','2016-11-09 18:31:08'),(102847,'80:19:67:30:C3:59','0x0a5c3cba7bcb30e09c4c2e7c7ccba7795b','Access-Reject','2016-11-09 18:31:14'),(102848,'8C:BF:A6:D2:28:8A','0x365931b0990c2e34811af0db97bb0a21be','Access-Reject','2016-11-09 18:31:20'),(314891,'tpsbiz','','Access-Reject','2018-10-09 05:31:39'),(314892,'tpsbiz','','Access-Reject','2018-10-09 05:31:50'),(102850,'50:72:0D:59:30:C3','0xda5612dff27d3f68cc3a7d9da8b6276615','Access-Reject','2016-11-09 18:31:27'),(345648,'tpsbiz','','Access-Reject','2018-12-13 06:11:41'),(102852,'BC:C6:DB:92:A1:0E','0x13122e22f975a780cd1456794397feb72a','Access-Reject','2016-11-09 18:32:53'),(102853,'B4:74:43:1A:C5:1F','0x23079d804bc54a31c853ab1f544d6fcd75','Access-Reject','2016-11-09 18:33:29'),(102854,'80:19:67:C0:C6:25','0x5d0aba7c699506dfd027dc63066def5469','Access-Reject','2016-11-09 18:33:29'),(102855,'00:71:CC:27:A3:BE','0xaa894418ca4715813300adc5d702085f3f','Access-Reject','2016-11-09 18:33:41'),(102856,'80:19:67:F8:7D:03','0xab0f90b33e43b55fce5fff602019f1d317','Access-Reject','2016-11-09 18:33:45'),(102857,'BC:B3:08:CF:17:4C','0x749ecb7f4b93091951064029bb0c44de34','Access-Reject','2016-11-09 18:34:08'),(102858,'D0:9D:AB:36:0A:C0','0xeacf7a5f7554925d968b6fd6292de60e49','Access-Reject','2016-11-09 18:34:12'),(102859,'28:9A:FA:D0:6A:B4','0x1868a447e654e95539785cc3d04a4033bc','Access-Reject','2016-11-09 18:34:16'),(102860,'78:9E:D0:4E:BA:B3','0x1877be14406166bcdd9ef0abb6f6e491da','Access-Reject','2016-11-09 18:34:23'),(102861,'28:27:BF:44:A2:C5','0x9d641239e616f06f4823334c8d94e230c8','Access-Reject','2016-11-09 18:35:04'),(102862,'60:FE:1E:67:81:C7','0x2337291c5d0710576e0a3fb5a70814e99b','Access-Reject','2016-11-09 18:35:22'),(102863,'80:19:67:30:5C:97','0xa2c214643db382e2ef652a110af2dac07c','Access-Reject','2016-11-09 18:35:41'),(102864,'74:29:AF:54:83:8B','0x0e95e7518fbab0beba67e80ae7bff78676','Access-Reject','2016-11-09 18:35:43'),(102865,'80:19:67:1E:58:F6','0x41875d0abe9ccbb1707b5cbdcd5b76c19b','Access-Reject','2016-11-09 18:36:02'),(102866,'F0:5B:7B:B6:FA:FE','0x3b49ffee648de99c4fd3b877270a81f1d9','Access-Reject','2016-11-09 18:36:03'),(102867,'00:27:15:80:76:6F','0x80668d3e9200c78f6962074a95d5c3607b','Access-Reject','2016-11-09 18:36:13'),(102868,'00:1B:9E:07:A0:E2','0x2d0d9c530013ffb6a8ab24fb118c1c6911','Access-Reject','2016-11-09 18:36:17'),(102869,'58:A2:B5:FD:6C:74','0x634b384b225d2c5257574fd81994ec9f49','Access-Reject','2016-11-09 18:36:18'),(102870,'AC:5A:14:A1:2F:1D','0xf1d560aa3cd7a2b946c9d3ff98b8147ac4','Access-Reject','2016-11-09 18:36:21'),(102871,'10:FA:CE:1C:F4:99','0x28beefd4e8bac687ce43382538cc437ca1','Access-Reject','2016-11-09 18:36:31'),(102872,'50:2D:66:E7:C4:74','0x70042a5eceebd0e18e50180cde9a235004','Access-Reject','2016-11-09 18:36:33'),(102873,'20:62:74:9E:71:F8','0xaf9ca2cd8335707ce300017198a68bad72','Access-Reject','2016-11-09 18:36:39'),(102874,'78:FF:CA:2A:AD:AB','0x56ceee1195eef3f11552e21f62dd58fd4d','Access-Reject','2016-11-09 18:36:46'),(102875,'08:86:20:72:00:81','0x5b1ae9c34de103f4b5733d077ca676f51f','Access-Reject','2016-11-09 18:37:06'),(102876,'78:59:5E:E2:EB:CB','0x24ea6484e4397777b34887b32348239d64','Access-Reject','2016-11-09 18:37:15'),(102877,'80:19:67:4E:67:CC','0xe1975d0c7b81c1c99ab311c2c335b6fadf','Access-Reject','2016-11-09 18:37:15'),(102878,'78:FF:CA:22:57:9D','0x04b870e6b2454dc9cbdc81fe9f4a827627','Access-Reject','2016-11-09 18:37:24'),(102879,'78:FF:CA:CC:17:8A','0x207591a0db1835ee32826a2d5609520701','Access-Reject','2016-11-09 18:37:37'),(102880,'E8:D5:9C:F2:BB:36','0xbf23b6f5ff5574d1c1fc2204d03ed799b6','Access-Reject','2016-11-09 18:37:48'),(102881,'A4:44:D1:72:25:B2','0x2b89961cda6135d4c6559fa5ac0cfed894','Access-Reject','2016-11-09 18:37:52'),(102882,'62:C4:BD:61:62:1F','0x6b3fbfbdd0a692669693e84d4bf1257ffe','Access-Reject','2016-11-09 18:37:55'),(102883,'80:19:67:70:92:0A','0xb8a3e45d71b15f12a306f0578380e26bcf','Access-Reject','2016-11-09 18:38:01'),(102884,'80:19:67:C3:D7:92','0xe088a69de49de04e42e0e0825691f14577','Access-Reject','2016-11-09 18:38:04'),(102885,'10:08:B1:B0:17:41','0x95d525abc8a240dc2b3bf90c3b022419ae','Access-Reject','2016-11-09 18:38:21'),(102886,'00:41:E2:EA:9E:23','0xf9b490eaacc96df8107ffa8184d2895c73','Access-Reject','2016-11-09 18:38:22'),(102887,'00:27:15:21:54:74','0x37abd32104eebed4cb52e01a783ed9ae5b','Access-Reject','2016-11-09 18:38:29'),(102888,'78:FF:CA:04:3F:76','0xcf53ed6bb2d1c7317535e10be62d2d1a03','Access-Reject','2016-11-09 18:38:54'),(102889,'78:6A:89:1F:2D:92','0x7b99a1a07479fa11e9b87545d2880b0ea0','Access-Reject','2016-11-09 18:39:02'),(102890,'80:19:67:33:41:04','0x5ef7c618dc1195c9c39da62cbb1b91f93e','Access-Reject','2016-11-09 18:39:12'),(102891,'80:19:67:C3:D7:92','0xa8e2d8e7c11dbb7e1f174cd8b4ee3bd021','Access-Reject','2016-11-09 18:39:12'),(102892,'40:A6:D9:16:B4:67','0x00a68949abc1f6e5ea5683ac1387af4a8d','Access-Reject','2016-11-09 18:39:13'),(102893,'00:27:15:54:38:D2','0xee32102859de20c3b94e63b28b6638763c','Access-Reject','2016-11-09 18:39:19'),(102894,'00:27:15:21:37:86','0x8ab9b35a9b908d7032a7a98ea7150d8707','Access-Reject','2016-11-09 18:39:21'),(102895,'00:21:6B:AD:F7:FA','0x05d35437fe554d18d69f074d676f06c249','Access-Reject','2016-11-09 18:39:33'),(102897,'5C:F7:C3:56:DB:E6','0xa8a7ff377c3ac944c9a793cd0e1d43e83b','Access-Reject','2016-11-09 18:39:59'),(102898,'F8:F1:B6:69:17:1E','0x90eaa78d19f53bf5d141aa6333d935860e','Access-Reject','2016-11-09 18:40:15'),(102899,'3C:25:D7:7C:4B:94','0x888b4cd97c4684918a3bf1e59283ef2fcf','Access-Reject','2016-11-09 18:40:27'),(102900,'C8:A8:23:21:EC:77','0xf3f38588aa10c8129013d0a2681a007ad9','Access-Reject','2016-11-09 18:40:45'),(102901,'80:19:67:91:F5:E0','0xfe901809b113a28f9f002b738a1295c044','Access-Reject','2016-11-09 18:40:49'),(314889,'tpsbiz','','Access-Reject','2018-10-09 05:31:20'),(314890,'tpsbiz','','Access-Reject','2018-10-09 05:31:29'),(102903,'78:FF:CA:33:8F:48','0xca419c3580c18341babe7a2b3ee1b4ebdf','Access-Reject','2016-11-09 18:41:36'),(102904,'80:19:67:C4:FA:56','0x88bcd9e23892965f131114f0902663bf76','Access-Reject','2016-11-09 18:41:58'),(102905,'C4:8E:8F:C0:A8:8B','0x1aa52855db5274205610e12aef059957a1','Access-Reject','2016-11-09 18:42:00'),(102906,'80:19:67:AC:C9:D2','0xc387872ac1e989248b34a99d9caeb86efc','Access-Reject','2016-11-09 18:42:37'),(102907,'D4:93:98:CF:EF:2D','0x73dd37dbea8a61865285bf196a4b136d29','Access-Reject','2016-11-09 18:42:37'),(102908,'80:19:67:AC:C9:D2','0x917ae0739d9ed358b965e0c73d9401fdfe','Access-Reject','2016-11-09 18:42:41'),(102909,'18:E3:BC:2A:50:14','0x2f8c7dae3b74b6c2683e51bd6aeea7f5f1','Access-Reject','2016-11-09 18:42:41'),(102910,'F0:25:B7:A8:B9:78','0x670530aeee7b245b485042dd8c4508f554','Access-Reject','2016-11-09 18:43:02'),(102911,'BC:E6:3F:09:44:64','0x179692a21ef40d8d65e06bb2809b773858','Access-Reject','2016-11-09 18:43:03'),(102912,'80:19:67:4E:67:CC','0x080fc816968c1fd067e79dcf857d375dc2','Access-Reject','2016-11-09 18:43:10'),(102913,'00:1B:77:C8:5C:D9','0x44dd1c0d06a61a8766de3df227b705a84e','Access-Reject','2016-11-09 18:43:22'),(102914,'80:19:67:FC:5E:28','0xad3806b6a309651f0af2583566252fe62e','Access-Reject','2016-11-09 18:43:24'),(102915,'80:19:67:70:92:0A','0xca6315c7435a25a740cfcfe68104ca586d','Access-Reject','2016-11-09 18:43:33'),(308991,'Benjamin Fameye','0x355b5b2693ba93e630b13d593d0c35f89a','Access-Reject','2018-05-30 12:35:31'),(102917,'90:48:9A:A5:E7:61','0x02bf296b95de4b7458b3cd0c83ce9830a0','Access-Reject','2016-11-09 18:43:43'),(349900,'tpsbiz','','Access-Reject','2018-12-14 19:57:42'),(102919,'90:21:55:BB:E2:70','0x705f5a702aa8774ed44628eeb709291329','Access-Reject','2016-11-09 18:43:53'),(102920,'80:19:67:91:F5:E0','0x5dd4afb3a46f30c65f980303ec98ed030a','Access-Reject','2016-11-09 18:44:33'),(102921,'F4:9F:F3:82:7C:D1','0xa5629066b686c8795a5e431d72dcf772c5','Access-Reject','2016-11-09 18:44:54'),(102922,'74:E2:F5:32:51:74','0xffe51f10eb4fd6b01deddc42d1cbc11156','Access-Reject','2016-11-09 18:44:56'),(102923,'80:19:67:70:92:0A','0x20bf11b9b630b855f81ad4f61e987cc209','Access-Reject','2016-11-09 18:45:03'),(102924,'E0:B6:F5:2D:27:26','0xb7ba697951d853a1681e238a8333d390a0','Access-Reject','2016-11-09 18:45:17'),(102925,'78:FF:CA:07:23:7D','0x8212dd5599a62e7f529e3586239fd21049','Access-Reject','2016-11-09 18:45:51'),(102926,'10:92:66:91:B4:A4','0x2cc50aae80937fd74657d411eb85cfc967','Access-Reject','2016-11-09 18:46:08'),(102927,'00:08:22:6A:8C:27','0x0e655f584dda75afb388a14139e9604131','Access-Reject','2016-11-09 18:46:29'),(102928,'C0:38:96:02:72:D8','0x3dc86fe4c905414b05fa5e3d9f3907f91a','Access-Reject','2016-11-09 18:46:33'),(102929,'BC:B3:08:CF:04:A9','0xe295a47c99f80ddcd326a17f7b0de4ee52','Access-Reject','2016-11-09 18:48:20'),(102930,'80:4E:81:71:00:F7','0x2340ba981d4a353c426240e7bd016296a8','Access-Reject','2016-11-09 18:49:00'),(102931,'A8:81:95:48:16:54','0xf25f63ccc5921a62ab1999dc51cc435866','Access-Reject','2016-11-09 18:49:12'),(102932,'E8:50:8B:8D:20:BC','0xe9954992235e288bd9db99797c64539f2b','Access-Reject','2016-11-09 18:49:49'),(102933,'20:68:9D:2E:7D:66','0xdd1bc0f875b73992755c9268263688dc44','Access-Reject','2016-11-09 18:50:03'),(102934,'78:FF:CA:0C:39:10','0x6f2b4e2bf4ed7d4e16b2649c4c52219420','Access-Reject','2016-11-09 18:50:10'),(102935,'E8:50:8B:B9:70:5F','0x8ed7d73757034a562a36469b63a910f673','Access-Reject','2016-11-09 18:50:42'),(314887,'tpsbiz','','Access-Reject','2018-10-09 05:31:00'),(314888,'tpsbiz','','Access-Reject','2018-10-09 05:31:10'),(102937,'08:86:20:72:00:81','0x820c1610417cfb8d54298a978c05161ca6','Access-Reject','2016-11-09 18:51:26'),(102938,'00:44:B5:71:D4:65','0xf5fe5494929ee270f3a047d401085718cb','Access-Reject','2016-11-09 18:51:34'),(102939,'1C:E1:92:1E:BE:B8','0x602cde5762f1ef9f5315e19acd777bc5bd','Access-Reject','2016-11-09 18:51:44'),(102940,'58:F1:02:80:B7:89','0x03e14fc810801cb94e67f9289802449af7','Access-Reject','2016-11-09 18:51:59'),(102941,'10:FA:CE:18:0F:30','0x6c075c7ae8a32f73524accdabcd2b41076','Access-Reject','2016-11-09 18:52:16'),(102942,'80:72:0D:39:1E:18','0xb7fa0602dbe7e31a2e02a6ec6ee001c831','Access-Reject','2016-11-09 18:52:19'),(102943,'F0:5B:7B:B6:FA:FE','0xd50e723ab6c8f17fec50bd3cfc10e6a4eb','Access-Reject','2016-11-09 18:52:19'),(102944,'D4:87:D8:66:04:D5','0x06391addc2bfd8e1b5cde0198fb2801cc4','Access-Reject','2016-11-09 18:52:20'),(102945,'18:21:95:10:CE:88','0x322e431acc61a419c194f771d29bcb76bb','Access-Reject','2016-11-09 18:52:21'),(102946,'D4:87:D8:66:04:D5','0xa02ad4c15808b7902655a902b00a06c753','Access-Reject','2016-11-09 18:52:54'),(102947,'50:B7:C3:52:79:4A','0xd2478ac6d97c943bd92a4e19a512bda4d4','Access-Reject','2016-11-09 18:53:14'),(102948,'28:27:BF:44:A2:C5','0xeba0f96a2585c829a1ea5ac1428e968f24','Access-Reject','2016-11-09 18:53:16'),(102949,'10:FA:CE:18:0F:30','0x0547fe8ea360676eeba1a561f959b05dd3','Access-Reject','2016-11-09 18:53:18'),(102950,'5C:2E:59:B7:45:45','0x14883f404e851776b611f92ffed066d5ce','Access-Reject','2016-11-09 18:53:26'),(102951,'08:86:20:1D:9E:32','0xfd29bc242ec394ef96c617b737e1110dc7','Access-Reject','2016-11-09 18:53:26'),(102952,'EC:1F:72:C7:8E:89','0xeedac865f95e49b9a404c3cd6fc6099a53','Access-Reject','2016-11-09 18:53:27'),(351356,'tpsbiz','','Access-Reject','2018-12-15 08:29:16'),(345235,'tpsbiz','','Access-Reject','2018-12-13 02:34:03'),(102955,'80:19:67:E1:DA:72','0xbca841558cf99471f292999fc068e71fa1','Access-Reject','2016-11-09 18:53:49'),(102956,'0C:77:1F:99:EE:0D','0x553572f79921bcc1eba9f1830e5a7e4852','Access-Reject','2016-11-09 18:54:01'),(102957,'60:6D:C7:FE:76:D3','0xce9e28bf0394ff9b061cc6a3eaa4eb090b','Access-Reject','2016-11-09 18:54:07'),(102958,'A4:44:D1:72:25:B2','0x41e44bb16192d40d7defc92a09fdc4cadd','Access-Reject','2016-11-09 18:54:21'),(102959,'00:24:2C:9C:7F:F4','0x3b380f1f05cdf0c3277ee3b45f9ed28ae5','Access-Reject','2016-11-09 18:54:22'),(102960,'00:27:15:21:54:74','0x16d2925eb7b46adc5a4671bed81450d5b8','Access-Reject','2016-11-09 18:54:25'),(102961,'A4:44:D1:26:96:86','0x9e0916e86c45ba49d131a43dbc3988bebf','Access-Reject','2016-11-09 18:55:05'),(102962,'C4:8E:8F:C0:A8:8B','0xd938f234e917f1164c53fdf9f57776c118','Access-Reject','2016-11-09 18:55:06'),(102963,'30:AA:BD:6B:69:B7','0x2928492f6ea10e2237bf282e773281f667','Access-Reject','2016-11-09 18:55:12'),(102964,'80:19:67:3A:A5:04','0x2af0fda25915e6a0c3e62302f828ff1882','Access-Reject','2016-11-09 18:55:25'),(102965,'90:21:81:E8:7A:76','0x0d2faca93e4bbff53b8a702d56b0ac7a94','Access-Reject','2016-11-09 18:55:48'),(102966,'78:FF:CA:2E:3D:BF','0x9acb659cb9476aa305f1825091a8b1a0d4','Access-Reject','2016-11-09 18:56:04'),(102967,'EC:1F:72:53:E1:FE','0xe59313ab53a7c8621aa40de2481d4f3e2c','Access-Reject','2016-11-09 18:56:43'),(102968,'48:D2:24:B9:A8:D5','0xc011ba7550c52a71ddbfdb4170a31e74e2','Access-Reject','2016-11-09 18:57:01'),(102969,'78:FF:CA:2C:49:0D','0x2c8bc5051fa5530df7c0048fcf6e456e91','Access-Reject','2016-11-09 18:57:03'),(102970,'C0:11:73:01:2B:83','0x5a8d0c8d902adae964f4f50e625390c268','Access-Reject','2016-11-09 18:57:20'),(925558,'dodoos','','Access-Reject','2019-11-08 22:54:42'),(102972,'20:10:7A:33:68:AB','0x93e568e2bbd4198158391f98ab44acff19','Access-Reject','2016-11-09 18:57:39'),(102973,'00:1B:9E:07:A0:E2','0x07e1faa3da0bf9f44212ff4d2a4ab7b4f0','Access-Reject','2016-11-09 18:57:42'),(102974,'00:19:7E:4D:92:57','0x95e10d4ff8cb60ddcf2858820b66266733','Access-Reject','2016-11-09 18:58:15'),(102975,'80:19:67:BA:B6:B4','0x7a1b887f67e97addd46070ccf2ac15e575','Access-Reject','2016-11-09 18:58:20'),(102976,'00:27:15:74:13:2A','0x52a30de5f4788a3960591541e846052569','Access-Reject','2016-11-09 18:58:47'),(349823,'tpsbiz','','Access-Reject','2018-12-14 19:18:35'),(102978,'80:19:67:E6:35:1C','0x7ec35540851961d2e30d2097fc8a0fb2c8','Access-Reject','2016-11-09 18:59:04'),(102979,'44:78:3E:4F:A0:9C','0x8958b013c0f9726181986e42b53ba4b7d4','Access-Reject','2016-11-09 18:59:11'),(925557,'dodoos','','Access-Reject','2019-11-08 22:54:31'),(102981,'78:FF:CA:11:39:62','0x5b6a2188ef49719b126aaba019d556f03d','Access-Reject','2016-11-09 18:59:29'),(102982,'B8:EE:65:4C:2D:8D','0x11fa86d1ccd6b44fb5de5af987b8fd3843','Access-Reject','2016-11-09 18:59:32'),(102983,'C4:43:8F:CE:0A:26','0x9424ae6905b3af42fc1cc1f7bef0eb339f','Access-Reject','2016-11-09 18:59:51'),(102984,'90:4E:2B:91:65:61','0xb11bf42675818535b58be9022d563a979e','Access-Reject','2016-11-09 18:59:52'),(102985,'D0:53:49:80:15:0B','0xdb2a80ba5b5d026b13b140b8aa66fbaf04','Access-Reject','2016-11-09 19:00:02'),(102986,'BC:B3:08:BC:34:2E','0x0425d6e3cbe77e8c57d2554ec4e3b09646','Access-Reject','2016-11-09 19:00:25'),(314884,'tpsbiz','','Access-Reject','2018-10-09 05:30:31'),(314885,'tpsbiz','','Access-Reject','2018-10-09 05:30:41'),(314886,'tpsbiz','','Access-Reject','2018-10-09 05:30:51'),(102990,'CC:3A:61:5E:23:57','0x25064225044b7264a2e715155ee5525048','Access-Reject','2016-11-09 19:01:06'),(102991,'24:DF:6A:0D:A4:DF','0x351452c623c4de5703d27fa7df1109a465','Access-Reject','2016-11-09 19:01:07'),(102992,'24:00:BA:03:79:BF','0xaa45aa32fe809b0e5b7e7d14226e79e204','Access-Reject','2016-11-09 19:01:36'),(102993,'10:08:B1:B0:17:41','0x82591176268d3f356d362b35a98869f37b','Access-Reject','2016-11-09 19:01:46'),(102994,'D8:5B:2A:A7:80:A1','0x59ec92a5ab2aa055b53725a57f1d220387','Access-Reject','2016-11-09 19:01:51'),(358167,'capitalhill','','Access-Reject','2018-12-31 06:07:18'),(102996,'80:19:67:4B:43:45','0x56e48f93f8e2c393da77d7c22e3db7034d','Access-Reject','2016-11-09 19:02:09'),(102997,'80:19:67:66:B5:F0','0x52fa08074386c2c4f05672fd7cb4f6e9aa','Access-Reject','2016-11-09 19:02:18'),(102998,'90:48:9A:A5:E7:61','0xcbc4f9e36dc3dabb3362bc9c332dca411a','Access-Reject','2016-11-09 19:02:29'),(102999,'38:59:F9:A3:BC:CF','0x24b5a166b4b46719b0644c7f3c8d75d8dc','Access-Reject','2016-11-09 19:02:52'),(103000,'78:FF:CA:33:77:38','0xdafcc4ec4113dbc7224383efda208b57aa','Access-Reject','2016-11-09 19:03:04'),(103001,'B4:E1:C4:E1:D3:C0','0xd859342ca23dffd6c5cee4ab08e9052edb','Access-Reject','2016-11-09 19:03:13'),(103002,'BC:C6:DB:92:A1:0E','0xf4529072c9e1fc41170f619997b3921365','Access-Reject','2016-11-09 19:03:26'),(349861,'tpsbiz','','Access-Reject','2018-12-14 19:38:05'),(103004,'F0:5B:7B:B6:FA:FE','0xfe856b11835b2d5b0b38817f14896ccd44','Access-Reject','2016-11-09 19:04:00'),(103005,'E0:B6:F5:26:83:E2','0xfb8f8b5f11cc316d3ad3ddb8aec586cb26','Access-Reject','2016-11-09 19:04:14'),(103006,'3C:CB:7C:9E:48:08','0xf4134b91a2c0bbf6775d1c4cd5f5105cca','Access-Reject','2016-11-09 19:04:18'),(103007,'C8:51:95:01:F6:23','0x39b198555162c513702a70a6c4bd3c794d','Access-Reject','2016-11-09 19:04:38'),(103008,'78:FF:CA:78:1C:C6','0x3788984d265f8a91bf7903369ad3f3d841','Access-Reject','2016-11-09 19:04:42'),(103009,'DC:D9:16:92:D1:30','0xfd23f1c8c01b0d9b4ab143ac11c7a84fb8','Access-Reject','2016-11-09 19:04:49'),(103010,'70:77:81:31:7C:13','0x07ba8aa5efe11726c92bb23f1825977cf5','Access-Reject','2016-11-09 19:04:51'),(103011,'A8:A7:95:CF:E9:D5','0x5484e8405c82f7a56fecb9c81b26fbd5e1','Access-Reject','2016-11-09 19:04:55'),(103012,'00:70:0E:03:3D:B5','0x1ba4e487eef73749f0090274a2be96a7f6','Access-Reject','2016-11-09 19:05:07'),(103013,'80:54:10:DF:E8:15','0xb15d008bb6f16464adbbcaebab932cc011','Access-Reject','2016-11-09 19:05:09'),(103014,'6C:F3:73:F9:60:91','0x18832d422134882ae944625ee536117c71','Access-Reject','2016-11-09 19:05:16'),(103015,'80:19:67:E1:DA:72','0x1acbb83a206519f3c816bbcc78d8a8ea78','Access-Reject','2016-11-09 19:05:17'),(103016,'78:FF:CA:3E:23:07','0x9be34f493472399c3654eae611e8008ae7','Access-Reject','2016-11-09 19:05:27'),(925556,'dodoos','','Access-Reject','2019-11-08 22:54:19'),(103018,'08:86:20:72:00:81','0x358d00e86fbb9c2ca6ec21d712a193ccfb','Access-Reject','2016-11-09 19:06:35'),(103019,'80:19:67:30:21:E3','0x173daf4caad3fed16805920bcf6407796d','Access-Reject','2016-11-09 19:07:04'),(103020,'78:FF:CA:22:6C:7D','0x27a60628ca3420bad05d0658eb75b1e842','Access-Reject','2016-11-09 19:07:24'),(103021,'74:E2:F5:32:51:74','0xfa2287689acec6c2ba8eb9124c32106fef','Access-Reject','2016-11-09 19:07:30'),(103022,'80:19:67:CF:F8:F0','0xc76a785296c65c851e466247492970a30a','Access-Reject','2016-11-09 19:07:43'),(103023,'68:94:23:CD:23:0D','0x209aa18088920e36163b6044bc5eb894fe','Access-Reject','2016-11-09 19:07:49'),(103024,'50:2E:5C:37:B9:9C','0x107e6603483dcdedab8db6775b6519f215','Access-Reject','2016-11-09 19:08:19'),(103025,'80:19:67:A0:FB:33','0xe827593621e9fe67a9352c5e17e14da0ee','Access-Reject','2016-11-09 19:09:09'),(925555,'dodoos','','Access-Reject','2019-11-08 22:54:08'),(103027,'D0:9D:AB:C5:87:69','0x3c5f215d1a1748ae93e8ecd0edb4f3604d','Access-Reject','2016-11-09 19:10:00'),(103028,'0C:77:1F:99:EE:0D','0xa4f2165e77a9b6def17ee43e44d8a2c2ea','Access-Reject','2016-11-09 19:10:21'),(314882,'tpsbiz','','Access-Reject','2018-10-09 05:30:11'),(314883,'tpsbiz','','Access-Reject','2018-10-09 05:30:21'),(103030,'80:19:67:43:3D:E3','0xcd618f95d22b223e721c88d34f3f1c0748','Access-Reject','2016-11-09 19:10:46'),(925554,'dodoos','','Access-Reject','2019-11-08 22:53:56'),(103032,'BC:B3:08:C6:1E:31','0xdb54da17110751153b9c88935c614aff87','Access-Reject','2016-11-09 19:11:02'),(103033,'00:71:CC:27:A3:BE','0x96be85d1d1d1ff263c313309482394d1f8','Access-Reject','2016-11-09 19:11:16'),(103034,'00:12:B2:2E:C6:CE','0xa18875d792919a7e1c700f8929e5979a89','Access-Reject','2016-11-09 19:11:23'),(103035,'98:E7:F5:2E:A3:E9','0x55d8a03e2fc7b83cef8751b6c0d3136d26','Access-Reject','2016-11-09 19:12:20'),(103036,'48:9D:24:6F:2C:38','0xf6649d8a20c72cc5cb1bd723e8e112e766','Access-Reject','2016-11-09 19:12:24'),(103037,'F0:5B:7B:B6:FA:FE','0xd66c27e921e1c70b3a239b672617ff4dba','Access-Reject','2016-11-09 19:12:26'),(103038,'08:86:20:72:00:81','0x03c733b23a297b4b9195d0f0f19bd9f73d','Access-Reject','2016-11-09 19:12:52'),(103039,'78:E4:00:AF:D8:C7','0x0db97830fda08b8ead438f855fb3938305','Access-Reject','2016-11-09 19:13:00'),(103040,'BC:B3:08:CD:CE:86','0x828cf89414cc2741ed542dc5a57d598000','Access-Reject','2016-11-09 19:13:43'),(103041,'E4:98:D1:00:B8:C0','0xba31a72430c08d7d9a3b1c3e7c0edb9d54','Access-Reject','2016-11-09 19:14:20'),(925553,'dodoos','','Access-Reject','2019-11-08 22:53:14'),(103043,'74:E2:F5:32:51:74','0x4b1b00fa73c8135e7a245597d112c17d0c','Access-Reject','2016-11-09 19:15:02'),(103044,'98:FC:11:56:30:31','0xc138b7d5e4b3933ce08ce7b0178509b3a2','Access-Reject','2016-11-09 19:15:40'),(103045,'DC:F1:10:60:4B:F0','0x1381f857e21d2dac1e0c27412f5f0bbd7e','Access-Reject','2016-11-09 19:15:56'),(103046,'70:18:8B:76:94:55','0x3eecb00bf30a851d8f0290b31e41a59289','Access-Reject','2016-11-09 19:16:13'),(349868,'tpsbiz','','Access-Reject','2018-12-14 19:41:44'),(103048,'7C:F9:0E:8B:4D:BB','0x00102e698d60e7de608c1da2f1ed4b00f4','Access-Reject','2016-11-09 19:16:22'),(103049,'BC:B3:08:D7:43:BB','0x14678771e1ab4fa7c7d260f981af5046f8','Access-Reject','2016-11-09 19:17:53'),(103050,'78:FF:CA:78:1C:C6','0xb70b1232e04962529750d2fcb86a7ba698','Access-Reject','2016-11-09 19:17:55'),(103051,'00:0C:E7:B5:06:A2','0x8e1092bb8e8325233b54283f46d44406bc','Access-Reject','2016-11-09 19:17:55'),(103052,'E0:B6:F5:2D:27:26','0x2122574cb552af6c733a29adff7b7c6be3','Access-Reject','2016-11-09 19:17:58'),(103053,'48:50:73:AC:E2:F4','0x605a819e46b62cc29cc799ed9952271bd2','Access-Reject','2016-11-09 19:18:09'),(103054,'78:FF:CA:CC:17:8A','0x3dff62986960ae31f2bd5e7d8998d08a7d','Access-Reject','2016-11-09 19:18:50'),(103055,'00:08:22:94:1A:60','0x1bb4d4d0a83f5528fb5f93cd7a9b3edc1e','Access-Reject','2016-11-09 19:19:34'),(103056,'7C:F9:0E:8B:4D:BB','0x64a0c1fea0106fe3a61e95568153b67fa3','Access-Reject','2016-11-09 19:19:39'),(103057,'80:19:67:A0:FB:33','0xb9e368fd80bc4eaa882e763356b315803e','Access-Reject','2016-11-09 19:19:59'),(103058,'24:DF:6A:0D:A4:DF','0x498c1b758da7b78ef7f1c802dbd84c0573','Access-Reject','2016-11-09 19:20:02'),(351171,'tpsbiz','','Access-Reject','2018-12-15 06:55:14'),(103060,'3C:83:75:C9:25:40','0x9426ae04db655b376a391e61ee9e0010ff','Access-Reject','2016-11-09 19:20:36'),(103061,'E4:40:E2:2D:A8:16','0xe9c14a880818bfb4ade6b991f4d5ed1bca','Access-Reject','2016-11-09 19:20:39'),(103062,'C4:8E:8F:C0:A8:8B','0x1246a09b04a6b03ad6df2e6eec43f4b171','Access-Reject','2016-11-09 19:20:57'),(103063,'9C:B7:0D:B3:8E:9F','0xf30546d24dd8ab1f3e8ad1bc6b8e9999cd','Access-Reject','2016-11-09 19:21:45'),(103064,'00:27:15:10:38:07','0x925fd0646d4ac86b49f5557fccb855bba9','Access-Reject','2016-11-09 19:22:04'),(103065,'10:08:B1:B0:17:41','0xcd0ae7dd26fc50a11ff78978a9c39b5c7b','Access-Reject','2016-11-09 19:22:10'),(103066,'B8:86:87:D5:CC:B4','0x9bb2ea221a6da148104d0567016ac1c7ba','Access-Reject','2016-11-09 19:23:30'),(103067,'68:72:51:1A:99:C2','0x8327e21c0575b5111d15f7d969cff2806b','Access-Reject','2016-11-09 19:23:49'),(103068,'B4:74:43:1A:C5:1F','0x62568a8078b659fd522c958828766b312c','Access-Reject','2016-11-09 19:23:55'),(103069,'00:0C:E7:B5:06:A2','0xda30e1c6153f611c261b36084dbbf7bfcb','Access-Reject','2016-11-09 19:24:07'),(103070,'60:FE:1E:94:88:29','0x897d0abfd30db3264722f549d75b5f603c','Access-Reject','2016-11-09 19:24:17'),(103071,'F0:25:B7:A8:B9:78','0xc2e89a9c15b6f6aaf441dc0ac0b94cea06','Access-Reject','2016-11-09 19:24:56'),(103072,'B8:86:87:D5:CC:B4','0x4de8b74998b89120fa81fc0a8cb1b839a4','Access-Reject','2016-11-09 19:25:03'),(314880,'tpsbiz','','Access-Reject','2018-10-09 05:29:51'),(314881,'tpsbiz','','Access-Reject','2018-10-09 05:30:01'),(103074,'E4:98:D1:D0:9B:F2','0x4239f97bff9b65ea9180c1034b7050085f','Access-Reject','2016-11-09 19:25:37'),(103075,'F0:5B:7B:B6:FA:FE','0x6e0327c3446b4bffdcc5f647d64049a30d','Access-Reject','2016-11-09 19:25:39'),(103076,'A8:9F:BA:71:56:B5','0x3d0311d3f600a347ce0bbfd5c2ad07eeb2','Access-Reject','2016-11-09 19:25:41'),(103077,'F0:25:B7:A8:B9:78','0x7ab66f22d3395eaa95b2a95a4ee595ee89','Access-Reject','2016-11-09 19:25:42'),(308990,'Benjamin Fameye','0x077c7e85dbe78c2a548ae32f9902086dcf','Access-Reject','2018-05-30 12:35:11'),(103079,'64:B8:53:09:E4:11','0xbdbb553001b1b820b0c5b9592b4affb43d','Access-Reject','2016-11-09 19:26:26'),(103080,'18:21:95:DA:B9:09','0x9f985c73b452fc8139399bd364dcb58bea','Access-Reject','2016-11-09 19:26:36'),(103081,'80:19:67:43:3D:E3','0x33f66f7b4f6741608c246c512b6aec0d18','Access-Reject','2016-11-09 19:26:43'),(103082,'48:9D:24:6F:2C:38','0xa81060ac40f99195bae2040e6f5b5d30a4','Access-Reject','2016-11-09 19:26:44'),(103083,'C8:51:95:01:F6:23','0x7878d9aa375273ada4fd0575093b6d7d6f','Access-Reject','2016-11-09 19:26:48'),(103084,'00:44:B5:71:D4:65','0x88f09d0d4931276ef350b30728b5dbd826','Access-Reject','2016-11-09 19:27:00'),(103085,'18:21:95:DA:B9:09','0xe65b05eebbe2113c717f92f1e7e173f9f8','Access-Reject','2016-11-09 19:27:12'),(103086,'80:19:67:B2:F4:71','0xe5704a49cc2e5b3cd5f29d4b58637c36ee','Access-Reject','2016-11-09 19:27:12'),(103087,'90:E7:C4:A9:4B:EC','0xcd6b8071f12aad28daaa27dd3ba03e936c','Access-Reject','2016-11-09 19:27:21'),(103088,'24:DF:6A:0D:A4:DF','0x7812b0470feaee9b97ad71a75d75223613','Access-Reject','2016-11-09 19:27:25'),(103089,'1mQMN7','0x2bebbb28bfd8177f7f3ce32aed0e495e51','Access-Reject','2016-11-09 19:27:27'),(103090,'24:DF:6A:0D:A4:DF','0x8706d52a22143a9e3c4d2b98e2456a9e9c','Access-Reject','2016-11-09 19:27:27'),(103091,'24:DF:6A:0D:A4:DF','0xf86d488605b1cefd4c101f82de5b30d1ba','Access-Reject','2016-11-09 19:27:29'),(103092,'BC:B3:08:D7:43:BB','0x9bc550393552b85a9da64c0c5916a04eff','Access-Reject','2016-11-09 19:27:54'),(103093,'9C:6C:15:07:73:94','0x75267a114b240b72f53888b413e6ba016a','Access-Reject','2016-11-09 19:28:11'),(103094,'00:71:E2:EA:B2:A3','0x01215bfbace803946d6186eb2dc962692e','Access-Reject','2016-11-09 19:28:12'),(311076,'nerve technology','0xb074dc6280ddbf39659e96cb24df9dd228','Access-Reject','2018-08-30 14:59:37'),(103097,'80:19:67:B3:24:B1','0x46e65ae63abcbd5009c8768abeaa14276a','Access-Reject','2016-11-09 19:29:33'),(103098,'80:19:67:43:3D:E3','0x1d1000ee1cf63db31257bd811568caf88a','Access-Reject','2016-11-09 19:29:37'),(103099,'78:FF:CA:CB:2D:9B','0x7eee4bed76f0638e141c3fc8b3e6c99ac6','Access-Reject','2016-11-09 19:29:51'),(103100,'44:6D:6C:9B:1A:4F','0xf05a4d6469cce4c9e922c65695c6f656a7','Access-Reject','2016-11-09 19:30:00'),(103101,'5C:93:A2:7E:56:F9','0xd8c3b4629303e6f736ea4446d0663f13cb','Access-Reject','2016-11-09 19:30:13'),(103102,'80:19:67:96:B1:6F','0xf9f5a35d0449eaf6903bf4b68321b864f7','Access-Reject','2016-11-09 19:30:40'),(103103,'F4:09:D8:DC:09:43','0x27b161d8d7d81caf903848a5f5e933c0c0','Access-Reject','2016-11-09 19:30:56'),(925552,'dodoos','','Access-Reject','2019-11-08 22:53:00'),(103105,'78:FF:CA:07:23:7D','0x62a9ee074ac5457e03bcb00aa69ebbdf21','Access-Reject','2016-11-09 19:31:24'),(103106,'F0:5B:7B:B6:FA:FE','0x88e17edcc39e36f22804faf00fcfb41b09','Access-Reject','2016-11-09 19:32:14'),(103107,'BC:B3:08:C6:1E:31','0xc5076f7eee26cb21388b3ef44e22697fe3','Access-Reject','2016-11-09 19:32:49'),(103108,'78:FF:CA:22:57:9D','0xde9cd6e8f3d1c82ecbe8c3e235823c35b9','Access-Reject','2016-11-09 19:33:18'),(103109,'78:FF:CA:D6:60:35','0xfd6596bb32bfc1fd6fcac1ced7985da247','Access-Reject','2016-11-09 19:33:18'),(103110,'14:74:11:21:3C:BA','0x58d1f9b2743119cb4a591dba7521af1d59','Access-Reject','2016-11-09 19:33:33'),(103111,'A4:44:D1:75:7C:78','0x33d52aca80dbfa70630c554b94ec8d4b40','Access-Reject','2016-11-09 19:33:37'),(925551,'dodoos','','Access-Reject','2019-11-08 22:52:40'),(103113,'78:FF:CA:13:FF:EE','0xde21ba3e5bfd35aba200af218c0b0bbd54','Access-Reject','2016-11-09 19:34:24'),(103114,'80:19:67:A0:FB:33','0xd9251345c5d16905ea95297a1f9946e623','Access-Reject','2016-11-09 19:34:26'),(103115,'18:F4:6A:83:81:0D','0x11be69945aaa1354d78ee10c63b8c99c66','Access-Reject','2016-11-09 19:34:31'),(103116,'A4:44:D1:6E:8C:08','0x76ef5c10b249720b1e77500bd44bcb3811','Access-Reject','2016-11-09 19:34:32'),(103117,'14:1A:A3:98:3F:38','0x034f141802fbbea3ac709fd8cf5718e9d1','Access-Reject','2016-11-09 19:34:33'),(925550,'dodoos','','Access-Reject','2019-11-08 22:52:27'),(103119,'48:50:73:80:E5:2E','0xd3737227fc0e3a5ba0c690def697646ecf','Access-Reject','2016-11-09 19:34:41'),(103120,'DC:D9:16:92:D1:30','0xce4bc5400f759ae720d5b2c03f1011c8b7','Access-Reject','2016-11-09 19:34:44'),(103121,'18:4F:32:B6:01:7A','0xe78d3525637716cb1747e19932231150e5','Access-Reject','2016-11-09 19:35:02'),(314878,'tpsbiz','','Access-Reject','2018-10-09 05:29:31'),(314879,'tpsbiz','','Access-Reject','2018-10-09 05:29:40'),(103123,'54:EF:92:0A:A5:C3','0x36f929242cd1fe99df1c81c56df4760dea','Access-Reject','2016-11-09 19:35:47'),(103124,'D8:5B:2A:A7:80:A1','0xf9cfebc8345386f367bc20fda71eb99687','Access-Reject','2016-11-09 19:36:13'),(349895,'tpsbiz','','Access-Reject','2018-12-14 19:55:05'),(852940,'kumi','','Access-Reject','2019-09-06 17:49:22'),(103127,'18:87:96:B4:D2:67','0xd3a3d7c1966719c9a918976721448c8257','Access-Reject','2016-11-09 19:36:40'),(103128,'68:72:51:1A:99:C2','0xf981729ad3e6a17e0d9e7b0ab0eff6b3ab','Access-Reject','2016-11-09 19:36:46'),(349894,'tpsbiz','','Access-Reject','2018-12-14 19:54:34'),(347983,'tpsbiz','','Access-Reject','2018-12-14 02:34:27'),(103131,'44:1C:A8:EE:3C:43','0xff0015acbef350e0fed6324fad995f0913','Access-Reject','2016-11-09 19:37:40'),(925549,'dodoos','','Access-Reject','2019-11-08 22:52:06'),(103133,'6C:C2:6B:10:96:65','0x3a08dba4d8e7b686b7a00fc5a55cebe95c','Access-Reject','2016-11-09 19:38:30'),(103134,'34:A3:95:9A:84:67','0xf4bb10abb25e0a364c2d71bc74fb239c85','Access-Reject','2016-11-09 19:38:38'),(103135,'54:EF:92:02:F1:08','0xc05acd60784fd042a694cc24efa4ef1f7b','Access-Reject','2016-11-09 19:38:40'),(103136,'78:FF:CA:D6:60:35','0x988c08e5ceca9c0f6263452ece91b577a9','Access-Reject','2016-11-09 19:38:46'),(332690,'tpsbiz','','Access-Reject','2018-12-05 03:48:04'),(103138,'80:19:67:4D:3E:89','0xd9c487180d10ddef8a194d8464cd4ab4fb','Access-Reject','2016-11-09 19:39:02'),(103139,'90:48:9A:A5:E7:61','0x9b84950d6ae8720662ad88dd2346d158f6','Access-Reject','2016-11-09 19:39:05'),(349893,'tpsbiz','','Access-Reject','2018-12-14 19:54:02'),(103141,'1mrb94b','0xd15213d78685b9180bf653263660d258ae','Access-Reject','2016-11-09 19:40:11'),(103142,'48:9D:24:6F:2C:38','0x32ad9269c8c5c43903e5be67e6c8e92fc8','Access-Reject','2016-11-09 19:40:29'),(103143,'1mrb894b','0x3b0e17da46faecb50e9ba1760dd2596b36','Access-Reject','2016-11-09 19:40:57'),(103144,'1mrb894b','0x4a87ab0100237740d83115a090ed3f88b4','Access-Reject','2016-11-09 19:41:27'),(103145,'74:29:AF:86:A1:D1','0x637419c19a351c8338e0481bac4ad47e60','Access-Reject','2016-11-09 19:41:58'),(347795,'tpsbiz','','Access-Reject','2018-12-14 00:57:29'),(103147,'64:5A:04:C4:F8:F3','0x58f30705fd9393beacef4b67e6f65acfd2','Access-Reject','2016-11-09 19:42:09'),(103148,'B8:C6:8E:EB:76:F8','0x28a1f1b69ef2b5d041df3131d2ca3cb8e6','Access-Reject','2016-11-09 19:42:13'),(103149,'80:19:67:B3:24:B1','0xc0d69d261b521cd3ec4a516da93ed656b7','Access-Reject','2016-11-09 19:42:22'),(103150,'C8:F7:33:18:49:85','0x559f578c29255a0f1c762e26dc6a9f4769','Access-Reject','2016-11-09 19:42:32'),(349855,'tpsbiz','','Access-Reject','2018-12-14 19:34:51'),(103152,'54:EF:92:02:F1:08','0x453e4b3d58c0da3a29a3ce387763ad6a9b','Access-Reject','2016-11-09 19:43:19'),(349854,'tpsbiz','','Access-Reject','2018-12-14 19:34:20'),(103154,'34:A3:95:9A:84:67','0x295fc09ea94989d540e908416f299093d5','Access-Reject','2016-11-09 19:43:44'),(103155,'78:FF:CA:14:3C:E5','0x2e5290c71ef53b12319147f15b687fe71f','Access-Reject','2016-11-09 19:43:50'),(103156,'00:27:15:32:27:BC','0xf8b4199e7bcb5c240b8a7f541e110f6736','Access-Reject','2016-11-09 19:44:03'),(103157,'C0:BD:D1:96:90:3F','0xa83dcd2df1adbfe8f5bb79787e88b4be6d','Access-Reject','2016-11-09 19:44:08'),(103158,'54:14:73:1A:84:19','0xf5ac4718ba7a12f8ec9b20eb00ba18e4dd','Access-Reject','2016-11-09 19:44:16'),(349853,'tpsbiz','','Access-Reject','2018-12-14 19:33:49'),(103160,'80:19:67:CC:EF:AE','0x833500a67a9bddc64674248e50bb169826','Access-Reject','2016-11-09 19:44:29'),(349852,'tpsbiz','','Access-Reject','2018-12-14 19:33:17'),(103162,'BC:B3:08:CD:36:76','0x5caaf3540fd604c932d3daac5b6f908f94','Access-Reject','2016-11-09 19:45:32'),(349851,'tpsbiz','','Access-Reject','2018-12-14 19:32:46'),(103164,'4C:0F:6E:65:6A:47','0x02feb975d4a86f6d188af977da2b375386','Access-Reject','2016-11-09 19:46:07'),(103165,'DC:D9:16:92:D1:30','0xf36ef336cf478d8c57a36e2b84307802e4','Access-Reject','2016-11-09 19:46:08'),(103166,'78:FF:CA:22:57:9D','0xa3b088dca79b71f6eaec7f0b888b11d065','Access-Reject','2016-11-09 19:46:19'),(103167,'50:2E:5C:E8:36:B8','0x96f585006c52a62cbdd499c33120b13409','Access-Reject','2016-11-09 19:46:20'),(103168,'F0:5B:7B:B6:FA:FE','0x961c0738cb8015857e259615594fedf5be','Access-Reject','2016-11-09 19:46:30'),(103169,'B8:A3:E0:41:AE:B1','0x770dcaf6b1d3873295428c8153cf53c66b','Access-Reject','2016-11-09 19:46:32'),(103170,'08:86:20:72:00:81','0x4bb5d451f9a0b57e0b0765ec1bc181a62c','Access-Reject','2016-11-09 19:46:39'),(103171,'8C:BF:A6:D2:28:8A','0x0b834255c6d1db8a8c5cdaef45716a7bfc','Access-Reject','2016-11-09 19:46:41'),(103172,'00:44:B5:71:D4:65','0x40ed2cb9132820dbb1cf90bc8b7810cf05','Access-Reject','2016-11-09 19:46:58'),(103173,'3C:83:75:C9:25:40','0x14b15f2acca9bc27b5dc953ed54396a3f7','Access-Reject','2016-11-09 19:47:09'),(103174,'54:EF:92:0A:A5:C3','0x3b84b93653fb934ed83660143e8b86f2f4','Access-Reject','2016-11-09 19:47:15'),(103175,'B4:30:52:F0:8C:02','0xed0deaa975c596290580d39c8ce8e7c8c4','Access-Reject','2016-11-09 19:47:26'),(103176,'20:54:76:8E:14:52','0x6c4932e05c029b76b7bf895a2d79e806bb','Access-Reject','2016-11-09 19:47:28'),(345232,'tpsbiz','','Access-Reject','2018-12-13 02:32:29'),(345233,'tpsbiz','','Access-Reject','2018-12-13 02:33:01'),(345234,'tpsbiz','','Access-Reject','2018-12-13 02:33:32'),(103179,'80:19:67:60:5D:E9','0x231332b193542865ee4f841a2a4762bcd1','Access-Reject','2016-11-09 19:48:23'),(103180,'78:FF:CA:45:D0:11','0x70f8fcf2ff55e47e350011b0ed6a7d608a','Access-Reject','2016-11-09 19:48:26'),(347424,'tpsbiz','','Access-Reject','2018-12-13 21:46:24'),(103182,'3C:25:D7:7C:4B:94','0x1ce3d4793d4823a8fab8e6fb5baa623a6a','Access-Reject','2016-11-09 19:49:54'),(103183,'40:16:7E:D0:FA:5B','0x50eef33242998c691dc790f30db845a6ef','Access-Reject','2016-11-09 19:49:55'),(103184,'AC:81:12:42:95:6E','0xa1581ede10c60db001e5232bf2b1a1e8d0','Access-Reject','2016-11-09 19:50:21'),(925548,'dodoos','','Access-Reject','2019-11-08 22:51:46'),(103186,'B4:E1:C4:29:B2:E8','0x3926996f133a028bf2a054d683f9571992','Access-Reject','2016-11-09 19:51:24'),(103187,'A4:44:D1:6E:8C:08','0xf5b4405a50ecfd75267968e5edb7e212cb','Access-Reject','2016-11-09 19:51:27'),(103188,'00:27:15:21:37:86','0xfcc5e1e049aa064b2cc946e153c4c71b0a','Access-Reject','2016-11-09 19:51:57'),(925547,'dodoos','','Access-Reject','2019-11-08 22:51:33'),(103190,'28:9A:FA:55:38:18','0x7f0b088cb1cba82a7a838720469998e6d3','Access-Reject','2016-11-09 19:52:07'),(103191,'A4:44:D1:71:E6:62','0x5ed1663a90951708a647f6e05dbeceed22','Access-Reject','2016-11-09 19:52:21'),(103192,'A4:44:D1:84:24:C2','0x52b56276d8a5de06fbb3878797129499b7','Access-Reject','2016-11-09 19:52:40'),(103193,'78:FF:CA:22:57:9D','0x711743a36316220198b9c819772fe3252f','Access-Reject','2016-11-09 19:52:41'),(103194,'00:13:E8:79:E0:BF','0x4109a3fcb065345ad79c82245ff82f689b','Access-Reject','2016-11-09 19:52:48'),(103195,'80:19:67:43:3D:E3','0xae7445659c90e9a12308b9d7318004af2a','Access-Reject','2016-11-09 19:53:28'),(103196,'F0:5B:7B:B6:FA:FE','0x6c660b2b26b42c9292dcb06c7224646fb3','Access-Reject','2016-11-09 19:53:35'),(103197,'78:FF:CA:45:D0:11','0xb5427ed89e58064b40504e3aca0dbcb2af','Access-Reject','2016-11-09 19:53:42'),(309535,'242307203','0x06075440aba2ee4b6a58121865916321b3','Access-Reject','2018-07-01 17:09:29'),(103199,'60:FE:1E:94:88:29','0xf76391d9934e85aa8d32b4d4e2ce08e2f8','Access-Reject','2016-11-09 19:54:00'),(103200,'00:21:E2:EA:A1:99','0x13f21a4056329c46951021c6c6d9b319fa','Access-Reject','2016-11-09 19:54:00'),(103201,'BC:B3:08:CD:36:76','0x76447f1b54cec29bec6ea4282633394978','Access-Reject','2016-11-09 19:54:30'),(103202,'6C:2F:2C:DA:02:00','0xe757bad93b19dbc0e7349e744c63c63ba5','Access-Reject','2016-11-09 19:54:32'),(314876,'tpsbiz','','Access-Reject','2018-10-09 05:29:11'),(314877,'tpsbiz','','Access-Reject','2018-10-09 05:29:21'),(103204,'00:08:22:62:AA:C3','0xd151c58bf773d3ebd30ed16829d40815ac','Access-Reject','2016-11-09 19:55:09'),(103205,'A4:44:D1:7D:85:56','0x4d26beca59ce5c0e3787bbf8339e0484aa','Access-Reject','2016-11-09 19:55:41'),(103206,'A4:44:D1:71:E6:62','0x9b4c211af93d906640ceb67843fc5fcb0f','Access-Reject','2016-11-09 19:55:52'),(103207,'54:EF:92:02:F1:08','0xabf0af572ab400772297d23471e5cec801','Access-Reject','2016-11-09 19:56:01'),(103208,'B8:98:F7:F1:3C:8A','0x155ef4537284562805bc191eabee933bc8','Access-Reject','2016-11-09 19:56:09'),(103209,'78:FF:CA:74:91:0B','0x7071784c9e4655802c56a402212e86c447','Access-Reject','2016-11-09 19:56:13'),(103210,'D8:5B:2A:A7:80:A1','0xbd18fe2304c93c160156196a2637da19e2','Access-Reject','2016-11-09 19:56:18'),(103211,'00:1B:9E:07:A0:E2','0xab38007b7b5df00df5267a31adc92e7488','Access-Reject','2016-11-09 19:57:03'),(103212,'D0:2D:B3:6D:BC:B7','0x2503d55f3483e4383fd159843551cf43d6','Access-Reject','2016-11-09 19:57:08'),(103213,'BC:C6:DB:92:A1:0E','0xe56d65f4f88946bb1f062cf9976bf0db85','Access-Reject','2016-11-09 19:57:14'),(349867,'tpsbiz','','Access-Reject','2018-12-14 19:41:13'),(103215,'88:A7:3C:0F:3C:48','0x303cb33dd6f747dafc6eedb05f21ddc9d7','Access-Reject','2016-11-09 19:58:28'),(103216,'10:FA:CE:18:0F:30','0x8a0be0340b66e8941dd128c3424edf697f','Access-Reject','2016-11-09 19:58:34'),(103217,'80:19:67:A0:FB:33','0x840b0681a22cfbcdce0c0c84af21252bd4','Access-Reject','2016-11-09 19:58:37'),(103218,'84:8E:DF:A2:4A:90','0x8316e926393704ce2c9ae53accbd3281ad','Access-Reject','2016-11-09 19:58:52'),(103219,'9C:6C:15:9A:A4:78','0xc9f8e0c3fb4794a38fd685a7143258c3eb','Access-Reject','2016-11-09 19:58:57'),(103220,'68:96:7B:3B:FD:E7','0x4156a856fe3fe848c793541a3496c02429','Access-Reject','2016-11-09 19:58:59'),(103221,'24:DF:6A:0D:A4:DF','0xe67b2b42ff6b74c5097ddf78a04cd61220','Access-Reject','2016-11-09 19:59:14'),(103222,'3C:83:75:C9:25:40','0x49e504080f17febc4904af40b4bcff4274','Access-Reject','2016-11-09 19:59:22'),(103223,'00:71:E2:EA:B2:A3','0xfb26261e58898356a6a696162f3408f645','Access-Reject','2016-11-09 19:59:31'),(925546,'dodoos','','Access-Reject','2019-11-08 22:50:48'),(103225,'90:48:9A:A5:E7:61','0x894823493264ee8d7bf1c4baead4b140c2','Access-Reject','2016-11-09 19:59:48'),(103226,'F0:5B:7B:B6:FA:FE','0x2458c046ae023910c80ceb3b3931b3a074','Access-Reject','2016-11-09 20:00:37'),(103227,'80:19:67:FF:21:16','0xd45bfe08bb39974826dd43cf9a523ea24b','Access-Reject','2016-11-09 20:00:42'),(103228,'3C:AB:8E:BC:BD:0D','0x8ef961b4d2a7200a89caf02a140d32e7dd','Access-Reject','2016-11-09 20:01:06'),(347794,'tpsbiz','','Access-Reject','2018-12-14 00:56:57'),(103230,'D4:93:98:CF:EF:2D','0x72ed83f932ab00ae6ad0d5b480939af18b','Access-Reject','2016-11-09 20:02:51'),(103231,'B8:86:87:D5:CC:B4','0x9718a380f60bb175ea69f3ce5bff1e98b8','Access-Reject','2016-11-09 20:03:06'),(103232,'E8:50:8B:B9:70:5F','0xc985801f70d1bd89f5ee0b2e78c8c412a9','Access-Reject','2016-11-09 20:03:11'),(103233,'78:FF:CA:0C:39:10','0x4fe07628b6b4d39eda1fdd753a56f83687','Access-Reject','2016-11-09 20:03:13'),(103234,'78:FF:CA:19:4A:0A','0xcaafcee3192b79c77c6a0cdf3a81b9aa09','Access-Reject','2016-11-09 20:03:31'),(103235,'80:C5:E6:8E:20:F0','0x5ebc5d765a444b1fd229ab750509418bd6','Access-Reject','2016-11-09 20:03:42'),(103236,'00:27:15:54:38:D2','0x17799833a3219284f6b99daebae180b2ff','Access-Reject','2016-11-09 20:03:51'),(103237,'DC:D9:16:92:D1:30','0x1538daa5859ccacad5e16b3cd59d596131','Access-Reject','2016-11-09 20:03:56'),(103238,'E4:40:E2:2D:A8:16','0x80ad25384eb43e013dbef39b4a27d32672','Access-Reject','2016-11-09 20:03:56'),(103239,'30:0D:43:FC:B5:54','0x349869e95683835fec948e426eb7b235d0','Access-Reject','2016-11-09 20:03:58'),(103240,'CC:79:4A:9D:A1:06','0x6d6501d9aa2ec0abe2281b3e15274a4210','Access-Reject','2016-11-09 20:04:02'),(349892,'tpsbiz','','Access-Reject','2018-12-14 19:52:46'),(103242,'48:50:73:AB:EE:18','0xda6cfb28e6c5097778dc441515851ae41a','Access-Reject','2016-11-09 20:04:19'),(103243,'10:41:7F:88:BF:F8','0x6e259d1c25415c96931f59e3484e8642b3','Access-Reject','2016-11-09 20:04:23'),(103244,'D2:C6:98:04:EE:64','0xa534edcbc6529e0b25a6cd6ab15d9e2905','Access-Reject','2016-11-09 20:04:26'),(103245,'80:19:67:D2:86:90','0x6a817c27bb639cc87d4bdaa31ee7dc3c3b','Access-Reject','2016-11-09 20:04:40'),(103246,'44:E1:99:0C:57:40','0xcd52542c968528149ae927ebdea162ab7f','Access-Reject','2016-11-09 20:04:46'),(333886,'tpsbiz','','Access-Reject','2018-12-05 14:10:35'),(103248,'B4:74:43:1A:C5:1F','0xdea0f4de283f94017fd7b192f96a9601a1','Access-Reject','2016-11-09 20:05:07'),(103249,'A4:44:D1:4C:22:58','0xdc453137b1d3865358c63cdf48afa89b55','Access-Reject','2016-11-09 20:05:52'),(103250,'AC:81:12:42:95:6E','0x152e9696f486e0c31e85885f66caaf1f64','Access-Reject','2016-11-09 20:06:37'),(103251,'6C:27:79:A1:81:38','0x68294412ddd5b9d342a1f8617c9a3f133f','Access-Reject','2016-11-09 20:06:53'),(103252,'60:FE:1E:60:00:E3','0x45275ca34c9273ec0757de528f1c1448b2','Access-Reject','2016-11-09 20:06:55'),(103253,'74:E2:F5:32:51:74','0x47c3db2342b3ae938ccd44931d597db697','Access-Reject','2016-11-09 20:07:13'),(103254,'7C:61:93:F3:48:DE','0xb892c3c042bf47fd21680da7089480e79f','Access-Reject','2016-11-09 20:07:42'),(103255,'00:08:28:96:56:FF','0x647daa6dac7367d0c76e815630200124ae','Access-Reject','2016-11-09 20:07:50'),(925545,'dodoos','','Access-Reject','2019-11-08 22:50:36'),(103257,'68:96:7B:3B:FD:E7','0x3f2c178ae305d61a03bb5ebe679e54bd87','Access-Reject','2016-11-09 20:08:07'),(103258,'48:50:73:08:61:44','0x19185deb03e8fbd6dd08b8c27bb493be4a','Access-Reject','2016-11-09 20:08:29'),(103259,'3C:83:75:4D:40:E6','0x81534d0cdbc40b6fb136385085129ba2b9','Access-Reject','2016-11-09 20:09:02'),(103260,'E4:98:D1:00:B8:C0','0x86f2655d381a44769a75bd518d40340187','Access-Reject','2016-11-09 20:09:11'),(103261,'80:19:67:FC:4E:C8','0x328e9089b7dd56a34440f441980e65a9ee','Access-Reject','2016-11-09 20:09:15'),(103262,'B8:A3:E0:41:AE:B1','0x9fc5a503e48d3328ba378d001142504554','Access-Reject','2016-11-09 20:09:17'),(103263,'F0:5B:7B:B6:FA:FE','0x237ca4bc4f84b96d09ee757f83c31c671e','Access-Reject','2016-11-09 20:09:59'),(103264,'40:B0:FA:C8:89:87','0x6fd4f2f11159b579f3906dbbeb85382505','Access-Reject','2016-11-09 20:10:17'),(103265,'60:FE:1E:67:81:C7','0xd26cea69cfb6022de485b00552747a6798','Access-Reject','2016-11-09 20:10:18'),(103266,'78:FF:CA:20:EF:BC','0x522919664136c4b4e1630d6fd841850db5','Access-Reject','2016-11-09 20:10:18'),(103267,'A4:44:D1:5B:BA:8C','0x8e7f4488442867f30fa122aa37ec51d29c','Access-Reject','2016-11-09 20:10:18'),(103268,'00:71:CC:27:A3:BE','0x3e9f71db00246c93a968c3b4f10d5f0155','Access-Reject','2016-11-09 20:10:33'),(103269,'80:19:67:43:3D:E3','0x832b2d84b914185c77d70c4b35e1cf59e8','Access-Reject','2016-11-09 20:10:34'),(314874,'tpsbiz','','Access-Reject','2018-10-09 05:28:52'),(314875,'tpsbiz','','Access-Reject','2018-10-09 05:29:02'),(103271,'E4:40:E2:2D:A8:16','0x650edbbe6b71cc86a26035303e0ca7c619','Access-Reject','2016-11-09 20:11:13'),(103272,'D8:5B:2A:A7:80:A1','0x7166a7e9c2d0d0c8a3576096cba36c936f','Access-Reject','2016-11-09 20:11:13'),(103273,'10:FA:CE:18:0F:30','0xeb7a68968a8adea447821ba7d460a4c7d0','Access-Reject','2016-11-09 20:11:44'),(103274,'00:67:0D:00:1F:DA','0x1f7ab41772c62d1d190e3ec45de2dcf6b1','Access-Reject','2016-11-09 20:11:45'),(103275,'7C:61:93:A1:77:F6','0x51c052d6bb956b10396baf26149901e820','Access-Reject','2016-11-09 20:11:59'),(103276,'7C:61:93:A1:77:F6','0x2cb967d6fd9164e6aaf7c94f4b576dc5a5','Access-Reject','2016-11-09 20:12:02'),(103277,'7C:61:93:A1:77:F6','0x37b14f24a8eb69d5370c7cd008663c9f67','Access-Reject','2016-11-09 20:12:04'),(103278,'7C:61:93:A1:77:F6','0x1d399320388d83d386f3bc33c9f2d26894','Access-Reject','2016-11-09 20:12:05'),(103279,'E0:B6:F5:2E:97:C2','0x2a0558cb893ec6b5c92104666a29227376','Access-Reject','2016-11-09 20:12:30'),(103280,'1C:65:9D:97:D0:B8','0x0e3c8eadc3a841d7716039f3b7a46da888','Access-Reject','2016-11-09 20:12:35'),(925544,'dodoos','','Access-Reject','2019-11-08 22:50:22'),(103282,'80:19:67:4B:54:60','0x00f6611657ab43eb37cb8a5fbc42363cb8','Access-Reject','2016-11-09 20:12:58'),(103283,'E0:CA:94:E1:94:79','0x969156de85036d1f43e026357112f69047','Access-Reject','2016-11-09 20:13:09'),(103284,'00:17:DD:E9:16:49','0x43b188704b4c5cc31467dfe9399d625ad7','Access-Reject','2016-11-09 20:14:07'),(103285,'A4:44:D1:5C:6F:8E','0xb2bfdea211f594cf6acb69cd24865ebd15','Access-Reject','2016-11-09 20:14:08'),(103286,'60:BE:B5:E3:71:BB','0x59acfd567bb4ad9d1d9a633c4c37ad1e5a','Access-Reject','2016-11-09 20:14:32'),(103287,'80:19:67:B3:24:B1','0x422284f44cda27a3c1db195569a7d56778','Access-Reject','2016-11-09 20:14:38'),(103288,'20:54:76:8E:14:52','0x1b2c12b448f9e1cab0857658118277d5d9','Access-Reject','2016-11-09 20:14:53'),(347900,'tpsbiz','','Access-Reject','2018-12-14 01:50:59'),(347423,'tpsbiz','','Access-Reject','2018-12-13 21:45:53'),(103291,'94:44:44:EC:A9:85','0x1c97d810f3ead3e629a2390484fd6d85ea','Access-Reject','2016-11-09 20:15:42'),(103292,'9C:2A:83:DE:52:82','0xdfa5035b5330c8019057195cae96c9d480','Access-Reject','2016-11-09 20:16:31'),(103293,'88:A7:3C:D7:4F:6A','0xed9895c9a0462daa890be1d3e2d96c88fd','Access-Reject','2016-11-09 20:16:38'),(103294,'80:19:67:E6:C9:51','0x86587a11398ae93c787296c44a9c3f1f76','Access-Reject','2016-11-09 20:16:40'),(852793,'kumi','','Access-Reject','2019-09-06 16:34:44'),(103296,'90:48:9A:A5:E7:61','0x62b4f9b79b72ad2bad279dfbcdc63d1436','Access-Reject','2016-11-09 20:16:47'),(103297,'00:22:5F:2D:36:94','0xe142b3fdd63aa32b6413c3996378e525da','Access-Reject','2016-11-09 20:16:49'),(103298,'54:35:30:BF:29:DB','0x3e57d084542656e9e211f473cc82889fed','Access-Reject','2016-11-09 20:16:59'),(103299,'D8:5B:2A:A7:80:A1','0xa017be9fd4b8500f9bf7089a8593a2382d','Access-Reject','2016-11-09 20:17:03'),(103300,'00:21:E2:EA:A1:99','0x0a4f65ef5e99d04da01e48dfae3d4a9b5d','Access-Reject','2016-11-09 20:17:24'),(925543,'dodoos','','Access-Reject','2019-11-08 22:50:11'),(103302,'CC:07:AB:60:4F:6D','0xa985d3d47305a7905ba2c2c190d5555714','Access-Reject','2016-11-09 20:17:29'),(103303,'40:B8:9A:C0:F6:3A','0x0116890d018beb519879d62c1a4253a173','Access-Reject','2016-11-09 20:17:37'),(103304,'1C:1D:67:4D:CF:30','0x7c1865d45e869afd16a3c803776f7fe926','Access-Reject','2016-11-09 20:17:38'),(103305,'1C:1D:67:4D:CF:30','0xf91c1f51562c5f0a0ca06e160b31cb78af','Access-Reject','2016-11-09 20:17:42'),(103306,'B0:47:BF:82:AF:33','0xba5ea28508f4b57f6884a1173b9ab57775','Access-Reject','2016-11-09 20:17:48'),(103307,'78:FF:CA:49:A1:8D','0x42e37e851ed541338949f965d6cb55646e','Access-Reject','2016-11-09 20:18:02'),(103308,'78:FF:CA:74:91:0B','0x7a36897a33af28b6555f84258041ed2133','Access-Reject','2016-11-09 20:18:16'),(349937,'tpsbiz','','Access-Reject','2018-12-14 20:16:08'),(103310,'54:EF:92:0A:A5:C3','0x011fcc1b2768314275f39348d7fbb85307','Access-Reject','2016-11-09 20:18:38'),(103311,'14:32:D1:47:A0:8D','0xd02d9c6aae60c42eb10da252496b95df0e','Access-Reject','2016-11-09 20:18:39'),(103312,'A4:44:D1:4C:22:58','0x685796d52831e84f8cd04210f9eeadda99','Access-Reject','2016-11-09 20:18:39'),(103313,'C4:8E:8F:C0:A8:8B','0xb3310a5dfaddaa1563cdceee2d41009c7d','Access-Reject','2016-11-09 20:18:42'),(103314,'F8:F1:B6:69:17:1E','0x03c6dfca654aeb9a7941c39ab5290517d4','Access-Reject','2016-11-09 20:18:49'),(103315,'00:27:15:29:27:D5','0xa20372fa00a86250bd45bae7af6639cf9f','Access-Reject','2016-11-09 20:18:50'),(103316,'38:2D:E8:E4:12:76','0x933984f7101cec9cc8ccc36969c6ff7962','Access-Reject','2016-11-09 20:19:40'),(925542,'dodoos','','Access-Reject','2019-11-08 22:49:58'),(103318,'54:EF:92:0A:A5:C3','0x6fd787f3639d2b93c2e36f3fab4048caca','Access-Reject','2016-11-09 20:19:50'),(103319,'00:E3:B2:FC:81:1A','0x2c289c3df5b054222254258f943452f1cc','Access-Reject','2016-11-09 20:19:55'),(103320,'24:EC:99:4C:58:64','0xbe678bc4c6fc14d4981d71adf0254557ec','Access-Reject','2016-11-09 20:20:09'),(103321,'68:94:23:CD:23:0D','0xe540ec372ba27dab4e1b72874123a2a89b','Access-Reject','2016-11-09 20:20:15'),(103322,'5C:F9:6A:8F:AE:FF','0xe94ef39109c60a8055ff60429e9f5275cd','Access-Reject','2016-11-09 20:20:31'),(103323,'24:DF:6A:0D:A4:DF','0x262f9856b570c49e6ee25dd90e6280fc63','Access-Reject','2016-11-09 20:20:41'),(314871,'tpsbiz','','Access-Reject','2018-10-09 05:28:21'),(314872,'tpsbiz','','Access-Reject','2018-10-09 05:28:31'),(314873,'tpsbiz','','Access-Reject','2018-10-09 05:28:42'),(103326,'F0:5B:7B:B6:FA:FE','0x231702730463b25962bcc9d7895ed98526','Access-Reject','2016-11-09 20:21:13'),(103327,'BC:B3:08:D7:4B:53','0x19ced82460561aecbbdfdaff5a5a31247b','Access-Reject','2016-11-09 20:21:17'),(103328,'78:FF:CA:11:39:62','0x6ec219120204e208427cef5dc7370228f5','Access-Reject','2016-11-09 20:21:21'),(103329,'00:12:B2:21:A9:CD','0x82b35c5ee87705fbc92cfdb246c971385a','Access-Reject','2016-11-09 20:21:23'),(103330,'78:FF:CA:14:3C:E5','0x1b0121bac6a4da196666a45ab2c10a2954','Access-Reject','2016-11-09 20:21:26'),(103331,'60:FE:1E:94:88:29','0x7968765eed10dfa3159229e9dd6914044b','Access-Reject','2016-11-09 20:21:46'),(103332,'38:2D:D1:D1:67:83','0x53c827a8df7feb4b88bbce23296aef5429','Access-Reject','2016-11-09 20:22:26'),(103333,'D8:5B:2A:A7:80:A1','0x7ef97eb526a3662bd47603e09ce7093dc4','Access-Reject','2016-11-09 20:22:51'),(103334,'80:19:67:98:F7:3B','0x7c6a083e8ad0021e8e16dda4750c5c25c6','Access-Reject','2016-11-09 20:22:52'),(103335,'C8:DD:C9:68:A1:A6','0x7f8ed38070af0369277203664a55f660bd','Access-Reject','2016-11-09 20:22:56'),(103336,'70:77:81:08:90:3B','0xe7f1be8b59c27a689bec8d31a069e6915a','Access-Reject','2016-11-09 20:23:33'),(103337,'D0:33:11:46:59:D2','0x667e3c626200d06f7445678a0e6084bd5c','Access-Reject','2016-11-09 20:23:45'),(350009,'tpsbiz','','Access-Reject','2018-12-14 20:52:58'),(103339,'5C:B5:24:28:B0:D8','0x0a417438629f1598482a4a9de644eb9c07','Access-Reject','2016-11-09 20:23:58'),(103340,'78:FF:CA:49:B5:3C','0x0abe7338b1fe3d20c066abb48886978d79','Access-Reject','2016-11-09 20:24:31'),(103341,'00:27:15:89:74:AA','0xc765b3b3fe2a7ba82eaed6e1a1c51bfea7','Access-Reject','2016-11-09 20:24:38'),(103342,'78:FF:CA:2C:49:0D','0xf392e3d29406af93b38ab2b5c8598c3b39','Access-Reject','2016-11-09 20:24:44'),(103343,'78:FF:CA:3E:36:2B','0xf96258c664eb14dd0e07e536688a1b45c2','Access-Reject','2016-11-09 20:25:05'),(103344,'68:72:51:1A:99:C7','0xa33dc034c29e985ee9e8740b48343e19be','Access-Reject','2016-11-09 20:25:09'),(925541,'dodoos','','Access-Reject','2019-11-08 22:49:47'),(308682,'Grace','0x5fd786039b6f55fe379e10913c1a24bce5','Access-Reject','2018-05-23 10:46:33'),(103346,'E4:32:CB:CC:BF:DE','0x68551abf61201995eea34d22b1e1a44e4f','Access-Reject','2016-11-09 20:25:13'),(347760,'tpsbiz','','Access-Reject','2018-12-14 00:39:04'),(103348,'78:FF:CA:74:91:0B','0xf84582a42b776633da76208206c1cee3f7','Access-Reject','2016-11-09 20:26:03'),(103349,'78:FF:CA:57:A1:21','0x6922b50872430cd758ebf2ff3ec868886b','Access-Reject','2016-11-09 20:26:17'),(103350,'C8:AA:21:36:E4:14','0xce76ddbb1924e3e3bd14916bd9f13e388e','Access-Reject','2016-11-09 20:26:24'),(103351,'1C:65:9D:97:D0:B8','0x911c82231cf561dbb1c1e1cc9cc1fecbb7','Access-Reject','2016-11-09 20:26:42'),(103352,'80:19:67:2D:FF:51','0xad90edfa934a2f609abcb3a88f5fb98eb6','Access-Reject','2016-11-09 20:26:44'),(103353,'C0:BD:D1:AF:60:31','0x5b7899c6d518d639a1b6f04321caba26d0','Access-Reject','2016-11-09 20:26:50'),(103354,'54:EF:92:0A:A5:C3','0x49735ef75c0efd2c484e4ea171c13e4a42','Access-Reject','2016-11-09 20:26:54'),(103355,'DC:D9:16:92:D1:30','0x86959638568bc454e8b935089c721b8fcf','Access-Reject','2016-11-09 20:27:13'),(103356,'A8:26:D9:35:06:B4','0x7e2c968de6c0c1709352feb42595820058','Access-Reject','2016-11-09 20:27:33'),(103357,'00:21:E2:EA:A1:99','0x3d04b14ab272b96b43b02c3dd906038a3e','Access-Reject','2016-11-09 20:27:39'),(103358,'00:22:5F:2D:36:94','0x852577c9b18737b9bd84e12b16591a9e58','Access-Reject','2016-11-09 20:27:41'),(103359,'80:19:67:8B:B8:75','0x8fa329124b26a27db496402f7005c4ecf0','Access-Reject','2016-11-09 20:27:53'),(103360,'D0:92:9E:56:B1:F8','0x36fc90a542eaadceb907f7bbe9ad849a87','Access-Reject','2016-11-09 20:27:53'),(345469,'tpsbiz','','Access-Reject','2018-12-13 04:37:50'),(103362,'80:19:67:4B:54:60','0x1352b10243b104e2e657786a9d469af6ac','Access-Reject','2016-11-09 20:28:01'),(345468,'tpsbiz','','Access-Reject','2018-12-13 04:37:19'),(103364,'00:E3:B2:FC:81:1A','0xc697b26a02e045ec356aa5a40d09171ac1','Access-Reject','2016-11-09 20:28:31'),(103365,'00:08:22:B8:99:85','0xb529c52c1456cd77fbb12130e70f85671b','Access-Reject','2016-11-09 20:28:36'),(103366,'80:19:67:83:33:EF','0x759a7d089714ea6058f1df45c517c399a6','Access-Reject','2016-11-09 20:28:41'),(103367,'68:72:51:1A:99:C2','0x0202457608574129cbd8aa7ed1a257dbff','Access-Reject','2016-11-09 20:28:51'),(103368,'B0:47:BF:82:AF:33','0x2a79dcc036e4f79f1d4b08c60e4c0e4eee','Access-Reject','2016-11-09 20:28:52'),(103369,'78:FF:CA:32:A0:0D','0x3d5fe07a9d35bad857d612d9ebb10b88af','Access-Reject','2016-11-09 20:28:54'),(103370,'BC:C6:DB:92:A1:0E','0xa186eacb82743d2c037eedc343943c79cc','Access-Reject','2016-11-09 20:29:06'),(103371,'C8:51:95:02:37:AF','0x198e3d10388c3e8d1968743017b741f8ac','Access-Reject','2016-11-09 20:29:16'),(103372,'30:0D:43:FC:B5:54','0x51debf01d752e9ad11d98fe7b6b0a3418d','Access-Reject','2016-11-09 20:29:19'),(103373,'BC:B3:08:C0:DA:4B','0x3c55ed4aae55e54a4bd8d6f8725b42e16b','Access-Reject','2016-11-09 20:29:49'),(103374,'00:08:22:B8:99:85','0xaa786c3f5d549b79ce86b29a65f2a7b15a','Access-Reject','2016-11-09 20:29:51'),(103375,'B8:A3:E0:41:AE:B1','0x227b1cbd3829a5361793f44eb147bda086','Access-Reject','2016-11-09 20:30:14'),(103376,'48:50:73:AC:E2:F4','0x5443c2ebe43817b2be567da0b6951642dd','Access-Reject','2016-11-09 20:30:18'),(103377,'F0:5B:7B:B6:FA:FE','0x2089580ad15357d633f215d82410004739','Access-Reject','2016-11-09 20:30:34'),(103378,'74:E2:F5:32:51:74','0x595bc7f807826a9711534cbc23411d2bce','Access-Reject','2016-11-09 20:30:38'),(103379,'50:2E:5C:E8:36:B8','0xed1120ad104ebdd0b3b3e0d714515ac33e','Access-Reject','2016-11-09 20:30:43'),(347914,'tpsbiz','','Access-Reject','2018-12-14 01:58:21'),(103381,'80:19:67:83:33:EF','0xd041945653110be4412066bb84b6238284','Access-Reject','2016-11-09 20:30:50'),(103382,'80:19:67:18:78:B9','0x7cab32f9f249c9f4b6cf19af79cae46e1f','Access-Reject','2016-11-09 20:30:56'),(314869,'tpsbiz','','Access-Reject','2018-10-09 05:28:01'),(314870,'tpsbiz','','Access-Reject','2018-10-09 05:28:12'),(103384,'04:46:65:31:A7:A6','0xa94c8a4dcc1b7cf079b42cd1e6d3944ae4','Access-Reject','2016-11-09 20:31:09'),(103385,'E0:06:E6:52:55:8A','0xf7dfcad2e693a279639d6c347de8eaf340','Access-Reject','2016-11-09 20:31:11'),(103386,'60:FE:1E:94:88:29','0x5546cab7b8a5c044259123d4c98dd8757a','Access-Reject','2016-11-09 20:31:20'),(103387,'80:19:67:2D:FF:51','0xe47570c5d0fc533109a2441dda59729eb7','Access-Reject','2016-11-09 20:31:48'),(103388,'80:19:67:80:B0:28','0x052eaaba9648cf200dffbbe5e02e42971c','Access-Reject','2016-11-09 20:31:50'),(103389,'E4:40:E2:2D:A8:16','0x366e79c7267c705609e41ff02ff5e6e07c','Access-Reject','2016-11-09 20:32:06'),(103390,'00:08:22:B8:99:85','0x558f1ef398975a5f7e8ef93f2b69c70d8f','Access-Reject','2016-11-09 20:32:34'),(103391,'80:19:67:43:3D:E3','0xca1a45e418a1234f1e8e2dba86b3f4905f','Access-Reject','2016-11-09 20:32:52'),(103392,'58:A2:B5:FD:6C:74','0x4927019f11d88a9c7535b674ae11d30040','Access-Reject','2016-11-09 20:32:55'),(103393,'E4:98:D1:E8:3E:74','0x8d926cc06d95d3b92728f9706c5cf82d7e','Access-Reject','2016-11-09 20:32:59'),(103394,'7C:0B:C6:88:CF:66','0x124b85a2a33999a4a56eb6340d5d4e7a1e','Access-Reject','2016-11-09 20:33:06'),(103395,'A8:26:D9:E1:09:EB','0x4d2b63d153425a57921bc3866668d57e61','Access-Reject','2016-11-09 20:33:47'),(103396,'80:19:67:BB:2E:59','0xf35548667549831fe35d919f47b1507138','Access-Reject','2016-11-09 20:33:50'),(103397,'E4:F8:EF:D4:98:2A','0x520750a76e5534ab9c91f352f59abd9f13','Access-Reject','2016-11-09 20:34:30'),(103398,'30:0D:43:60:77:A8','0x2ef4716252b6a7bd01f5ed6d71a6e9a2f3','Access-Reject','2016-11-09 20:34:31'),(103399,'C8:F7:33:18:49:85','0x18afa76d93180bf9f0dbafd25a10f08dfd','Access-Reject','2016-11-09 20:34:35'),(103400,'84:51:81:75:E5:1F','0xe0b8da32204f36ce9011949e6aa475e4df','Access-Reject','2016-11-09 20:34:39'),(103401,'78:FF:CA:78:1C:C6','0xc753683f90c9707e73b9b2edaed974bd67','Access-Reject','2016-11-09 20:34:44'),(103402,'34:A3:95:9A:84:67','0xaed9e7229a3857f8c3f2833e906fdf1919','Access-Reject','2016-11-09 20:34:47'),(103403,'A4:44:D1:51:98:F6','0x0bf53fb21c6543a673a715bec3757b0045','Access-Reject','2016-11-09 20:35:20'),(103404,'78:FF:CA:CC:17:8A','0x4b5b1218b4eab7d6f052621ba2f54cf9e1','Access-Reject','2016-11-09 20:35:55'),(103405,'00:27:15:46:69:19','0x35166721d4fcd6fdda23198537684192d0','Access-Reject','2016-11-09 20:36:23'),(103406,'BC:B3:08:D7:43:BB','0x4d1d7aa68dc975ded91039eed5fdae653a','Access-Reject','2016-11-09 20:36:33'),(103407,'00:1F:3A:9C:6B:4F','0xbcf3c937bb56ad942dcb4fa722a00ef342','Access-Reject','2016-11-09 20:36:41'),(103408,'A4:44:D1:67:D2:3C','0xeb1c02125d58c5371c9bf4345cd3b20407','Access-Reject','2016-11-09 20:36:43'),(103409,'00:12:B2:21:A9:CD','0x6d129db13fa12cd62184d371ced9fe10a4','Access-Reject','2016-11-09 20:37:09'),(103410,'40:B8:9A:C0:F6:3A','0xf41363d1a67269ed6ee9ee79c41b3fa1e6','Access-Reject','2016-11-09 20:37:27'),(103411,'00:27:15:51:56:71','0x36abf298f439f2da2416bb5565b918fcd6','Access-Reject','2016-11-09 20:37:48'),(103412,'E0:B6:F5:2E:97:C2','0x01fcaa94da20a38ebecbc4b6b75631df82','Access-Reject','2016-11-09 20:38:12'),(103413,'14:2D:27:9E:C4:45','0x138ff12ee16bcabf63194dfc6e0b5192f8','Access-Reject','2016-11-09 20:38:17'),(347667,'tpsbiz','','Access-Reject','2018-12-13 23:50:02'),(103415,'78:FF:CA:33:8F:48','0xd4d96b8df932424e5aa1492f1bda15fe2f','Access-Reject','2016-11-09 20:38:22'),(103416,'B0:47:BF:82:AF:33','0x14193c901e2fb8f9b10c511c75fbb3f6ed','Access-Reject','2016-11-09 20:38:34'),(103417,'80:19:67:D2:86:90','0xe2c9d44bd90f6482bd54923b9bc792e43e','Access-Reject','2016-11-09 20:38:39'),(103418,'00:22:5F:2D:36:94','0x1617b6c4cbae8ff5e855ada6cd0ba99b35','Access-Reject','2016-11-09 20:38:56'),(103419,'A4:44:D1:46:4B:84','0xd4b9c157078e6392d3549229eda9c93f18','Access-Reject','2016-11-09 20:39:17'),(345467,'tpsbiz','','Access-Reject','2018-12-13 04:36:47'),(103421,'78:FF:CA:7B:8A:30','0xb7adaa27af602ad2839e6ba858a5b8728f','Access-Reject','2016-11-09 20:39:54'),(103422,'6C:88:14:27:17:C4','0x5eaed46217cdb34da6b1e616c9ec4ca9e1','Access-Reject','2016-11-09 20:40:11'),(103423,'00:27:15:48:95:BC','0x17276ecd189c7bb116dc30eef3ade69ca3','Access-Reject','2016-11-09 20:40:23'),(103424,'E4:98:D1:00:B8:C0','0x8296968da96b1115d5750b13daed333025','Access-Reject','2016-11-09 20:40:36'),(103425,'CC:5F:BF:1B:32:8F','0x2732cc6ac8db70ce5c57f1304f9f69ea6a','Access-Reject','2016-11-09 20:40:44'),(103426,'68:09:27:E6:6D:61','0x06fae3711c623841b9f8b5fb54fe6fc071','Access-Reject','2016-11-09 20:40:48'),(103427,'D8:E5:6D:31:6A:CE','0x9901b29370481f40101d8d3f77f0ff733d','Access-Reject','2016-11-09 20:40:48'),(103428,'80:19:67:05:7D:A5','0xb97e70a4d76069474796ebf6fb401e6fa9','Access-Reject','2016-11-09 20:40:48'),(103429,'D8:E5:6D:31:6A:CE','0x87dc94a22507d465ecec6551c207906051','Access-Reject','2016-11-09 20:41:18'),(103430,'88:9F:FA:36:E9:EC','0x1d45729923da4d96c3f4c2c3a64041820a','Access-Reject','2016-11-09 20:41:22'),(103431,'00:21:E2:EA:A1:99','0x90e315d672464c53aed6e9a239e49b9152','Access-Reject','2016-11-09 20:41:30'),(103432,'10:08:B1:B0:17:41','0x822dc3cda5ef338fbb5b0b782bb0e472de','Access-Reject','2016-11-09 20:42:35'),(103433,'A4:17:31:9D:C1:2B','0xad2e7daf5fc1a9cf619ffe2e90f09da551','Access-Reject','2016-11-09 20:42:42'),(103434,'A4:44:D1:5C:6F:8E','0x49b465b581b163b75ffca8839f4f149444','Access-Reject','2016-11-09 20:42:55'),(103435,'E0:B6:F5:29:BA:3C','0x5da141fee228714c36e71be05e555bd18f','Access-Reject','2016-11-09 20:43:07'),(103436,'C8:51:95:02:37:AF','0x251fd71862c44f288f1285abdb2097f692','Access-Reject','2016-11-09 20:43:12'),(103437,'F4:09:D8:E1:FE:BD','0xa301f866738fd831ef7d13f2f929d8f558','Access-Reject','2016-11-09 20:43:14'),(103438,'80:01:84:58:A6:7F','0x02ac5819cce135792c7dc3e174c1a954d1','Access-Reject','2016-11-09 20:43:21'),(103439,'D8:E5:6D:31:6A:CE','0x972f44dc33a56bd194cab2366b0fd9e04a','Access-Reject','2016-11-09 20:43:31'),(103440,'64:5A:04:9B:9D:FC','0x16c0d44cf7d63cd3702ebbea683f6a2107','Access-Reject','2016-11-09 20:43:36'),(103441,'5C:3C:27:3F:0F:B4','0xfe6cbe70e209aa1e0fdffff449bca00a75','Access-Reject','2016-11-09 20:43:37'),(103442,'6C:27:79:A1:81:38','0xf5e7a5865639e0c86450daf58a3d417f9f','Access-Reject','2016-11-09 20:43:41'),(103443,'A4:44:D1:4C:18:A2','0xc838a351fe73d4804858da90eef4284ce0','Access-Reject','2016-11-09 20:43:53'),(103444,'80:19:67:8B:D6:84','0x8790d65f8e1405ee43168fba8509d4459f','Access-Reject','2016-11-09 20:44:09'),(332193,'pempamsie','','Access-Accept','2018-12-02 22:45:46'),(103446,'80:71:7A:F8:DE:73','0x8f77b5bccf9d577ddd7e8176ba8dcff838','Access-Reject','2016-11-09 20:44:45'),(314867,'tpsbiz','','Access-Reject','2018-10-09 05:27:41'),(314868,'tpsbiz','','Access-Reject','2018-10-09 05:27:50'),(103448,'D0:2D:B3:6D:BC:B7','0x10cfb5ea1a2c14c01527f6e4f50e7bdac4','Access-Reject','2016-11-09 20:44:51'),(103449,'CC:5F:BF:1B:32:8F','0xd078965d7006b1150047900283acba04a4','Access-Reject','2016-11-09 20:45:00'),(103450,'00:13:E8:79:E0:BF','0x921fb028e7dec4971cbb0b86fdb100d863','Access-Reject','2016-11-09 20:45:33'),(103451,'F0:5B:7B:B6:FA:FE','0x9e1e7832730dd3d3b770a2eab0c98415a0','Access-Reject','2016-11-09 20:45:34'),(103452,'80:71:7A:F8:DE:73','0xe9da9a32f664c94ea6e71c9c8151e23810','Access-Reject','2016-11-09 20:46:08'),(103453,'80:71:7A:F8:DE:73','0x44d7c89f1f6d25ab7b4702f13a66bb5b4f','Access-Reject','2016-11-09 20:46:24'),(103454,'B8:A3:E0:41:AE:B1','0x354beab9c2eb9f2bd4f21acf25d51719bd','Access-Reject','2016-11-09 20:46:25'),(103455,'40:B8:9A:85:6A:16','0x04e20863a5c4e35fe6d23c7302d54f4256','Access-Reject','2016-11-09 20:46:29'),(103456,'C8:D1:5E:C2:0E:92','0xe4c07f6d245ada55108ff8d455e3cf4900','Access-Reject','2016-11-09 20:46:32'),(103457,'B0:47:BF:82:AF:33','0x7836431a1e28b605e149a570443ef0306a','Access-Reject','2016-11-09 20:46:46'),(103458,'80:71:7A:F8:DE:73','0x638c538d009f0f500539e5677fdf9349ea','Access-Reject','2016-11-09 20:47:31'),(103459,'0C:14:20:52:B8:95','0x2f04c384ae46bb7c9baa51746b1d98bd45','Access-Reject','2016-11-09 20:47:50'),(103460,'20:A9:9B:65:54:EB','0x18eabccfc8942164f325b20e1729943283','Access-Reject','2016-11-09 20:48:06'),(314865,'tpsbiz','','Access-Reject','2018-10-09 05:27:20'),(314866,'tpsbiz','','Access-Reject','2018-10-09 05:27:30'),(103462,'CC:79:4A:F3:87:D6','0x35f542c213310303b175f2646ff82ec19e','Access-Reject','2016-11-09 20:48:33'),(103463,'CC:79:4A:F3:87:D6','0x8f5af06c32b8754270b9c3e0a70497acd9','Access-Reject','2016-11-09 20:48:34'),(103464,'CC:79:4A:F3:87:D6','0xdaca36c952ea68c5202118da8aab054e74','Access-Reject','2016-11-09 20:48:38'),(103465,'6C:27:79:A1:81:38','0x12f0b543e24470a30967ab1c850ee8ce5c','Access-Reject','2016-11-09 20:49:01'),(103466,'80:72:0D:39:33:5B','0x0c109ccdfb4172945c1a02fa19d5a50642','Access-Reject','2016-11-09 20:49:13'),(103467,'C8:D1:5E:C2:0E:92','0x5a097a94720dc5080ecff85fed6dde3ceb','Access-Reject','2016-11-09 20:49:28'),(103468,'14:1A:A3:DE:11:44','0x42169e9bc6a2da51c49315d925afa58337','Access-Reject','2016-11-09 20:49:52'),(103469,'80:19:67:A0:FB:33','0x636c083d18518f425b639c00c8e3fbbdd5','Access-Reject','2016-11-09 20:50:04'),(103470,'E4:40:E2:2D:A8:16','0x9aaabef49dfc61f934c0809b511dfcd716','Access-Reject','2016-11-09 20:50:05'),(103471,'A4:44:D1:84:24:C2','0x1c973467378ff4697569daf3dc8ef564f1','Access-Reject','2016-11-09 20:50:09'),(103472,'7C:C7:09:29:C2:54','0x118e71ad0ec5b8aa0b44d8f4a312e0d7ab','Access-Reject','2016-11-09 20:50:29'),(103473,'80:19:67:3B:01:5D','0x3d5f8a29e83cc5e79e19042303ea709fbb','Access-Reject','2016-11-09 20:50:42'),(103474,'00:21:E2:EA:A1:99','0xb7b719e8c05c73486c21d515a105fe6ed6','Access-Reject','2016-11-09 20:50:42'),(103475,'78:FF:CA:57:A1:21','0xf61176435533b711812dfba8fcade4bd90','Access-Reject','2016-11-09 20:51:09'),(103476,'78:FF:CA:57:A1:21','0xa8dd8112221fbcc8f1db77c55e60908128','Access-Reject','2016-11-09 20:51:16'),(103477,'48:DB:50:72:DB:23','0x3799456489ef3f0dd442b008f7427686df','Access-Reject','2016-11-09 20:51:17'),(309430,'Ezekiel K Arthur ','0x45ef5012fd3f7a10d460c7a1bace5ca878','Access-Reject','2018-06-27 17:19:47'),(103479,'00:27:15:15:49:F6','0xcafd0e2dc3ab4cd0df57bc0818ba37a1db','Access-Reject','2016-11-09 20:51:31'),(103480,'EC:52:DC:00:1A:AA','0xd7ce875d444830a8bf4e0e300f325f0d1d','Access-Reject','2016-11-09 20:51:46'),(901713,'5mXiy5','0xb531f3ebd801b5ed9c907d2b115b38ab70','Access-Reject','2019-09-17 09:01:25'),(103483,'B0:47:BF:82:AF:33','0x125996a09aaa54db7e60e8fbb9c6ef435c','Access-Reject','2016-11-09 20:52:03'),(925540,'dodoos','','Access-Reject','2019-11-08 22:49:34'),(103485,'F8:F1:B6:22:6B:32','0x340b25c6a4a8dd67186521c4c4139f9da6','Access-Reject','2016-11-09 20:53:22'),(925539,'dodoos','','Access-Reject','2019-11-08 22:49:21'),(103487,'00:27:15:34:18:7E','0x61b2d8037c11003577680b3552d33c6217','Access-Reject','2016-11-09 20:53:36'),(103488,'74:E2:F5:32:51:74','0x8f01d0f064d45ca4032f9bcccef2cdb87a','Access-Reject','2016-11-09 20:53:49'),(103489,'00:08:22:F4:26:26','0xd8ca29e62847a2c6500cb64dd6eddeab33','Access-Reject','2016-11-09 20:53:53'),(103490,'AC:22:0B:58:CB:ED','0x6795aabcb6c4d948004641ccee58fd7a5e','Access-Reject','2016-11-09 20:53:56'),(103491,'00:08:22:F4:26:26','0x661427ae27ad0ae8c1f6b1623c1480ee71','Access-Reject','2016-11-09 20:53:57'),(103492,'50:72:0D:59:30:C3','0xa9c24b977992f0c5b8f48679e79cb06f7e','Access-Reject','2016-11-09 20:54:00'),(103493,'A4:17:31:9D:C1:2B','0xd825c08018857678972eb6bf9ce1ab7c2d','Access-Reject','2016-11-09 20:54:02'),(925538,'dodoos','','Access-Reject','2019-11-08 22:49:06'),(103495,'10:08:B1:B0:17:41','0x91815499e478102a6e2465c5199d22c007','Access-Reject','2016-11-09 20:55:01'),(103496,'00:1D:E0:A4:0F:79','0x656ef327606625d86fb80a34e501953eac','Access-Reject','2016-11-09 20:55:10'),(103497,'E0:B6:F5:2D:27:26','0x4b22e3727435cb8573b8863f6240d0c6cd','Access-Reject','2016-11-09 20:55:52'),(103498,'A0:91:69:A2:3A:CE','0x8632b1e3a54ff7916d6854ae0e9e1850ee','Access-Reject','2016-11-09 20:56:22'),(103499,'10:41:7F:88:BF:F8','0x59e31ebe8e05a6fdf4106cadaaaa8a6b96','Access-Reject','2016-11-09 20:56:23'),(103500,'80:19:67:8B:D6:84','0x3d86341c9bd806d5ffe7376c62148089bf','Access-Reject','2016-11-09 20:56:27'),(103501,'80:19:67:8B:D6:84','0xeb5339e44df1a5af6ee2adefd351f5a19b','Access-Reject','2016-11-09 20:56:32'),(103502,'68:94:23:8A:EE:E1','0x0de14906f26f0302b14c3d6cfb4fe9b10f','Access-Reject','2016-11-09 20:56:36'),(925537,'dodoos','','Access-Reject','2019-11-08 22:48:55'),(103504,'00:1B:9E:07:A0:E2','0xdb8e3c8efa29c9bdaed8215ae7139ad5c0','Access-Reject','2016-11-09 20:56:54'),(103505,'84:7A:88:77:68:C3','0x2c60ed58a1e0e96bddbb7e1443f54b8839','Access-Reject','2016-11-09 20:57:07'),(103506,'B8:A3:E0:41:AE:B1','0xf0e0f92241352be38c5f3d791aee2a030b','Access-Reject','2016-11-09 20:57:15'),(103507,'C8:F7:33:18:49:85','0xdef72798193ed44b1089bb45201bff71c1','Access-Reject','2016-11-09 20:57:17'),(103508,'D0:2D:B3:6D:BC:B7','0x38f63e164639c930bccdca753024632f47','Access-Reject','2016-11-09 20:57:28'),(103509,'00:08:22:EC:B3:FB','0x897d841bf8fad371f69470063ba9045ecf','Access-Reject','2016-11-09 20:57:34'),(103511,'00:44:B5:71:D4:65','0xa1653d38e41dea119dc3ca1169f2c00eb2','Access-Reject','2016-11-09 20:57:39'),(103512,'B4:EF:39:CD:7E:E4','0x047278f7d8d88a9a264085dc50e2e65562','Access-Reject','2016-11-09 20:57:40'),(103513,'3C:25:D7:7C:4B:94','0xd9e9d56e249883d7cf3796c9809fb0b1e3','Access-Reject','2016-11-09 20:57:52'),(349916,'koi moses','0x9e1768401fad61da4b3209d45ffcd00800','Access-Reject','2018-12-14 20:05:25'),(103515,'74:E5:0B:DD:E3:02','0x1c5a7253a37b59e6308add5aef9b32cd8b','Access-Reject','2016-11-09 20:57:59'),(925536,'dodoos','','Access-Reject','2019-11-08 22:48:43'),(103517,'20:A9:9B:65:54:EB','0x3fec5bd552e95812b0e6677972e09392fc','Access-Reject','2016-11-09 20:58:56'),(925535,'dodoos','','Access-Reject','2019-11-08 22:48:30'),(103519,'A4:44:D1:84:24:C2','0x3bec7fb76c8b1161292de20436bfd778ce','Access-Reject','2016-11-09 20:59:25'),(103520,'BC:D1:D3:18:26:E6','0x4356da6491b0a2fcb0d20cec66095a670d','Access-Reject','2016-11-09 20:59:36'),(103521,'D8:96:95:9D:FC:E1','0x149348471507860fc964e01f11aab7dcfd','Access-Reject','2016-11-09 20:59:55'),(103522,'C8:F7:33:18:49:85','0x6d494716122a2eb17b7665c6b7313aa652','Access-Reject','2016-11-09 21:00:07'),(103523,'80:19:67:76:BF:D9','0x484686f8f5df2738fd791070e3aff6bebc','Access-Reject','2016-11-09 21:00:09'),(103524,'BC:B3:08:D7:43:BB','0x6f78827db2e6102ef9d1c88efa9ff06d79','Access-Reject','2016-11-09 21:00:15'),(103525,'E4:98:D1:00:B8:C0','0x8efc641f4bbfa7ef673a0c106ec2c23329','Access-Reject','2016-11-09 21:00:31'),(314863,'tpsbiz','','Access-Reject','2018-10-09 05:26:59'),(314864,'tpsbiz','','Access-Reject','2018-10-09 05:27:09'),(103527,'00:12:B2:21:A9:CD','0x0f8062328f6cfa8fcbc4f85b73e8cae03b','Access-Reject','2016-11-09 21:01:02'),(103528,'08:86:20:72:00:81','0x0328296d8810ac86ce277d55af5662ce02','Access-Reject','2016-11-09 21:01:08'),(103529,'A4:17:31:9D:C1:2B','0x45d4e81c06179b50423e1a9de9260835af','Access-Reject','2016-11-09 21:01:12'),(103531,'00:21:E2:EA:A1:99','0x123f7423a33f43d7772e01403bc7096b2f','Access-Reject','2016-11-09 21:01:30'),(925534,'dodoos','','Access-Reject','2019-11-08 22:48:15'),(103533,'90:4E:2B:91:5C:83','0x08b5a5dcd9c28a8759bbd681d3a4e7205a','Access-Reject','2016-11-09 21:02:03'),(103534,'B8:EE:65:68:FE:40','0xca800345fa94aaa5ace433bdf83330d381','Access-Reject','2016-11-09 21:02:08'),(103535,'BC:B3:08:C1:90:34','0x5535c677a6a0896fdfeec8537c9c54d2bd','Access-Reject','2016-11-09 21:02:34'),(103536,'F4:09:D8:E1:FE:BD','0x534794f5fabf6fc99f09a89cb667d6856b','Access-Reject','2016-11-09 21:02:40'),(103537,'00:08:22:62:AA:C3','0xe0b35258afedd2dc546303ba09c19966a3','Access-Reject','2016-11-09 21:02:55'),(103538,'BC:B3:08:D7:43:BB','0x8f2b272c98dda7a12f5b129f2b1c87cd27','Access-Reject','2016-11-09 21:03:19'),(103539,'78:FF:CA:3E:36:2B','0x4c7472df43e0a1131c63a3afde7f538050','Access-Reject','2016-11-09 21:03:48'),(103540,'D8:5B:2A:A7:80:A1','0x2bda28703668660c54f17082ef8d5a0a28','Access-Reject','2016-11-09 21:03:54'),(103541,'BC:C6:DB:92:A1:0E','0x1becee7a3694fd6c0bbc782a0ff00fff21','Access-Reject','2016-11-09 21:04:00'),(103542,'80:96:B1:16:D3:D4','0xe1cb0c651f4a3e2ffd14aba0887cb40fc8','Access-Reject','2016-11-09 21:04:18'),(347759,'tpsbiz','','Access-Reject','2018-12-14 00:38:32'),(103544,'10:A5:D0:8C:81:C8','0x89f2dcdcf8938f92e277e2f98a3e34f39a','Access-Reject','2016-11-09 21:04:20'),(103545,'C8:F7:33:18:49:85','0x05598ccfacb69ed1bb55729fa471fa3380','Access-Reject','2016-11-09 21:04:48'),(349866,'tpsbiz','','Access-Reject','2018-12-14 19:40:41'),(103547,'00:13:02:2F:B1:E9','0x2f9ceda28e6b9d8bffa17e866cb7115348','Access-Reject','2016-11-09 21:05:16'),(103548,'74:E2:F5:32:51:74','0xfd24c7c2ea77d9b8ef164a9551a58e680a','Access-Reject','2016-11-09 21:05:25'),(103549,'14:1A:A3:DE:11:44','0xe158f032d945402230e6007ef1531b0fc2','Access-Reject','2016-11-09 21:06:00'),(103550,'B0:C0:90:01:21:73','0x32aebc366b5710bef8600881ed0616f8df','Access-Reject','2016-11-09 21:06:04'),(103551,'F0:5B:7B:B6:FA:FE','0xfd121a88e3e71418a7d5ab81f9a272ab33','Access-Reject','2016-11-09 21:06:09'),(103552,'B0:10:41:84:24:2F','0xfb032aeb275f51f2e3c8fd263b9a20be8b','Access-Reject','2016-11-09 21:06:25'),(350012,'tpsbiz','','Access-Reject','2018-12-14 20:54:32'),(103554,'6C:88:14:27:17:C4','0x97559c6596ddf9a9cab42f62301f21bb37','Access-Reject','2016-11-09 21:06:41'),(103555,'00:67:0D:00:1F:DA','0x216ff871102b8f3afa5a122028d833e127','Access-Reject','2016-11-09 21:06:51'),(103556,'78:FF:CA:CC:17:8A','0xc1d5fae78a543ae5c0d0dcd1311ba3e04f','Access-Reject','2016-11-09 21:06:56'),(103557,'78:FF:CA:22:57:9D','0x5aad45e59a4a5ce4ad4e1d6038e2a50d80','Access-Reject','2016-11-09 21:07:15'),(103558,'80:19:67:64:02:EA','0xcd557255fcec3c1601f1ef840a422de76f','Access-Reject','2016-11-09 21:07:24'),(103559,'B8:A3:E0:41:AE:B1','0xbf89acf72d802a8c62675b338b180def5d','Access-Reject','2016-11-09 21:07:24'),(103560,'F4:42:8F:90:40:87','0x681847168ada65bebcb2bba7db1e89b6c2','Access-Reject','2016-11-09 21:07:34'),(925533,'dodoos','','Access-Reject','2019-11-08 22:48:03'),(103562,'78:FF:CA:B2:4A:53','0xee323d52eab53ffa9139ca2843fd6264c5','Access-Reject','2016-11-09 21:07:55'),(103563,'70:F9:27:4B:CE:3B','0xe5f7281a0d3f6622ca58564be9045af53e','Access-Reject','2016-11-09 21:07:57'),(103564,'7C:61:93:A1:77:F6','0x4c584bf131a6f45f9b81d30011a562aeb2','Access-Reject','2016-11-09 21:08:29'),(103565,'7C:61:93:A1:77:F6','0x1539fb688162266f12fb00a341a672966c','Access-Reject','2016-11-09 21:08:33'),(103566,'A8:26:D9:35:06:B4','0x3a26bf20a55b4244899312ce298552a9a7','Access-Reject','2016-11-09 21:08:38'),(103567,'80:19:67:64:1B:10','0x69eaa0a78700e17149e5c4d54a219e5356','Access-Reject','2016-11-09 21:08:51'),(103568,'88:A7:3C:0F:3C:48','0x3057e3ec337bfe39c33f2fa9803f04d643','Access-Reject','2016-11-09 21:09:09'),(103569,'F4:42:8F:90:40:87','0xd2675d664392662d129d1b96b0a553c470','Access-Reject','2016-11-09 21:09:34'),(103570,'00:08:22:D8:30:FC','0x14d379526c24f501dcb083f59b2efb5b26','Access-Reject','2016-11-09 21:09:39'),(314861,'tpsbiz','','Access-Reject','2018-10-09 05:26:39'),(314862,'tpsbiz','','Access-Reject','2018-10-09 05:26:50'),(103572,'C8:F7:33:18:49:85','0x0da5dc4befff724124456cd3e57be3f7a7','Access-Reject','2016-11-09 21:10:01'),(349030,'tpsbiz','','Access-Reject','2018-12-14 12:14:14'),(103574,'90:48:9A:A5:E7:61','0xc9b9326539d73f957edf5a44f9fcb6285b','Access-Reject','2016-11-09 21:10:11'),(103575,'00:27:15:48:41:19','0x6405a53e2b6d25dccd9a05a9519fd5d2c3','Access-Reject','2016-11-09 21:10:21'),(103576,'58:A2:B5:FD:6C:74','0x2277bdaf08c22fc87bab49fe9bd03fedc2','Access-Reject','2016-11-09 21:10:29'),(308860,'AmuhB2','0xcf133e288322324c5514b11c83292a1cd4','Access-Reject','2018-05-26 09:52:51'),(103578,'BC:B3:08:C0:DA:4B','0x4abbc58908f21f009a3131ee0d04c7aa98','Access-Reject','2016-11-09 21:11:00'),(103579,'68:72:51:00:72:BF','0x63cd41756cf9558de4d5a805812565ac76','Access-Reject','2016-11-09 21:11:30'),(103580,'68:7F:74:1B:94:AF','0x20d38e12a63f68b5f116be314ef7cd9090','Access-Reject','2016-11-09 21:11:30'),(103581,'00:27:22:AE:6D:D7','0x6738b4eedb6468860fc3e9cdf414573e35','Access-Reject','2016-11-09 21:11:30'),(103582,'98:FC:11:56:30:31','0x085e5e99dc62577317552c58320c6d85e9','Access-Reject','2016-11-09 21:11:30'),(103583,'00:40:77:BB:55:10','0x1d4f7857f9917cc3a756ac7bb0466736b2','Access-Reject','2016-11-09 21:11:30'),(103584,'24:A4:3C:48:15:0D','0x27073b94fbec5be7bbfbd89003e932fdba','Access-Reject','2016-11-09 21:11:30'),(103585,'68:7F:74:B2:0E:51','0xfd6c0af06ab2ce5e3e64b29f322c3d2f82','Access-Reject','2016-11-09 21:11:30'),(103586,'68:7F:74:26:E7:E2','0xb9208827e0831a6c3c2d6bcf4e37098455','Access-Reject','2016-11-09 21:11:30'),(103587,'68:7F:74:26:E1:8E','0xa2f2d20c4a958dff71394b14b5f5c697ce','Access-Reject','2016-11-09 21:11:30'),(925532,'dodoos','','Access-Reject','2019-11-08 22:47:51'),(103589,'9C:D2:1E:5D:BB:CD','0xf561c5a36b8c0cba72e8a8fa8c97da8f52','Access-Reject','2016-11-09 21:11:36'),(103590,'B0:47:BF:82:AF:33','0xfa7b9611e8ebc5cd1892fff7f65659d50f','Access-Reject','2016-11-09 21:12:11'),(103591,'80:54:10:DF:E8:15','0x51555094e9f0dacd783b39e433990fc294','Access-Reject','2016-11-09 21:12:16'),(103592,'B0:47:BF:82:AF:33','0xe87a88c6c4da6357de35edb63f53b82351','Access-Reject','2016-11-09 21:12:20'),(103593,'B4:EF:39:CD:7E:E4','0xa911e1469c4c1d2225fbe1cf59041b20a5','Access-Reject','2016-11-09 21:12:23'),(103594,'B0:47:BF:82:AF:33','0x6c6a7c69b13d9966cd4879febb7fb4c3b0','Access-Reject','2016-11-09 21:12:24'),(103595,'6C:2F:2C:DA:02:00','0x3a91f31fe16dfa3d26e968e38dc3a417e6','Access-Reject','2016-11-09 21:12:46'),(103596,'5C:93:A2:7E:56:F9','0xcd60dfccd9586666aec01bb2d7b53ba680','Access-Reject','2016-11-09 21:12:50'),(925531,'dodoos','','Access-Reject','2019-11-08 22:47:40'),(103598,'1C:65:9D:97:D0:B8','0xdf6789366ec611dd5ba87bd5417e21b41a','Access-Reject','2016-11-09 21:13:29'),(103599,'CC:5F:BF:1B:32:8F','0x1297445975507befe34c79b9a82aff01c5','Access-Reject','2016-11-09 21:13:46'),(103600,'80:19:67:8B:D6:84','0xe9512151335207d4d5983c28bec5b5c9a1','Access-Reject','2016-11-09 21:13:58'),(103601,'BC:B3:08:F9:9E:39','0xc9f805aed55975cbd2e7ce192e65693574','Access-Reject','2016-11-09 21:14:16'),(103602,'E4:32:CB:CC:BF:DE','0x56fb79d0ebd92948df3a9c25b805535fd6','Access-Reject','2016-11-09 21:14:20'),(103603,'30:10:B3:59:AB:1A','0xc1e5f996799787af5db6ef9b5b505b1420','Access-Reject','2016-11-09 21:14:23'),(103604,'E4:40:E2:2D:A8:16','0x4322bbc3e86c8b44953aa54ecf145eb621','Access-Reject','2016-11-09 21:14:35'),(103605,'B0:47:BF:82:AF:33','0x435891ffe808ccf8bb3dc6ef58fe25d976','Access-Reject','2016-11-09 21:14:43'),(349891,'tpsbiz','','Access-Reject','2018-12-14 19:52:15'),(103607,'08:D8:33:9C:DD:1B','0xd491e9b6f68a2a6d8f9f2db08c11353454','Access-Reject','2016-11-09 21:15:28'),(103608,'00:12:B2:2E:C6:CE','0xea5faf7d93982244c5def8950320b9b763','Access-Reject','2016-11-09 21:15:30'),(103609,'00:08:22:62:AA:C3','0x40272ec2db84af1ffcf2655ddbaee7e3fb','Access-Reject','2016-11-09 21:15:30'),(103610,'00:12:B2:2E:C6:CE','0xee89e13399691e88e8f23f7a0e26704e2d','Access-Reject','2016-11-09 21:15:31'),(347913,'tpsbiz','','Access-Reject','2018-12-14 01:57:50'),(103612,'1C:99:4C:71:73:C7','0x4fda9d07af2e3144da1fd84ecffc834ce3','Access-Reject','2016-11-09 21:15:48'),(103613,'1C:65:9D:97:D0:B8','0x0eb4e0020416ada727a364c2a0c9ac9b54','Access-Reject','2016-11-09 21:15:59'),(103614,'00:21:E2:EA:A1:99','0x05794dbbdc2e95e6c8e425ba589fb4ca95','Access-Reject','2016-11-09 21:16:17'),(345231,'tpsbiz','','Access-Reject','2018-12-13 02:31:58'),(103616,'E4:98:D1:00:B8:C0','0x6eecbd2a00bc12f469cecf00ec87c95ec1','Access-Reject','2016-11-09 21:16:48'),(103617,'00:08:22:D8:30:FC','0xa13169fce05c2af7b277fde5e6803e96ec','Access-Reject','2016-11-09 21:16:56'),(345230,'tpsbiz','','Access-Reject','2018-12-13 02:31:21'),(103620,'80:19:67:FC:5E:28','0x3e11d198ff5980316cb79e236003087078','Access-Reject','2016-11-09 21:17:52'),(349915,'tpsbiz','','Access-Reject','2018-12-14 20:05:09'),(103622,'64:5A:04:9B:9D:FC','0x024695ad65f9326d12228177fc874702f0','Access-Reject','2016-11-09 21:18:28'),(103623,'54:EF:92:0A:A5:C3','0x91e441b2de653fdf8ebeac0b73775ede41','Access-Reject','2016-11-09 21:18:49'),(103624,'54:EF:92:0A:A5:C3','0xd4e4252bc4f5573ed960c1d1c33ca2f6b9','Access-Reject','2016-11-09 21:18:50'),(103625,'F4:09:D8:E1:FE:BD','0x05c6efa7d11e5b010de4324c7942df65b9','Access-Reject','2016-11-09 21:18:52'),(103626,'54:EF:92:0A:A5:C3','0x600d786a8d6c7d4183bff66842fa9ac78a','Access-Reject','2016-11-09 21:18:52'),(103627,'54:EF:92:0A:A5:C3','0x5353dd40e9969e37ff445b16d77fa568d0','Access-Reject','2016-11-09 21:18:54'),(103628,'54:EF:92:0A:A5:C3','0xd9874f111586675b8b2008e52872bd0705','Access-Reject','2016-11-09 21:18:57'),(103629,'54:EF:92:0A:A5:C3','0xe7510ea70f69fe879ca6eb42ae84409e6d','Access-Reject','2016-11-09 21:19:00'),(103630,'80:19:67:A6:C3:2E','0xa68fca8d7f6aa711dced24b7ec3558d537','Access-Reject','2016-11-09 21:19:13'),(314859,'tpsbiz','','Access-Reject','2018-10-09 05:26:20'),(314860,'tpsbiz','','Access-Reject','2018-10-09 05:26:29'),(103632,'A4:44:D1:5C:6F:8E','0x2ebaa100cc55009b9a8e35874cef79d110','Access-Reject','2016-11-09 21:20:02'),(103633,'BC:25:E0:A4:D6:A5','0x63ff7b8ef77d1f27eab7a36254b2e4a71c','Access-Reject','2016-11-09 21:20:51'),(103634,'BC:B3:08:D7:43:BB','0x0f83eb67e0faa403c80d6dcfa859b6126a','Access-Reject','2016-11-09 21:20:54'),(103635,'68:72:51:00:72:BF','0xbacfaf55f70b6c7247d056e1fee48a72a5','Access-Reject','2016-11-09 21:21:25'),(103636,'68:7F:74:1B:94:AF','0x9eea22aa14514bf520647044c2c7dad6fd','Access-Reject','2016-11-09 21:21:25'),(103637,'98:FC:11:56:30:31','0x7307824da08ea124fef64d22f253b80204','Access-Reject','2016-11-09 21:21:25'),(103638,'00:40:77:BB:55:10','0x81040c81a6ff1e61ab3753307dee5f6834','Access-Reject','2016-11-09 21:21:25'),(103639,'00:27:22:AE:6D:D7','0x4d5222c13dedac160d9b99750ccd0728e0','Access-Reject','2016-11-09 21:21:25'),(103640,'24:A4:3C:48:15:0D','0xdc36a17c4bfae2111338bdd115ee84a4bb','Access-Reject','2016-11-09 21:21:25'),(103641,'68:7F:74:B2:0E:51','0xa48008b4fce9ca02cb3acd3cf2b7d65da5','Access-Reject','2016-11-09 21:21:25'),(103642,'68:7F:74:26:E7:E2','0x9c100ecfa587fcf52745520c245d10f6fc','Access-Reject','2016-11-09 21:21:25'),(103643,'68:7F:74:26:E1:8E','0x2bee0c1a246409359e44c586adb9efccf1','Access-Reject','2016-11-09 21:21:25'),(347899,'tpsbiz','','Access-Reject','2018-12-14 01:50:28'),(103645,'08:3E:8E:0C:C7:87','0x974f3f21d23a9cbfeb94a6470d71c33edf','Access-Reject','2016-11-09 21:21:39'),(103646,'44:6D:57:ED:EB:F7','0xcccfb590437fc21e7a1ad77c2cfc96f732','Access-Reject','2016-11-09 21:21:42'),(103647,'00:DB:DF:B9:AC:9E','0xca822f89887f7b49e2885276a8c3b495ac','Access-Reject','2016-11-09 21:21:55'),(103648,'90:48:9A:A5:E7:61','0xc16660a3662c6aaac4c26929ce1c0ea582','Access-Reject','2016-11-09 21:22:07'),(103649,'80:19:67:82:70:A0','0x554ce6790873260ded4551c9b56616eff8','Access-Reject','2016-11-09 21:22:14'),(103650,'C8:14:79:1D:4D:4D','0xeb8232d07537205ab6b70e3bef4f618251','Access-Reject','2016-11-09 21:22:23'),(309041,'Littleannel','0x3e789b37b85ffc3bd61f9336b900da603f','Access-Reject','2018-05-31 21:15:29'),(103652,'A4:44:D1:4C:18:A2','0x42114b9ad97ca36b6a3df8027d025c084b','Access-Reject','2016-11-09 21:22:31'),(103653,'14:32:D1:76:3F:BF','0x812f9e0345dbccda6beb561e848fee7500','Access-Reject','2016-11-09 21:22:56'),(103654,'E4:40:E2:2D:A8:16','0xc065a214b801e27e4842a832091e61a0f9','Access-Reject','2016-11-09 21:23:18'),(103655,'A4:44:D1:26:96:86','0xcaf7362749e3c5475152cf88ca54a08ebe','Access-Reject','2016-11-09 21:23:33'),(103656,'78:E4:00:AF:D8:C7','0xc04312ade3e0cc2a481fa0a6804fc94ad4','Access-Reject','2016-11-09 21:23:49'),(103657,'E0:B6:F5:2D:27:26','0x98c28fea32eaeb0103f2c406e423d60ff2','Access-Reject','2016-11-09 21:23:55'),(103658,'70:1A:04:FD:E0:3B','0x314f308008711f9e0fa45ecff606b968ce','Access-Reject','2016-11-09 21:24:18'),(308921,'NANA   BEKOE','0x946b783069935e18290365ddeda9f23ced','Access-Reject','2018-05-28 11:39:05'),(103660,'80:19:67:B3:24:B1','0xda5acd6dd919e5d5a5e38c2b72855de764','Access-Reject','2016-11-09 21:25:11'),(103661,'80:19:67:8B:D6:84','0x687546333002a5c17e1ec0227c0871a75e','Access-Reject','2016-11-09 21:25:27'),(103662,'68:94:23:CD:23:0D','0xd51f4d414d0fc8b0513611dfed9595891a','Access-Reject','2016-11-09 21:26:00'),(103663,'94:B1:0A:0F:06:33','0x23bde77d7b838797f38de0e24454692d02','Access-Reject','2016-11-09 21:26:21'),(103664,'7C:61:93:F3:48:DE','0x60178828a95b1bc14ce5cb2f7de6e026df','Access-Reject','2016-11-09 21:26:23'),(103665,'74:E5:43:B9:00:A3','0x85952ee66c444122caafa150646693c66b','Access-Reject','2016-11-09 21:26:28'),(103666,'00:08:22:62:AA:C3','0xbb25c286c65e3df360eee4be58c5f75fc8','Access-Reject','2016-11-09 21:26:29'),(103667,'22:DF:6C:BA:9C:20','0xc73ea95cbdf363d1218b5a123a2ff56574','Access-Reject','2016-11-09 21:26:40'),(347686,'tpsbiz','','Access-Reject','2018-12-14 00:00:15'),(925530,'dodoos','','Access-Reject','2019-11-08 22:47:24'),(103670,'CC:A2:23:C0:46:B0','0xf3f71dfdfd518907998d60e418a5022b9c','Access-Reject','2016-11-09 21:27:13'),(103671,'1C:65:9D:97:D0:B8','0x60cafca08ff40c33554cb3369d2e0f45fe','Access-Reject','2016-11-09 21:27:47'),(925529,'dodoos','','Access-Reject','2019-11-08 22:47:12'),(925528,'dodoos','','Access-Reject','2019-11-08 22:46:56'),(925527,'dodoos','','Access-Reject','2019-11-08 22:46:42'),(103674,'14:9A:10:71:ED:F2','0xcbf659dabaee7352c5eb7acc34ef65055e','Access-Reject','2016-11-09 21:28:26'),(349822,'tpsbiz','','Access-Reject','2018-12-14 19:18:04'),(103676,'B4:6D:83:80:2E:BA','0xc1e4fcc47777aa06456452ce3b498a49b5','Access-Reject','2016-11-09 21:28:42'),(103677,'00:22:FB:7F:2B:6A','0x6db4003fea489a42283754a536a7a8cc4a','Access-Reject','2016-11-09 21:28:42'),(103678,'14:32:D1:76:5F:6D','0x94c496217b41e00d2b8ff2feefebec8286','Access-Reject','2016-11-09 21:28:46'),(349821,'tpsbiz','','Access-Reject','2018-12-14 19:17:33'),(925526,'dodoos','','Access-Reject','2019-11-08 22:46:29'),(103681,'F0:5B:7B:B6:F9:8A','0x6ee674b38c05a1f4a760d2c97c4e5aab21','Access-Reject','2016-11-09 21:29:20'),(103682,'88:A7:3C:0D:06:6D','0xfbb94cd04854b267d9cfd9599ff15b4820','Access-Reject','2016-11-09 21:29:34'),(314857,'tpsbiz','','Access-Reject','2018-10-09 05:26:00'),(314858,'tpsbiz','','Access-Reject','2018-10-09 05:26:10'),(103684,'BC:25:E0:A4:D6:A5','0xea8b4eeccdcfaa1823104c6d3c0ee34b1e','Access-Reject','2016-11-09 21:30:09'),(925525,'dodoos','','Access-Reject','2019-11-08 22:46:18'),(103686,'90:48:9A:A5:E7:61','0x987447330d12c644cf77aded63fa453541','Access-Reject','2016-11-09 21:31:03'),(103687,'30:0D:43:B7:30:E0','0xd187dd017de9a68828f19a4775c5554521','Access-Reject','2016-11-09 21:31:44'),(103688,'20:68:9D:54:F9:E8','0x2e9576c7c86606815cf72e5a414403e47e','Access-Reject','2016-11-09 21:31:49'),(103689,'00:18:41:83:65:BC','0xeed031704e917209f40ec1931ad6ceb741','Access-Reject','2016-11-09 21:31:51'),(103690,'68:A3:C4:98:6F:C2','0x3b78c0d0694f2673bb6c3ff213dcd847c4','Access-Reject','2016-11-09 21:32:37'),(103691,'D8:B3:77:30:FD:46','0x8374009d992d34b389575dc21ec616a718','Access-Reject','2016-11-09 21:32:38'),(103692,'D8:B3:77:30:FD:46','0x71b1e13823eb1d246f53c56efac677ab2a','Access-Reject','2016-11-09 21:32:40'),(103693,'4C:0B:3A:EC:F7:0B','0xa86db3eac185d7e5f4422a107df8f8e6a5','Access-Reject','2016-11-09 21:32:50'),(103694,'D8:E5:6D:31:6A:CE','0x84b1930991e985748440b94218909e0cfa','Access-Reject','2016-11-09 21:33:09'),(103695,'D8:E5:6D:31:6A:CE','0x10d4b3b5e837f32192435ec1d4c9d72d19','Access-Reject','2016-11-09 21:33:12'),(103696,'84:7A:88:77:68:C3','0x383ce49d11fd67ee0544512b6e32e2ab4d','Access-Reject','2016-11-09 21:33:15'),(103697,'48:50:73:AC:E2:F4','0xd9585411240e8cb8055d361512b25b989f','Access-Reject','2016-11-09 21:33:18'),(103698,'F8:A9:D0:1B:F9:FF','0x95bdcf5c3b668a160010285b920532d69e','Access-Reject','2016-11-09 21:33:55'),(103699,'34:A3:95:9A:84:67','0x8b9737bdcc8b7d3e80276d95b3d4734f4d','Access-Reject','2016-11-09 21:34:00'),(103700,'E4:40:E2:2D:A8:16','0x30b765f4c62014c905c07eb8ffc2300e88','Access-Reject','2016-11-09 21:34:28'),(309040,'Annelid jnr','0xddd9b09b31c187eb228dbb766362923d1f','Access-Reject','2018-05-31 21:13:08'),(103702,'E0:B6:F5:2D:27:26','0x718e5f6b85018a233ef5650299265c363c','Access-Reject','2016-11-09 21:35:45'),(103703,'08:EC:A9:09:84:BC','0x572387399fc05dff93602b86fe498c8516','Access-Reject','2016-11-09 21:35:45'),(103704,'14:74:11:21:3C:BA','0x9b47de0a18f18e07a30c4b1f949b295601','Access-Reject','2016-11-09 21:35:46'),(103705,'00:08:22:F4:26:26','0xc9a12571b2b1672939424337cb7f529e60','Access-Reject','2016-11-09 21:36:20'),(103706,'54:EF:92:0A:A5:C3','0x9c4e783b95d027d237b48dfbcb4d9b2b2f','Access-Reject','2016-11-09 21:36:24'),(103707,'E0:B6:F5:2D:27:26','0xc1dd004aae67bf93ef6c97d21869858a97','Access-Reject','2016-11-09 21:36:30'),(103708,'00:08:22:62:AA:C3','0xfd87a252c1fb2d3e6d2eb7008d019c58cb','Access-Reject','2016-11-09 21:36:32'),(103709,'80:19:67:A6:C3:2E','0x5a8a93f532cae258ddabe4fcd2fd4c7d9e','Access-Reject','2016-11-09 21:37:07'),(350033,'tpsbiz','','Access-Reject','2018-12-14 21:05:30'),(103711,'B0:47:BF:82:AF:33','0x4c0ebd1770a26b2deabfded9844ef76197','Access-Reject','2016-11-09 21:37:14'),(103712,'00:1D:E0:46:53:BB','0xb1dbb8900e8f51ef5cc06e24e4b96789ab','Access-Reject','2016-11-09 21:37:35'),(103713,'00:21:E2:EA:A1:99','0xe565c682ac9581c842f3ecd32dce1d2458','Access-Reject','2016-11-09 21:37:44'),(103714,'30:AA:BD:FE:B3:4B','0xb93835b062e4d1c1fc67e5f8349d8aea5f','Access-Reject','2016-11-09 21:37:44'),(103715,'BC:B3:08:D7:43:BB','0x1f163f0cbd562ee7aab124ce63c40a9592','Access-Reject','2016-11-09 21:37:52'),(103716,'B8:5A:73:74:9C:AD','0x92d7510cd0a2e49c6fc259902e7edee744','Access-Reject','2016-11-09 21:37:54'),(103717,'74:E2:F5:32:51:74','0x9f407667fcbd805320d8d7bda4f3d0662b','Access-Reject','2016-11-09 21:37:56'),(103718,'E4:32:CB:CC:BF:DE','0xa7cc6af3c1b57fdffa6942273252de2a1c','Access-Reject','2016-11-09 21:38:06'),(103719,'C0:38:96:40:F3:8B','0x60aae7f6838e81f6f34001f28ca2f25ca5','Access-Reject','2016-11-09 21:38:14'),(103720,'18:F4:6A:83:81:0D','0x54a50c06827ed0588dda619dd280032ae0','Access-Reject','2016-11-09 21:39:08'),(103721,'B0:10:41:41:5F:6D','0x9242d363a0c8fd207ad8663bed93953a0c','Access-Reject','2016-11-09 21:39:42'),(103722,'D8:E5:6D:31:6A:CE','0x140a40244e31254162f43ec806a3e2e422','Access-Reject','2016-11-09 21:39:46'),(103723,'7C:61:93:F3:48:DE','0x0e87b9bd8f66e0e0dc492dae84655f4237','Access-Reject','2016-11-09 21:39:53'),(103724,'74:E5:43:5D:50:8C','0x0b49e0bccdfd468b2aed553d4886c13f2c','Access-Reject','2016-11-09 21:40:03'),(350008,'tpsbiz','','Access-Reject','2018-12-14 20:52:26'),(103726,'90:48:9A:A5:E7:61','0x71d60b718cc541f5c66c43b8b552bc329f','Access-Reject','2016-11-09 21:40:23'),(103727,'BC:B3:08:D5:DF:3F','0xee3328e1780200326bbb6ab4bc8ec3c170','Access-Reject','2016-11-09 21:40:34'),(103728,'E8:99:C4:01:0B:BD','0xa918004c5b9eacaf5f5cea9e9a74887e2a','Access-Reject','2016-11-09 21:40:48'),(103729,'68:7F:74:26:E7:E2','0x2f651990ca23a1c8d3e1f0d95970bf77e4','Access-Reject','2016-11-09 21:40:55'),(103730,'24:A4:3C:48:15:0D','0x75dbfa5ab7f87d40251e009bb2d12afac9','Access-Reject','2016-11-09 21:40:55'),(103731,'68:7F:74:B2:0E:51','0x0da8b6986565b48d5c4cb9dd8a370ed7a4','Access-Reject','2016-11-09 21:40:56'),(103732,'68:7F:74:26:E1:8E','0x15624fd9705cef18bc5bc416ae73f6d262','Access-Reject','2016-11-09 21:40:56'),(103733,'00:44:B5:71:D4:65','0x9ae582031de49b0fa502a15316916c927e','Access-Reject','2016-11-09 21:41:05'),(103734,'CC:5F:BF:1B:32:8F','0x162f0f6dfa1682b08f5fae16789f481254','Access-Reject','2016-11-09 21:41:07'),(347925,'tpsbiz','','Access-Reject','2018-12-14 02:04:06'),(347926,'tpsbiz','','Access-Reject','2018-12-14 02:04:37'),(347927,'tpsbiz','','Access-Reject','2018-12-14 02:05:08'),(103737,'C0:11:73:01:2B:83','0x289f817749e077851b8c661ebb98cb00f1','Access-Reject','2016-11-09 21:42:33'),(103738,'D8:E5:6D:31:6A:CE','0x642b06764a78a77bd7bea7c3a8a5aa5b25','Access-Reject','2016-11-09 21:43:05'),(103739,'78:FF:CA:4C:7F:D8','0xae0c7e94f26347f62314cffd3e31fc900c','Access-Reject','2016-11-09 21:43:06'),(103740,'CC:07:AB:60:4F:6D','0x15be01d111d179ca8ed6c232ba6d4407a5','Access-Reject','2016-11-09 21:43:46'),(103741,'0C:E7:25:6B:3B:AA','0x68e4ab809e92ff621b717a7cb6e03fb9bc','Access-Reject','2016-11-09 21:43:50'),(103742,'9C:6C:15:9A:A4:78','0x09c2fe1778c314ca94157610c1ef304043','Access-Reject','2016-11-09 21:43:55'),(103743,'80:19:67:84:3C:4D','0x9b3979f488bd0294d184a45530f5ddfd3c','Access-Reject','2016-11-09 21:43:59'),(103744,'68:72:51:00:72:BF','0x6d367e3797aed377bb34afba4e5bde25ac','Access-Reject','2016-11-09 21:44:12'),(103745,'00:27:22:AE:6D:D7','0xf6c54bcd7d0666422dd45146af89e2a659','Access-Reject','2016-11-09 21:44:12'),(103746,'68:7F:74:1B:94:AF','0xddc54be9b158f0cc1973fb246b57643d78','Access-Reject','2016-11-09 21:44:12'),(103747,'98:FC:11:56:30:31','0xa51da02cf05990423695f57800f5089164','Access-Reject','2016-11-09 21:44:12'),(103748,'00:40:77:BB:55:10','0x539d9b0eaf3612cd256c2ade3f3df5c195','Access-Reject','2016-11-09 21:44:12'),(314855,'tpsbiz','','Access-Reject','2018-10-09 05:25:40'),(314856,'tpsbiz','','Access-Reject','2018-10-09 05:25:50'),(103750,'5C:93:A2:7E:56:F9','0x27ef065f06acbe347dcfc1ed48e429f32f','Access-Reject','2016-11-09 21:44:43'),(103751,'80:19:67:B4:DD:F5','0x12f1b9601445786e4d894c0935ef47d4d6','Access-Reject','2016-11-09 21:45:12'),(103752,'9C:6C:15:9A:A4:78','0x958daba6d279e01ff143852588064d97b6','Access-Reject','2016-11-09 21:45:22'),(347721,'tpsbiz','','Access-Reject','2018-12-14 00:18:32'),(103754,'9C:D3:5B:80:EE:C7','0xcf3d8e84958f2350bc3c23014d46c2f5e6','Access-Reject','2016-11-09 21:45:52'),(925524,'dodoos','','Access-Reject','2019-11-08 22:46:06'),(103756,'00:08:22:F4:26:26','0x6c11d416484141a19f425b31377ea33fab','Access-Reject','2016-11-09 21:46:10'),(103757,'34:4D:F7:5B:76:3D','0x9adba85f51b325e4a648f543c90bc00aca','Access-Reject','2016-11-09 21:46:20'),(103758,'00:08:22:62:AA:C3','0xa7db54f577a7492389efa8c4ddb3a221c7','Access-Reject','2016-11-09 21:46:34'),(103759,'00:08:28:5E:B9:FC','0x0e44ead16e43fc9f587741b99511f29288','Access-Reject','2016-11-09 21:46:35'),(103760,'00:08:22:94:1A:60','0x646b9d67521a7cfc7e2a797ed663ce78ad','Access-Reject','2016-11-09 21:46:41'),(103761,'00:08:22:F4:26:26','0xc10804f79a2b6f4a491aedcbdf8f5e97dd','Access-Reject','2016-11-09 21:46:41'),(103762,'74:E2:F5:32:51:74','0x127b5113a83a974b78f970934c1e4d1b4a','Access-Reject','2016-11-09 21:46:53'),(349820,'tpsbiz','','Access-Reject','2018-12-14 19:17:01'),(103764,'44:E1:99:0C:57:40','0x2bd845bd8de26858931f9ca835aa4bc208','Access-Reject','2016-11-09 21:47:26'),(925523,'ekpetis','','Access-Accept','2019-11-08 22:46:04'),(103766,'22:DF:6C:BA:9C:20','0x7fba80e4da7dd61d4049087057ff862059','Access-Reject','2016-11-09 21:47:47'),(103767,'00:22:FB:7F:2B:6A','0x38feeadd95ac5e96926c975df27c0a8130','Access-Reject','2016-11-09 21:47:49'),(350113,'tpsbiz','','Access-Reject','2018-12-14 21:43:46'),(103769,'30:AA:BD:6D:D6:F1','0x9e65e001d96030d53382a7381e90430aae','Access-Reject','2016-11-09 21:48:18'),(103770,'EC:59:E7:E3:A6:A4','0x7177a9e0da3bfaa0ca7e9e556fb8762103','Access-Reject','2016-11-09 21:48:24'),(103771,'10:08:B1:B0:17:41','0xc3d8c4ff3cf1e7c6a13f47c7697b7a984b','Access-Reject','2016-11-09 21:48:26'),(103772,'48:50:73:53:20:F4','0xabffc15b75725f4988155bef26c9611475','Access-Reject','2016-11-09 21:48:34'),(103773,'0C:E7:25:6B:3B:AA','0xbdc5d812c3618dd11a7660285fadf2e29d','Access-Reject','2016-11-09 21:48:43'),(103774,'80:19:67:6D:EA:94','0x99cde84acb980783d9bfed79b1bb807506','Access-Reject','2016-11-09 21:49:06'),(103775,'E0:DB:10:97:38:7F','0x9f1a65586abebbff24750bb253cf08069b','Access-Reject','2016-11-09 21:49:52'),(103776,'9C:A9:E4:81:36:D9','0x359ca3a992f1b1f9a37bf463bcec795c52','Access-Reject','2016-11-09 21:50:29'),(103777,'E4:40:E2:2D:A8:16','0xc0daa7e2b5b7912bfc5125c16115e4a77d','Access-Reject','2016-11-09 21:50:30'),(103778,'80:19:67:CF:E3:D0','0x12c88ebfb8a537a2064076ef3c4cf907c8','Access-Reject','2016-11-09 21:50:37'),(308561,'1ms1D8','0xb670479b309bd745b090e72adf386eac8b','Access-Reject','2018-05-21 15:00:27'),(103780,'B0:47:BF:82:AF:33','0x9f472f7a09bb9e5e63d0e47b491ce59b79','Access-Reject','2016-11-09 21:51:43'),(103781,'00:08:22:62:AA:C3','0xe8aaa7739a256b9bcabb5fe618c2abff74','Access-Reject','2016-11-09 21:51:46'),(309531,'0242307203','0x7e434d1d905cc0eef777c7db165d23641a','Access-Reject','2018-07-01 16:58:26'),(103783,'68:7F:74:1B:94:AF','0xde135e4d9f54c9d7d37591f8178e2bda2c','Access-Reject','2016-11-09 21:52:08'),(103784,'68:72:51:00:72:BF','0x9cec586c92d2d8583ac8e18233daa24ef6','Access-Reject','2016-11-09 21:52:08'),(103785,'68:7F:74:26:E1:8E','0x732278786edf096037116d1d936fab9eb5','Access-Reject','2016-11-09 21:52:08'),(103786,'2C:33:7A:5D:F7:1B','0x071b7bfc265d6574c8fb9cea1e39c9e705','Access-Reject','2016-11-09 21:52:18'),(103787,'A4:44:D1:4E:9E:18','0xbebba823ebbd2655ea40c885d9fc6fd253','Access-Reject','2016-11-09 21:52:24'),(103788,'78:FF:CA:77:F9:3F','0xbd1061f8993b3bebc2c300de5e2ff76098','Access-Reject','2016-11-09 21:52:42'),(103789,'08:EC:A9:5B:E0:E4','0x10fadf84c90651277476cf315441289696','Access-Reject','2016-11-09 21:53:00'),(103790,'78:FF:CA:4C:7F:D8','0xd465045ab66d84895ee2fded1560068aa9','Access-Reject','2016-11-09 21:53:40'),(103791,'34:A3:95:9A:84:67','0x1d75f96f510887395e731350ef624a5083','Access-Reject','2016-11-09 21:53:45'),(103792,'78:FF:CA:3E:36:2B','0x51c6643783d952687b86355b34c3035ac7','Access-Reject','2016-11-09 21:53:52'),(103793,'58:A2:B5:FD:6C:74','0x40159534012d8b71fd6ceda5cc1ff60768','Access-Reject','2016-11-09 21:54:18'),(347758,'tpsbiz','','Access-Reject','2018-12-14 00:37:56'),(103795,'80:19:67:BA:B6:B4','0xd1a6a50bdba68ebe2a4dcb1cb83cffb718','Access-Reject','2016-11-09 21:54:30'),(103796,'40:F0:2F:2E:02:06','0xdb788b596ee7a0102377542fe651559585','Access-Reject','2016-11-09 21:54:51'),(103797,'A4:44:D1:22:C0:C6','0xe2b7a86fc326467017b853d00513189541','Access-Reject','2016-11-09 21:54:54'),(103798,'20:72:0D:39:1A:41','0x31a16c3ea2dfdc5a3841ad0aa5f05c38af','Access-Reject','2016-11-09 21:55:03'),(103799,'B0:47:BF:82:AF:33','0xacbbf3068ecd3ecada30ace3d160f1088d','Access-Reject','2016-11-09 21:55:15'),(103800,'78:FF:CA:09:57:BD','0x163be50e7627cec87442398ad8f7b48feb','Access-Reject','2016-11-09 21:55:35'),(103801,'78:59:5E:E2:EB:CB','0x1fc1fc29beeb3b1910ba8d2b0e7be76933','Access-Reject','2016-11-09 21:55:36'),(103802,'80:01:84:58:A6:7F','0xa7018440626310e0d178286871b7db69e5','Access-Reject','2016-11-09 21:55:55'),(103803,'14:32:D1:47:A0:8D','0x120c8aeef4b85772db1aadd1f12c9b2dab','Access-Reject','2016-11-09 21:56:01'),(103804,'84:2E:27:EF:47:10','0xbb48ea16c7a6afdde7eaedd9710eb689e0','Access-Reject','2016-11-09 21:56:10'),(345763,'tpsbiz','','Access-Reject','2018-12-13 07:13:13'),(103806,'78:FF:CA:2C:49:0D','0x296c5df57fdc91ec5c744aa486985868db','Access-Reject','2016-11-09 21:56:23'),(103807,'0C:E7:25:DA:70:34','0x62d375e7906aa0cee922a1f8a9310a4a8d','Access-Reject','2016-11-09 21:56:29'),(103808,'E0:B6:F5:28:0A:00','0x740cfd432b6005de77c77de32f0e4acc2b','Access-Reject','2016-11-09 21:56:33'),(351297,'tpsbiz','','Access-Reject','2018-12-15 08:00:25'),(103810,'00:1B:77:F8:EB:CC','0x3160662f5fdb68ceac87b521f44a179307','Access-Reject','2016-11-09 21:56:51'),(103811,'BC:F5:AC:CB:DC:D5','0x364f02e4f977c2ebaf4054edffdce5e0e8','Access-Reject','2016-11-09 21:56:55'),(351355,'tpsbiz','','Access-Reject','2018-12-15 08:28:45'),(103813,'10:92:66:91:B4:A4','0x4b256560abf9177d35cc2e050b70d6e24a','Access-Reject','2016-11-09 21:57:02'),(103814,'30:AA:BD:F1:99:0D','0x39fb4bd4754c2b4cd2b3abbf36b6251bc9','Access-Reject','2016-11-09 21:57:22'),(103815,'00:1B:9E:07:A0:E2','0xc444436f58adfa42a06830ce42cc8b8813','Access-Reject','2016-11-09 21:57:31'),(103816,'60:BE:B5:E3:71:BB','0xb2fd57f52aba4187331b2e98c3d8e3c7a7','Access-Reject','2016-11-09 21:57:36'),(103817,'B8:EE:65:51:A3:3E','0x31043358824a08569911b46a417eddafe9','Access-Reject','2016-11-09 21:57:44'),(103818,'80:01:84:58:A6:7F','0xdea714662a69a279ca103c9f50718e5b70','Access-Reject','2016-11-09 21:57:49'),(103819,'BC:B3:08:D7:43:BB','0x7243c81aedca470df41c5e036ea3ee8ebd','Access-Reject','2016-11-09 21:57:53'),(103820,'68:72:51:00:72:BF','0x1344acc4e7ec4bf1c76ee2e2d0b7d0fb30','Access-Reject','2016-11-09 21:58:31'),(103821,'00:27:22:AE:6D:D7','0x3cba285741f05dce7c268256cf14bd945c','Access-Reject','2016-11-09 21:58:31'),(103822,'98:FC:11:56:30:31','0xfc0af3077a6c06b793e3282b57e932fe1e','Access-Reject','2016-11-09 21:58:31'),(103823,'00:40:77:BB:55:10','0x2a7a7ed5bbf9c14d4801cc223ffca92ce0','Access-Reject','2016-11-09 21:58:31'),(103824,'68:7F:74:B2:0E:51','0x3fb868fb714e0e2d500fb375a5816cf9a4','Access-Reject','2016-11-09 21:58:31'),(103825,'68:7F:74:26:E7:E2','0x7514cf02b36de6ecef171871cf8fb70771','Access-Reject','2016-11-09 21:58:31'),(103826,'68:7F:74:26:E1:8E','0xe207b5c03ad0787543b308dbf191d4d70a','Access-Reject','2016-11-09 21:58:32'),(103827,'9C:D3:5B:80:EE:C7','0xfea5b7a8c59ffefb2abf11b155e713eb93','Access-Reject','2016-11-09 21:58:36'),(350291,'tpsbiz','','Access-Reject','2018-12-14 23:13:51'),(103829,'00:23:08:DB:36:0A','0x34844ee27e927978100538c72d22871e57','Access-Reject','2016-11-09 21:59:22'),(103830,'80:19:67:84:3C:4D','0x431b3c04688086f1ef2df6c3875b7f8676','Access-Reject','2016-11-09 21:59:42'),(103831,'1mZGQEc','0x548adf6c86a682db471ac77a8fbd68962b','Access-Reject','2016-11-09 21:59:42'),(103832,'7C:C7:09:29:C2:54','0x2d8daec5ce23026085ecfe1a7817790ec3','Access-Reject','2016-11-09 22:00:11'),(103833,'68:7F:74:1B:94:AF','0xe787bec3baf1605174ebcaf5eeebb3e559','Access-Reject','2016-11-09 22:00:18'),(103834,'E4:40:E2:2D:A8:16','0xea35f01415c4a8bf32538940ddfa6966b0','Access-Reject','2016-11-09 22:00:48'),(925522,'dodoos','','Access-Reject','2019-11-08 22:45:55'),(103836,'B0:47:BF:82:AF:33','0x8d862ba4a2316ce5613c10608179b0fa5f','Access-Reject','2016-11-09 22:01:45'),(103837,'80:96:B1:16:D3:D4','0xc0b042748d4d6692441a15aaf78a7d5b49','Access-Reject','2016-11-09 22:02:43'),(103838,'78:FF:CA:2C:49:0D','0x68b865db88ff9151e5b39422601381cfe4','Access-Reject','2016-11-09 22:02:47'),(314853,'tpsbiz','','Access-Reject','2018-10-09 05:25:20'),(314854,'tpsbiz','','Access-Reject','2018-10-09 05:25:30'),(103840,'20:02:12:BC:1D:FA','0x848fa9df8f64965f97029db89f8049ef56','Access-Reject','2016-11-09 22:04:12'),(103841,'80:19:67:A5:AC:85','0x4c00420996b6136425aa03817a3701b7fa','Access-Reject','2016-11-09 22:04:34'),(103842,'78:FF:CA:41:BF:43','0xc4daa4b04552b93156a6dc33cdd57ab903','Access-Reject','2016-11-09 22:04:43'),(103843,'00:21:E2:EA:A1:99','0xbeffa7088ec277695268599ee695164a7a','Access-Reject','2016-11-09 22:04:59'),(103844,'78:FF:CA:4C:7F:D8','0x13af6978cafc45972fcb4f0723967e0297','Access-Reject','2016-11-09 22:05:01'),(103845,'7C:E9:D3:F4:0B:05','0x58cae15cf20678bf0b433ec65fd90af82a','Access-Reject','2016-11-09 22:05:05'),(103846,'98:FC:11:56:30:31','0x29579a668ceb2c04eac79a307447c386c6','Access-Reject','2016-11-09 22:05:12'),(103847,'00:40:77:BB:55:10','0xdd6d3359b968c8ab2d786d0d07e8a8603f','Access-Reject','2016-11-09 22:05:12'),(103848,'68:7F:74:B2:0E:51','0x6dace67b4fca07803baf99626d64f573c7','Access-Reject','2016-11-09 22:05:12'),(103849,'68:7F:74:26:E7:E2','0xc1d90d0e9db859d017b79bc01bef949630','Access-Reject','2016-11-09 22:05:12'),(103850,'68:7F:74:26:E1:8E','0x57b31c64b01f7f62992add7ad89811eb7a','Access-Reject','2016-11-09 22:05:13'),(103851,'r4Tp','0xbb92627884908a7829e9183642df0d3d5a','Access-Reject','2016-11-09 22:05:44'),(103852,'78:40:E4:34:4D:4E','0x91388ec526cefa5bfc602da164fa538fed','Access-Reject','2016-11-09 22:06:35'),(349819,'tpsbiz','','Access-Reject','2018-12-14 19:16:30'),(103854,'00:1B:9E:07:A0:E2','0xb182c634dc1900a6aebcf6ab10aacdee13','Access-Reject','2016-11-09 22:06:53'),(350043,'tpsbiz','','Access-Reject','2018-12-14 21:10:44'),(350044,'tpsbiz','','Access-Reject','2018-12-14 21:11:15'),(350045,'tpsbiz','','Access-Reject','2018-12-14 21:11:46'),(103857,'78:FF:CA:3E:36:2B','0x64fbdb46e1fe9029955e18ff57a026da69','Access-Reject','2016-11-09 22:07:51'),(103858,'78:FF:CA:2C:49:0D','0xe06fbed71b7a9135918dea7932192aa2b4','Access-Reject','2016-11-09 22:07:51'),(103859,'14:9A:10:71:FB:72','0x958a89d382804f2c0b8fb3daf261b5b23e','Access-Reject','2016-11-09 22:07:53'),(103860,'BC:B3:08:D7:43:BB','0x25f1e8efca1a640efb36acc27969ae0244','Access-Reject','2016-11-09 22:07:53'),(103861,'00:08:22:38:9C:12','0x3cbd4320bbc7108a90e15512c95dcdf268','Access-Reject','2016-11-09 22:07:54'),(103862,'48:45:20:B9:A8:A7','0x22f53700b62e22cf7dc7d82b9f2289cc83','Access-Reject','2016-11-09 22:08:05'),(103863,'80:01:84:58:A6:7F','0xcdc14a9046840329de2c366b603c90f209','Access-Reject','2016-11-09 22:08:10'),(103864,'10:08:B1:B0:17:41','0xc2329c0ad606a146c49068fd4e339233c7','Access-Reject','2016-11-09 22:08:41'),(925521,'dodoos','','Access-Reject','2019-11-08 22:45:43'),(103866,'00:12:B2:2E:C6:CE','0xe5cbc2080dd235464e61720da746718c9c','Access-Reject','2016-11-09 22:09:24'),(343302,'affiliation','','Access-Accept','2018-12-11 06:58:23'),(103868,'78:FF:CA:CB:85:EA','0xd015b27fbfd08d2c5369e73e0dcd8e4a10','Access-Reject','2016-11-09 22:09:58'),(103869,'B0:10:41:41:5F:6D','0x670939fede973a3b0b960bed4cc6ae09e8','Access-Reject','2016-11-09 22:10:10'),(103870,'CC:5F:BF:1B:32:8F','0x20ed62b3eb7aa4f1f28c2021f78aec04ae','Access-Reject','2016-11-09 22:10:34'),(103871,'08:11:96:00:7F:CC','0xaabcccc25d0e0eff68d6c0d6b2c745c033','Access-Reject','2016-11-09 22:10:46'),(103872,'80:19:67:F1:33:03','0xbe5ab9a33cc8424956e67ca08674e73e7f','Access-Reject','2016-11-09 22:10:47'),(103873,'00:08:22:F4:26:26','0xdbc065756faeb45ae75bbee6e3f94971d8','Access-Reject','2016-11-09 22:11:23'),(103874,'60:AF:6D:63:A0:5F','0xe14edda9ad04126581251bf26071251d03','Access-Reject','2016-11-09 22:11:44'),(103875,'30:D6:C9:69:B8:D5','0x3dc7c0ac1c09725dc60c1524c035974eb0','Access-Reject','2016-11-09 22:11:50'),(103876,'00:24:D2:8D:DC:27','0xec3f368df5b1e54e2c6b76ee740076fc55','Access-Reject','2016-11-09 22:12:33'),(103877,'F0:25:B7:A8:B9:78','0xa2782ab4b34029124e6d52820c5292043f','Access-Reject','2016-11-09 22:12:36'),(103878,'18:3D:A2:5E:E2:1C','0x49b9935f3d4e48f2b14b133da3db78c7f9','Access-Reject','2016-11-09 22:12:48'),(103879,'B0:47:BF:82:AF:33','0xb823cf273dfa0edc4af2dc5935b8d1a220','Access-Reject','2016-11-09 22:12:51'),(103880,'00:21:E2:EA:A1:99','0x0e64bde3919a0c3a1817b6261e1d25f735','Access-Reject','2016-11-09 22:12:52'),(308989,'Anyorkor','0xb6e990d45f5262fcdee779d9fc06b400c3','Access-Reject','2018-05-30 11:21:24'),(314851,'tpsbiz','','Access-Reject','2018-10-09 05:25:00'),(314852,'tpsbiz','','Access-Reject','2018-10-09 05:25:10'),(309534,'0242307203','0x13e82de6948eeeb6c288112755c257f6ee','Access-Reject','2018-07-01 17:07:41'),(103884,'B0:5B:67:5C:DA:A7','0x157cbc048a39670fde6284ee6d55847c0c','Access-Reject','2016-11-09 22:13:43'),(103885,'80:19:67:BA:B6:B4','0x7c6bd72c66b3ef823a2125066d0f505755','Access-Reject','2016-11-09 22:14:00'),(103886,'00:1B:9E:07:A0:E2','0x677ab0c05118e9c7664dd29f069cb6e425','Access-Reject','2016-11-09 22:14:03'),(103887,'1m','0x2b44824b62b15c742edb383f500325a6de','Access-Reject','2016-11-09 22:14:11'),(103888,'88:9F:FA:36:E9:EC','0xcfecd811b8d4fb2d5ad28228c2b2b1a41d','Access-Reject','2016-11-09 22:14:12'),(103889,'7C:61:93:F3:48:DE','0xe78f077d715656c43429b3bc4e9341c249','Access-Reject','2016-11-09 22:14:13'),(103890,'3C:83:75:4D:40:E6','0x25b704fc439a4ada9047d87509d31fb2aa','Access-Reject','2016-11-09 22:14:25'),(349914,'tpsbiz','','Access-Reject','2018-12-14 20:04:38'),(103893,'AC:81:12:42:95:6E','0x8840cbd84a65efaa7541a879e1d9bdd59f','Access-Reject','2016-11-09 22:14:47'),(103894,'BC:C6:DB:92:A1:0E','0xb4a54804589b0c3736dcb476e308438690','Access-Reject','2016-11-09 22:14:53'),(103895,'80:19:67:83:33:EF','0x290f0ba0c84afd8b03d85264891c152675','Access-Reject','2016-11-09 22:14:59'),(925520,'dodoos','','Access-Reject','2019-11-08 22:45:32'),(103897,'CC:5F:BF:1B:32:8F','0x5ceaf7b7abac01e30e47a53db0f90ef352','Access-Reject','2016-11-09 22:15:42'),(925519,'dodoos','','Access-Reject','2019-11-08 22:45:21'),(103899,'00:1F:3A:9C:6B:4F','0x102000d4d0c389fa5d2d3079e2b948e916','Access-Reject','2016-11-09 22:15:44'),(103900,'68:72:51:00:72:BF','0x4954e6dc8852c28f44efa061f9ea6572d8','Access-Reject','2016-11-09 22:16:28'),(103901,'CC:5F:BF:1B:32:8F','0x1c13985a58263f4f865499ffcd434aa7f3','Access-Reject','2016-11-09 22:16:30'),(103902,'BC:B3:08:D7:43:BB','0x081496d2862620da3077816ee0c19b02e7','Access-Reject','2016-11-09 22:17:58'),(103903,'90:48:9A:A5:E7:61','0x4fda92e8ad6be334fbc7189a28b1335e45','Access-Reject','2016-11-09 22:17:59'),(103904,'5C:93:A2:7E:56:F9','0xc98d555295bcbcc167d5cc17181be46793','Access-Reject','2016-11-09 22:17:59'),(103905,'00:AA:70:68:20:C7','0x41fb34b50fedbb406c44c4481272d9483c','Access-Reject','2016-11-09 22:18:00'),(103906,'C4:62:EA:92:5D:AC','0xc386eebce2800b735ad970f24d5f612b6b','Access-Reject','2016-11-09 22:18:00'),(103907,'6C:FA:A7:40:74:40','0x0fdcc6103c49a2735859f82f91da45d4ce','Access-Reject','2016-11-09 22:18:10'),(103908,'B8:EE:65:68:FE:40','0x88a640bf1e91325f5de78fc05160ef583c','Access-Reject','2016-11-09 22:18:48'),(347990,'tpsbiz','','Access-Reject','2018-12-14 02:38:06'),(103910,'08:EC:A9:09:84:BC','0x456a2bdfaab776797f7dd5ecef8837bc53','Access-Reject','2016-11-09 22:19:43'),(103911,'0C:E7:25:6B:3B:AA','0xaf00333eb6fe903e26829fe472601797b6','Access-Reject','2016-11-09 22:19:46'),(103912,'A4:44:D1:4C:22:58','0x33574cba1f07721a8eacff34d9dd23a423','Access-Reject','2016-11-09 22:20:18'),(103913,'60:FE:1E:52:74:2F','0x51d0e98de51f9ae8a3b340f516469f0c89','Access-Reject','2016-11-09 22:20:44'),(103914,'60:FE:1E:52:74:2F','0xf645fb460340f26f1b7f203d8ccd2d1090','Access-Reject','2016-11-09 22:20:49'),(103915,'0C:E7:25:6B:3B:AA','0xf39719b0b171814ea01809b971983bf85d','Access-Reject','2016-11-09 22:20:52'),(103916,'00:08:22:62:AA:C3','0x1467e4c1bf611c83e7f84126b040dcd643','Access-Reject','2016-11-09 22:21:03'),(103917,'A4:44:D1:26:96:86','0x77ab4edb25374b4f058afec3342b77f310','Access-Reject','2016-11-09 22:21:28'),(925518,'dodoos','','Access-Reject','2019-11-08 22:45:09'),(103919,'78:FF:CA:22:57:9D','0xc85690182be735f7acdab700d86a6e0897','Access-Reject','2016-11-09 22:21:39'),(103920,'BC:44:34:33:91:A3','0x06873e97141cc9bec2a964f68a59300cf8','Access-Reject','2016-11-09 22:21:50'),(103921,'00:08:22:32:D2:FB','0x2a870a83d25ff787ba0e3d9a3de130feff','Access-Reject','2016-11-09 22:21:50'),(103922,'7C:D1:C3:88:D6:28','0xa50b8efeee545ed88ae002e1d5553ac42a','Access-Reject','2016-11-09 22:22:35'),(103923,'80:19:67:B3:24:B1','0xb444b0a27bf5942ba3a4fb4d42312621de','Access-Reject','2016-11-09 22:22:43'),(925517,'dodoos','','Access-Reject','2019-11-08 22:44:58'),(103925,'00:1B:9E:07:A0:E2','0x6400d4387c12bf9f14c1089b5f5d5d72c2','Access-Reject','2016-11-09 22:22:55'),(314849,'tpsbiz','','Access-Reject','2018-10-09 05:24:39'),(314850,'tpsbiz','','Access-Reject','2018-10-09 05:24:50'),(103927,'00:90:4C:F6:32:42','0xf9c6cc933670b9d3c1b5eff045f2b987b5','Access-Reject','2016-11-09 22:23:18'),(103928,'00:90:4C:F6:32:42','0x54bebc45f3aea0dbc39ac35d46443bac30','Access-Reject','2016-11-09 22:24:08'),(103929,'80:19:67:2F:F4:AA','0x25e1ffc5ab92048ef1cc429426ab58ff10','Access-Reject','2016-11-09 22:24:42'),(103930,'BC:C6:DB:92:A1:0E','0x566ef7eabb208843bd26aea6ddae5911e7','Access-Reject','2016-11-09 22:24:48'),(103931,'CC:FA:00:E7:69:11','0x7a46ae9182fd8b027a5e5b5f098fedc198','Access-Reject','2016-11-09 22:24:52'),(103932,'80:96:B1:16:D3:D4','0x7eaf8b366aa6c2592f9d486a0c34b4fb7a','Access-Reject','2016-11-09 22:25:10'),(347894,'tpsbiz','','Access-Reject','2018-12-14 01:47:51'),(103934,'00:92:C3:83:FB:DE','0xfb0828320617fd92ef9d74a9dd6372b840','Access-Reject','2016-11-09 22:25:35'),(309344,'patrickdoffoe','0xc2ee51669312d53baa8585d2bd4da5aa84','Access-Reject','2018-06-24 10:06:26'),(309345,'patrickdoffoe','0xccbe198decdca51b6b28e319f2e8b3bc70','Access-Reject','2018-06-24 10:08:37'),(103937,'A4:44:D1:56:34:E4','0xae6ba6637f87205dd5f6a3dc23dbaca69d','Access-Reject','2016-11-09 22:25:58'),(103938,'B8:86:87:D5:CC:B4','0x84aecac687b73f702b4d963e40f792457a','Access-Reject','2016-11-09 22:26:03'),(103939,'34:C3:D2:44:C8:83','0x512365e6d3a8e9365eb0c1203a88e56606','Access-Reject','2016-11-09 22:26:15'),(103940,'08:EC:A9:09:84:BC','0x2af2678ab00e902acf55299fde02bae11f','Access-Reject','2016-11-09 22:26:46'),(103941,'80:19:67:80:B0:28','0x75ee1a04b118c5cee587a72abdf8052c6a','Access-Reject','2016-11-09 22:26:48'),(103942,'B8:86:87:D5:CC:B4','0x84521ac49e8882932ccde491d12e145a51','Access-Reject','2016-11-09 22:27:35'),(103943,'9C:6C:15:07:73:94','0x5db819c138391ef3c7bbeb807cf9318d6e','Access-Reject','2016-11-09 22:27:47'),(103944,'80:19:67:A6:C3:2E','0x41b7b92970afadb5ee7a8206541642f73e','Access-Reject','2016-11-09 22:27:56'),(103945,'00:21:E2:EA:A1:99','0x05748d963f5d96b9309a7a061db1b130b5','Access-Reject','2016-11-09 22:27:59'),(103946,'BC:B3:08:D7:43:BB','0x9c927a67a5271cdfa979d9f7475643a1a9','Access-Reject','2016-11-09 22:27:59'),(103947,'A4:44:D1:75:7C:78','0xaccdc74b5321213a47a43bd52a56d9fa68','Access-Reject','2016-11-09 22:28:03'),(103948,'00:08:22:2C:D3:FB','0x9cb948b4e9d2e9ebeb02f8b2cbd77c041a','Access-Reject','2016-11-09 22:28:20'),(103949,'00:AA:70:68:20:C7','0x139771660631fc48270329e6c2c11d613f','Access-Reject','2016-11-09 22:28:21'),(103950,'E4:98:D1:E8:3E:74','0xeeb3bc88b9cb151f699fa5308b47c00edc','Access-Reject','2016-11-09 22:28:44'),(103951,'00:08:22:1C:D4:FB','0x62c88be957232d40545526d6f071fb3058','Access-Reject','2016-11-09 22:29:07'),(349839,'tpsbiz','','Access-Reject','2018-12-14 19:27:01'),(103953,'E4:D5:3D:01:22:F7','0xc0bf1b920e0f360cc01abb6c0637c5e8fe','Access-Reject','2016-11-09 22:29:18'),(103954,'00:26:B6:01:41:D4','0x39d7908dccc5c00d774d8fd0af72a96b49','Access-Reject','2016-11-09 22:29:23'),(103955,'BC:B3:08:F9:A0:49','0x79c268e389c1fcab74c5ab9773a7ab0510','Access-Reject','2016-11-09 22:29:51'),(103956,'7C:61:93:F3:48:DE','0x7ca24f1d388cc6c795eef60a8ee5e4e60e','Access-Reject','2016-11-09 22:30:26'),(929640,'dodoos','','Access-Reject','2019-11-09 12:50:37'),(103958,'00:44:B5:71:D4:65','0x1bdc2309b381a38127e7f97bad17e3a0ff','Access-Reject','2016-11-09 22:31:30'),(103959,'E0:CE:C3:25:5F:78','0x9abdcd0e5939930d07b9769a2b6325577b','Access-Reject','2016-11-09 22:31:49'),(103960,'00:12:B2:21:A9:CD','0xa44f16843352bccbb2b01faa91af10d0b0','Access-Reject','2016-11-09 22:31:51'),(103961,'3C:25:D7:7C:4B:94','0x8e6ab9af886624c588cb37a281ac2ba800','Access-Reject','2016-11-09 22:32:37'),(103962,'40:CB:A8:25:7A:3D','0x45802f4f0c87292dbb4affb887e57ace64','Access-Reject','2016-11-09 22:33:02'),(314847,'tpsbiz','','Access-Reject','2018-10-09 05:24:20'),(314848,'tpsbiz','','Access-Reject','2018-10-09 05:24:30'),(103964,'90:48:9A:A5:E7:61','0x98a8d3e36c2721d8b6d3b8eea8cb0cfc2f','Access-Reject','2016-11-09 22:33:40'),(103965,'18:4F:32:B6:01:7A','0x50a2c5e369dfd34020a859022c5aff49e7','Access-Reject','2016-11-09 22:35:34'),(103966,'9C:6C:15:07:73:94','0xbedc45fbf52adb14e16eb9f0d0ff311bab','Access-Reject','2016-11-09 22:36:28'),(103967,'74:29:AF:86:A1:D1','0xcbb86a08cdb6f5abe9af016928c838522f','Access-Reject','2016-11-09 22:36:52'),(311075,'Eugenia Dick-Sagoe','0xf10ff90f447a5f814e506efbe39b06d7d1','Access-Reject','2018-08-30 14:59:03'),(103969,'BC:B3:08:D7:43:BB','0x7fd7c881d20189a4bcebdbad2c777b9636','Access-Reject','2016-11-09 22:37:59'),(925516,'dodoos','','Access-Reject','2019-11-08 22:44:46'),(103971,'00:21:E2:EA:A1:99','0x6da547b7203026b3fc1bbdddc18102b09d','Access-Reject','2016-11-09 22:38:29'),(925515,'dodoos','','Access-Reject','2019-11-08 22:44:34'),(103973,'CC:5F:BF:1B:32:8F','0x6505998e15bec60361fcd10198a49e6afd','Access-Reject','2016-11-09 22:39:07'),(103974,'78:FF:CA:22:57:9D','0xbb767cd9472591239a04c52c2722fd81c7','Access-Reject','2016-11-09 22:39:13'),(925514,'dodoos','','Access-Reject','2019-11-08 22:44:22'),(925513,'dodoos','','Access-Reject','2019-11-08 22:44:11'),(103977,'80:19:67:A6:C3:2E','0x4c55f3e83c12499f7421f3dc55d8669cc6','Access-Reject','2016-11-09 22:40:22'),(103978,'00:08:22:72:65:05','0xb250da3d64d3eb5c92144d4914fcda64b9','Access-Reject','2016-11-09 22:40:30'),(103979,'00:22:68:BE:7F:0A','0xf426fb9d27565ca44fa16e5a456744e757','Access-Reject','2016-11-09 22:40:37'),(103980,'00:21:E2:EA:A1:99','0x002640b5be78291136b10070bafaf6c7b8','Access-Reject','2016-11-09 22:40:39'),(314845,'tpsbiz','','Access-Reject','2018-10-09 05:24:00'),(314846,'tpsbiz','','Access-Reject','2018-10-09 05:24:09'),(103982,'80:19:67:CF:E3:D0','0x745a825bf1edda5ef90bc489339edae8b7','Access-Reject','2016-11-09 22:42:58'),(103983,'00:08:22:72:65:05','0x816fd67a50fd535c49df8c3dd91170d64f','Access-Reject','2016-11-09 22:43:36'),(103984,'78:FF:CA:6B:D4:D8','0xa9047c8603cf2700a6a77d9171973d9684','Access-Reject','2016-11-09 22:43:44'),(103985,'40:B8:9A:C0:F6:3A','0x5fcb9034c38ac933c66c3d2c5346dddbff','Access-Reject','2016-11-09 22:44:57'),(350042,'tpsbiz','','Access-Reject','2018-12-14 21:10:12'),(103987,'00:AA:70:68:20:C7','0x115a9436354105a57b12569e318f300935','Access-Reject','2016-11-09 22:45:14'),(103988,'08:EC:A9:5B:E0:E4','0xa90dcd1ae14c16ee441c76716eee0bf4f6','Access-Reject','2016-11-09 22:45:21'),(103989,'78:FF:CA:63:36:1F','0x0c67b09a27e30777215064c06aaf72caf2','Access-Reject','2016-11-09 22:46:09'),(349810,'tpsbiz','','Access-Reject','2018-12-14 19:11:47'),(103991,'D8:96:95:9D:FC:E1','0x263bb4d848d6bedb80fb384d6df2c10e0b','Access-Reject','2016-11-09 22:46:45'),(103992,'7C:61:93:F3:48:DE','0x25d821403a46b99eb3ee63071b99f4e014','Access-Reject','2016-11-09 22:47:08'),(103993,'80:19:67:A6:C3:2E','0x323eb3ec7bf29b0313ee610ed0dd6c9df5','Access-Reject','2016-11-09 22:47:16'),(103994,'78:FF:CA:FE:C8:46','0xca4fd56e0b337fb330765d7ecd78999ccc','Access-Reject','2016-11-09 22:47:44'),(103995,'C0:38:96:02:72:D8','0x24e3b92b2b9bdaf75dd52301fe27937e93','Access-Reject','2016-11-09 22:48:10'),(103996,'00:08:28:96:56:FF','0xe1b1ee02f3c1cc30ffada8e5792fe9862c','Access-Reject','2016-11-09 22:48:46'),(103997,'D0:22:BE:89:62:C5','0x081bc435b3e80f294150920e6d7042499f','Access-Reject','2016-11-09 22:49:23'),(103998,'40:25:C2:7B:FA:3C','0xcea3d828315abe68c8608c2051799b527c','Access-Reject','2016-11-09 22:49:31'),(103999,'kkpc','0x35ee8e2c75585f81ac8276e609982c6109','Access-Accept','2016-11-09 22:49:57'),(104000,'A8:26:D9:35:06:B4','0x615be8d0871453e4ee5cafea026231a757','Access-Reject','2016-11-09 22:50:10'),(104001,'00:12:B2:2E:C6:CE','0x68cb4e7f5292be2edda8ccc3e633f77b5f','Access-Reject','2016-11-09 22:50:26'),(104002,'78:FF:CA:09:57:BD','0x00d37d965d2e9389c2cdd3c42c5cf1a4d3','Access-Reject','2016-11-09 22:51:01'),(104003,'74:E5:43:5D:50:8C','0xd67b7b92564199df9da1bf861eca2d31b7','Access-Reject','2016-11-09 22:51:08'),(104004,'B0:47:BF:82:AF:33','0x055f6bd060befe01394b12476e68ef4ef2','Access-Reject','2016-11-09 22:51:22'),(104005,'B8:76:3F:95:DB:C7','0x5c699e780af6b64701fb9489b87f012672','Access-Reject','2016-11-09 22:51:27'),(104006,'78:FF:CA:4C:7F:D8','0xc31db2e4790559b7e49823ef397e186c37','Access-Reject','2016-11-09 22:51:27'),(104007,'BC:C6:DB:92:A1:0E','0x9ed75d98518d1627b14140781ce706a1c6','Access-Reject','2016-11-09 22:51:30'),(314843,'tpsbiz','','Access-Reject','2018-10-09 05:23:40'),(314844,'tpsbiz','','Access-Reject','2018-10-09 05:23:49'),(104009,'00:08:22:FE:FB:FB','0xa3441b92ca1a7b851799caadfc5234e842','Access-Reject','2016-11-09 22:52:39'),(104010,'00:08:22:72:65:05','0xe41103039c34950ed42bd4e18ee8f1fd8b','Access-Reject','2016-11-09 22:53:05'),(104011,'00:08:22:72:65:05','0x89c7e50bccb559059336795652bf2d1ab9','Access-Reject','2016-11-09 22:53:34'),(104012,'D8:5B:2A:A7:80:A1','0xb946e47b45a6d9cfcb01b9a52e06e4a7f1','Access-Reject','2016-11-09 22:53:42'),(104014,'00:BD:38:DE:DF:D3','0xa05191a05b50ee305e87effe189d0f67b6','Access-Reject','2016-11-09 22:54:03'),(104015,'14:1A:A3:DE:11:44','0xbc4040f94917dc1ff77d834963e077bb11','Access-Reject','2016-11-09 22:54:15'),(347924,'tpsbiz','','Access-Reject','2018-12-14 02:03:34'),(104017,'00:26:B6:01:41:D4','0x36e7f83c39576ff405f87087406317d529','Access-Reject','2016-11-09 22:54:46'),(104018,'00:21:E2:EA:A1:99','0xf347f0534fe72754b0ce7429c6bd285ff1','Access-Reject','2016-11-09 22:54:57'),(104019,'A8:26:D9:35:06:B4','0x7fd92a16fb5005a2ffda55cff152046293','Access-Reject','2016-11-09 22:55:04'),(104020,'80:19:67:A6:C3:2E','0x04df09fc13ae35bdacba6fb075643073fd','Access-Reject','2016-11-09 22:55:14'),(104021,'00:08:28:96:56:FF','0x76951c72678568817c36188a1615b8619b','Access-Reject','2016-11-09 22:55:14'),(104022,'14:9A:10:6B:3F:D4','0xc122a755c62f8ac744d0c7224dcce64e14','Access-Reject','2016-11-09 22:55:23'),(104023,'A0:E4:53:3D:E0:FE','0x1370bac4862701c13e1a0cd0b8444b34fc','Access-Reject','2016-11-09 22:55:37'),(104024,'7C:61:93:F3:48:DE','0x85f131f73da5801df51a5760394ae6aef5','Access-Reject','2016-11-09 22:55:50'),(104025,'A4:44:D1:26:96:86','0x9a1d428db2b9d6a26d6f4656b2f760d2eb','Access-Reject','2016-11-09 22:56:06'),(104026,'1C:65:9D:97:D0:B8','0x54c56dd349ddda9756464df30b7350ab1e','Access-Reject','2016-11-09 22:56:24'),(104027,'1C:1D:67:4D:CF:30','0x57ab7f7dbe5215803f0b0d5e6477b7c352','Access-Reject','2016-11-09 22:56:33'),(104028,'1mUwbiEZwW','0x44846b0ce355fbb407be6baf9d143388ec','Access-Reject','2016-11-09 22:56:51'),(104029,'00:1B:9E:07:A0:E2','0x8d372f191a2509952cb3176df91a0d0bae','Access-Reject','2016-11-09 22:57:31'),(104030,'22:DF:6C:BA:9C:20','0x7005c9ffa2a47c1a622ce4e8c2e96118e2','Access-Reject','2016-11-09 22:57:42'),(349913,'tpsbiz','','Access-Reject','2018-12-14 20:04:06'),(104032,'E0:B6:F5:27:E6:79','0xd3fc710c360bc7134a949a70764cde7aec','Access-Reject','2016-11-09 22:58:32'),(104033,'68:A3:C4:98:6F:C2','0x2f31936592ad6d165ca8b16e2abf147752','Access-Reject','2016-11-09 22:59:27'),(925512,'dodoos','','Access-Reject','2019-11-08 22:43:59'),(104035,'78:FF:CA:39:E8:6E','0xba186e460ae13090207c392531a6a30938','Access-Reject','2016-11-09 22:59:41'),(104036,'78:FF:CA:2C:49:0D','0xe8b959da7a3c0f0fccc407eb04083a4a67','Access-Reject','2016-11-09 23:00:00'),(104037,'88:9F:FA:36:E9:EC','0x780b7f3ed213b1914c853b3180249e5f38','Access-Reject','2016-11-09 23:00:40'),(104038,'00:08:22:62:AA:C3','0x46fdd058ab198bb93bdf9e37916bd96920','Access-Reject','2016-11-09 23:01:11'),(104039,'B0:5B:67:5D:01:DF','0x09ec422ea508928054d0ce121d3944d40c','Access-Reject','2016-11-09 23:01:36'),(314841,'tpsbiz','','Access-Reject','2018-10-09 05:23:19'),(314842,'tpsbiz','','Access-Reject','2018-10-09 05:23:29'),(104041,'BC:B3:08:D7:43:BB','0x6bed4fd274083ce22e3ae41a24a45c7bdd','Access-Reject','2016-11-09 23:02:36'),(104042,'B4:6D:83:45:6F:D7','0x8b0a8fc078b3a3da336d0ad1108bb7500e','Access-Reject','2016-11-09 23:03:32'),(104043,'84:2E:27:1D:60:34','0x7f7697bb5b1c1316d4f91d8826be23ab71','Access-Reject','2016-11-09 23:04:27'),(104044,'78:FF:CA:D6:60:35','0xf71ba8a8a8c840f4ea3aa2c43342db4c44','Access-Reject','2016-11-09 23:04:43'),(104045,'78:FF:CA:2C:49:0D','0x26d4ea1add90c1569e4fd379eb558cfe27','Access-Reject','2016-11-09 23:05:02'),(104046,'CC:07:AB:60:4F:6D','0x6606be940d817b6a27c2ad2db8282fa8ba','Access-Reject','2016-11-09 23:05:13'),(308920,'NANA   BEKOE','0xab6b783069935e18290365ddeda9f23ced','Access-Reject','2018-05-28 11:39:03'),(104048,'20:54:76:8E:14:52','0xfd0b911d698ef418f9bf0a4cae4e3124a6','Access-Reject','2016-11-09 23:05:27'),(347422,'tpsbiz','','Access-Reject','2018-12-13 21:45:21'),(104050,'80:19:67:CF:E3:D0','0x72d1862519667cbb90b2b139ed1c50263d','Access-Reject','2016-11-09 23:06:37'),(104051,'1C:65:9D:97:D0:B8','0x574e0f4315c75ab7c8eb3fd3726b610601','Access-Reject','2016-11-09 23:07:07'),(347421,'tpsbiz','','Access-Reject','2018-12-13 21:44:50'),(104053,'7C:61:93:F3:48:DE','0x4a3cd3ea84f7078eda7db168c3ca4f058e','Access-Reject','2016-11-09 23:07:54'),(104054,'7C:D1:C3:88:D6:28','0xb6a4a3c9f874c405d6e2eae1c95240b434','Access-Reject','2016-11-09 23:08:16'),(104055,'B0:C0:90:44:76:A5','0x666a6b66797efc99e809c5252dc209e282','Access-Reject','2016-11-09 23:08:25'),(104056,'40:16:7E:D0:FA:5B','0x64178926fb877c72d19812a9926ddcf0a8','Access-Reject','2016-11-09 23:08:46'),(104057,'34:A3:95:9A:84:67','0xe13bc72968cec30eedc669f063486304a5','Access-Reject','2016-11-09 23:08:56'),(104058,'98:0C:82:D9:5A:0C','0x84d9a25d3db784e2d857835e88c31a652c','Access-Reject','2016-11-09 23:09:58'),(104059,'00:26:B6:01:41:D4','0x153b552a35c43bc095e2442d077a742909','Access-Reject','2016-11-09 23:10:29'),(104060,'A4:44:D1:5B:BA:8C','0x268fd8e1dc2a6b62421bda94e5d96d934f','Access-Reject','2016-11-09 23:10:39'),(349887,'tpsbiz','','Access-Reject','2018-12-14 19:50:09'),(104062,'00:08:22:62:AA:C3','0x15bd5f2c0a833ab97160ccb8f57b34a82e','Access-Reject','2016-11-09 23:11:18'),(104063,'10:08:B1:B0:17:41','0xdc3f2c9af949106ac42bda4a63152c7bbd','Access-Reject','2016-11-09 23:11:23'),(104064,'1C:3E:84:69:96:62','0x40987da042f93216838412d067ee9984e0','Access-Reject','2016-11-09 23:11:34'),(314836,'tpsbiz','','Access-Reject','2018-10-09 05:22:29'),(314837,'tpsbiz','','Access-Reject','2018-10-09 05:22:39'),(314838,'tpsbiz','','Access-Reject','2018-10-09 05:22:49'),(314839,'tpsbiz','','Access-Reject','2018-10-09 05:22:59'),(314840,'tpsbiz','','Access-Reject','2018-10-09 05:23:10'),(104068,'BC:B3:08:D7:43:BB','0xd4771095e3f19884e18dbe26e8f4e45270','Access-Reject','2016-11-09 23:12:36'),(104069,'50:CC:F8:68:1E:0A','0x529f1173197df0ea983cdb8f76dd74edf7','Access-Reject','2016-11-09 23:12:57'),(347549,'tpsbiz','','Access-Reject','2018-12-13 22:49:12'),(347550,'tpsbiz','','Access-Reject','2018-12-13 22:49:43'),(347551,'tpsbiz','','Access-Reject','2018-12-13 22:50:15'),(347548,'tpsbiz','','Access-Reject','2018-12-13 22:48:40'),(347420,'tpsbiz','','Access-Reject','2018-12-13 21:44:18'),(104074,'1mxTv9','0xd48be61485fee28e82b53b49152daee8fe','Access-Reject','2016-11-09 23:14:25'),(104075,'08:86:20:72:00:81','0x50ae38670e55e941feaff7ebb3e19412fb','Access-Reject','2016-11-09 23:14:35'),(104076,'1mxTv9','0x6ddebae72284c2bcf5ca97cd9d60675014','Access-Reject','2016-11-09 23:14:44'),(104077,'18:F4:6A:83:81:0D','0xd3bdc6350a5f16ae7438cfd5b751b3bea9','Access-Reject','2016-11-09 23:14:44'),(104078,'00:23:08:DB:36:0A','0xb418a8c01f75c0d0a3d16d40c79aaae616','Access-Reject','2016-11-09 23:15:13'),(347547,'tpsbiz','','Access-Reject','2018-12-13 22:48:09'),(104080,'D0:9D:AB:B0:CF:94','0x5ecca1f9fcaae04c9b80ec44dfd298a5d6','Access-Reject','2016-11-09 23:15:36'),(349872,'dadukpo','0x4f2125e01391faef7bccfbc029a25d4907','Access-Accept','2018-12-14 19:43:29'),(308844,'I a','0x3cb38b0482f731cc8efdfca682cda86c27','Access-Reject','2018-05-25 21:43:42'),(925511,'dodoos','','Access-Reject','2019-11-08 22:43:48'),(104084,'00:21:E2:EA:A1:99','0x8f74d38099ccb1a831f2f86effa4f2d519','Access-Reject','2016-11-09 23:17:26'),(104085,'60:FE:1E:94:88:29','0x923a348f81564a9bd154b5baa3afa10bf6','Access-Reject','2016-11-09 23:17:53'),(104086,'00:27:15:47:20:90','0xd54917a7bb5670a07945d5d4778a42d908','Access-Reject','2016-11-09 23:18:01'),(104087,'60:AF:6D:45:E4:7D','0x7b346808fc766ea59bff9b75eeec7686f0','Access-Reject','2016-11-09 23:18:07'),(104088,'30:AA:BD:FA:43:42','0x5b9fe5c8191d56daf219be338f64a56b07','Access-Reject','2016-11-09 23:18:07'),(104089,'F0:25:B7:A8:B9:78','0x70cdff4f8fe9aa5196d7fea7f317ec96e0','Access-Reject','2016-11-09 23:18:32'),(308988,'Anyorkor','0xdcb9ddf251fcf6a6fcf58b25675853d899','Access-Reject','2018-05-30 11:21:08'),(104091,'04:46:65:31:A7:A6','0x3f7d677944cbda6526f8a787da2a6e41e4','Access-Reject','2016-11-09 23:19:48'),(104092,'00:08:22:FE:47:46','0xd61f70d41f2c0400f3eacfdb2c50c4baa7','Access-Reject','2016-11-09 23:19:54'),(104093,'18:87:96:B4:D2:67','0x893bf9488c8fa188e2d1cfb13cb9498c91','Access-Reject','2016-11-09 23:20:33'),(104094,'7C:61:93:F3:48:DE','0xa8d73dbb7beb5007ac0d583263e780453f','Access-Reject','2016-11-09 23:20:33'),(104095,'48:50:73:AC:E2:F4','0x31f207cb251b386a81ee476e1dbf4c40a0','Access-Reject','2016-11-09 23:20:34'),(104096,'3C:CB:7C:63:0D:E6','0x40ee6d33c8e84a213d4cc0e8ea4fcbc10b','Access-Reject','2016-11-09 23:20:37'),(104097,'CC:07:AB:60:4F:6D','0xaf0a145e815c583e135742d5c5533a389e','Access-Reject','2016-11-09 23:20:57'),(104098,'00:08:22:62:AA:C3','0x533d1d3cbabffdc97d85ba43d8bbb6b2b4','Access-Reject','2016-11-09 23:21:04'),(104099,'00:0C:E7:23:A7:AB','0x9cd4fdf32e06e839b68431411cd057abc3','Access-Reject','2016-11-09 23:21:24'),(104100,'10:08:B1:0C:17:BC','0x76c6f9d462b422325840df17686a2e7c94','Access-Reject','2016-11-09 23:21:30'),(314831,'tpsbiz','','Access-Reject','2018-10-09 05:21:39'),(314832,'tpsbiz','','Access-Reject','2018-10-09 05:21:49'),(314833,'tpsbiz','','Access-Reject','2018-10-09 05:21:58'),(314834,'tpsbiz','','Access-Reject','2018-10-09 05:22:09'),(314835,'tpsbiz','','Access-Reject','2018-10-09 05:22:19'),(104104,'80:19:67:3B:01:5D','0xa80dc4b701b3aa88a97570cdd334cf4f4e','Access-Reject','2016-11-09 23:22:09'),(104105,'C0:11:73:01:2B:83','0x43809d15faf60270b270f425905f379bac','Access-Reject','2016-11-09 23:22:12'),(104106,'20:68:9D:3F:98:85','0x396cf697625a557945133a738a6613a981','Access-Reject','2016-11-09 23:22:14'),(349950,'tpsbiz','','Access-Reject','2018-12-14 20:22:27'),(349936,'tpsbiz','','Access-Reject','2018-12-14 20:15:36'),(104109,'BC:B3:08:D7:43:BB','0xc360e067c2244b40e900c32b6b5f68ee8f','Access-Reject','2016-11-09 23:22:37'),(104110,'2mvyYV','0x26a6522512aca517d2168ae671155880db','Access-Reject','2016-11-09 23:22:48'),(104111,'00:08:22:B8:99:85','0x653b05f8c435fc7065ed2e01b9b1d90d0e','Access-Reject','2016-11-09 23:22:51'),(104112,'18:3D:A2:5E:E2:1C','0x26b10864db230622db04f4e37a04f24afc','Access-Reject','2016-11-09 23:23:25'),(925510,'dodoos','','Access-Reject','2019-11-08 22:43:36'),(104114,'78:FF:CA:13:FF:EE','0x3ece7f1b038526b7bc405d35ba0b1ecb4f','Access-Reject','2016-11-09 23:24:44'),(349949,'tpsbiz','','Access-Reject','2018-12-14 20:21:56'),(330403,'tpsbiz','','Access-Reject','2018-11-22 08:57:06'),(104117,'00:21:E2:EA:A1:99','0xcf05375cee8fe4e87810acbfce34f496b9','Access-Reject','2016-11-09 23:25:03'),(309533,'0242307203','0xf89b22e64592a3e39ab63aebec7ff3c733','Access-Reject','2018-07-01 17:03:56'),(104119,'10:92:66:91:AD:D0','0x513597fdc55aa79872cc327b7022d8b608','Access-Reject','2016-11-09 23:26:10'),(104120,'1C:1D:67:4D:CF:30','0x3b1b49ef2ddba7be3f08e4a711653faea5','Access-Reject','2016-11-09 23:26:23'),(104121,'00:08:22:62:AA:C3','0x3c46ff7b52b405c62a93c9be5185cc38dc','Access-Reject','2016-11-09 23:27:04'),(104122,'BC:F5:AC:CB:DC:D5','0x8805f45901e208c3ad2a14d0000ce1c944','Access-Reject','2016-11-09 23:27:09'),(104123,'34:A3:95:9A:84:67','0x4391a4683ec014b2cc4121f4cc9a5e63ac','Access-Reject','2016-11-09 23:28:40'),(314829,'tpsbiz','','Access-Reject','2018-10-09 05:21:20'),(314830,'tpsbiz','','Access-Reject','2018-10-09 05:21:29'),(104125,'14:36:C6:F2:4A:C7','0xe11097faa91ce1e7294dd5b906d14cecda','Access-Reject','2016-11-09 23:31:38'),(104126,'78:FF:CA:CB:8C:16','0xe8fce839094e1716a25fd518e51c83b55c','Access-Reject','2016-11-09 23:32:19'),(104127,'38:94:96:F6:77:71','0xe860c1cc3a097bea35c2e0323dae46df0f','Access-Reject','2016-11-09 23:32:27'),(104128,'00:27:15:51:56:71','0x1e66612373e5533ad355581a6e4b6acbff','Access-Reject','2016-11-09 23:32:33'),(104129,'D0:92:9E:56:B1:F8','0x32bcad44dfdb92465e70ea0bd25083edb1','Access-Reject','2016-11-09 23:32:40'),(104130,'7C:61:93:F3:48:DE','0xcc0f8b5e4f476839e03e204b8f6fe5fe28','Access-Reject','2016-11-09 23:33:20'),(104131,'B0:10:41:41:5F:6D','0x41786dad762a29954994db5632d56d6429','Access-Reject','2016-11-09 23:33:27'),(104132,'00:27:15:21:37:86','0x54436153c1e1ddbcfb055df54d6a000c21','Access-Reject','2016-11-09 23:33:35'),(347666,'tpsbiz','','Access-Reject','2018-12-13 23:49:31'),(104134,'00:31:E2:EA:9B:8B','0xa8de09aba7e25c791089d2a068759c34d1','Access-Reject','2016-11-09 23:33:57'),(104135,'00:27:15:08:6A:98','0xa37c6e7c7484c8af2ff7f4065710b3f120','Access-Reject','2016-11-09 23:36:17'),(104136,'10:3B:59:9D:F1:C5','0xcebcded840cbdd7e2b23e10f1fb10a2861','Access-Reject','2016-11-09 23:37:07'),(104137,'B4:30:52:F0:89:F6','0xc8509738933c570002fb08bca2a8624ceb','Access-Reject','2016-11-09 23:37:46'),(104138,'78:40:E4:34:4D:4E','0x7e7c63f118018f03c7934424c4e4065aa2','Access-Reject','2016-11-09 23:37:49'),(104139,'A0:B4:A5:1B:6B:BC','0x5f9408883d7eead9874aa215839534a618','Access-Reject','2016-11-09 23:38:22'),(104140,'80:19:67:F3:19:2E','0xc2cbc781d744a8512f2be9804cec18a993','Access-Reject','2016-11-09 23:38:24'),(104141,'E0:B6:F5:2E:97:C2','0x0f7589030a3ccac33bfc5820e8bf00a79f','Access-Reject','2016-11-09 23:38:54'),(104142,'00:21:E2:EA:A1:99','0x792352aaf14c8015173031b5bb0f183b68','Access-Reject','2016-11-09 23:39:09'),(104143,'1C:1D:67:4D:CF:30','0x7783f7fce1766a69bdfb5c116052e09e98','Access-Reject','2016-11-09 23:39:56'),(104144,'14:32:D1:47:A0:8D','0x91560825b4c9a87e4eacbbc4a45323e719','Access-Reject','2016-11-09 23:40:30'),(925509,'dodoos','','Access-Reject','2019-11-08 22:43:25'),(314827,'tpsbiz','','Access-Reject','2018-10-09 05:20:58'),(314828,'tpsbiz','','Access-Reject','2018-10-09 05:21:09'),(104147,'F4:09:D8:6C:CF:E2','0xac5c96a6eb69416105df06ba5b226ef725','Access-Reject','2016-11-09 23:42:16'),(104148,'FC:C2:DE:B3:DC:C6','0x64cecbb2dbfe9872b1414f71d898ca5856','Access-Reject','2016-11-09 23:42:17'),(104149,'BC:B3:08:D7:43:BB','0xf83088ce7b8c83cb78a66cd5ab9631b85a','Access-Reject','2016-11-09 23:42:38'),(104150,'3C:18:9F:06:F1:4A','0x352a24b895211786e764c78892f0ace359','Access-Reject','2016-11-09 23:42:49'),(104151,'BC:C6:DB:92:A1:0E','0xb7a56cfcd9a9d43998d6b1abeb6302080f','Access-Reject','2016-11-09 23:44:18'),(104152,'20:68:9D:3F:98:85','0x66eaf48bc8261fddb88fc0bb9066bce0ca','Access-Reject','2016-11-09 23:45:47'),(104153,'E0:B6:F5:28:0A:00','0xe5c08b0fa512acddc18ba72edb0bc91388','Access-Reject','2016-11-09 23:46:23'),(925508,'dodoos','','Access-Reject','2019-11-08 22:43:13'),(104155,'9C:D3:5B:80:EE:C7','0x65a8873a63e94b0dc46cfee289e5dd9088','Access-Reject','2016-11-09 23:46:31'),(104156,'58:2A:F7:F0:55:87','0x8bdd48547a8571cda871139d82a13999ac','Access-Reject','2016-11-09 23:46:32'),(925507,'dodoos','','Access-Reject','2019-11-08 22:43:02'),(104158,'60:AF:6D:45:E4:7D','0x10909da862f04e77bc84ccaedd5ac0c040','Access-Reject','2016-11-09 23:46:58'),(925506,'dodoos','','Access-Reject','2019-11-08 22:42:50'),(104160,'34:A3:95:9A:84:67','0x99d3b53ee015e7396c11989f09a112e185','Access-Reject','2016-11-09 23:48:27'),(104161,'B8:86:87:D3:1B:A7','0x625bc6c4e5851857048681d03ee9adcd92','Access-Reject','2016-11-09 23:48:43'),(314825,'tpsbiz','','Access-Reject','2018-10-09 05:20:39'),(314826,'tpsbiz','','Access-Reject','2018-10-09 05:20:49'),(309530,'0242307203','0xdaffdbf65346d5b1aee6f3aeda28c96b07','Access-Reject','2018-07-01 16:57:58'),(104164,'00:1B:9E:07:A0:E2','0x2f697c630475441cd4b2c15ce1f7c20a0d','Access-Reject','2016-11-09 23:51:53'),(104165,'74:E5:43:5D:50:8C','0xa24aae5c3b9a3131739826f67acf20e420','Access-Reject','2016-11-09 23:53:04'),(104166,'4C:ED:DE:A0:41:46','0x65b35eac07c5d152ba318e32fce41626b0','Access-Reject','2016-11-09 23:53:19'),(104167,'34:4D:F7:75:FB:75','0x55a2b9dcf1b71d00ae09a318a7e2b418be','Access-Reject','2016-11-09 23:53:55'),(104168,'78:FF:CA:2C:49:0D','0xc2cc014fa93d077fa99f23989d162669c2','Access-Reject','2016-11-09 23:54:57'),(349865,'tpsbiz','','Access-Reject','2018-12-14 19:40:10'),(104170,'3C:25:D7:7C:4B:94','0x3777552e8d73c98568937f6e56f58b16b6','Access-Reject','2016-11-09 23:55:25'),(347923,'tpsbiz','','Access-Reject','2018-12-14 02:03:03'),(104172,'78:FF:CA:2E:3D:BF','0xd99d74d7a2925a0e712d476d41c13a29cd','Access-Reject','2016-11-09 23:55:28'),(104173,'C0:11:73:01:2B:83','0xeacdc005781111cdc2a0052bf2ccd26f01','Access-Reject','2016-11-09 23:55:50'),(104174,'7C:61:93:F3:48:DE','0x058038d3d4d2f779028cf233297d41313e','Access-Reject','2016-11-09 23:57:00'),(925505,'dodoos','','Access-Reject','2019-11-08 22:42:39'),(104176,'54:EF:92:0A:A5:C3','0x8a80a84f5a2679d5401f186b93f18e81ce','Access-Reject','2016-11-09 23:57:34'),(104177,'00:1B:9E:07:A0:E2','0x8c8727ca7a0a5fefe0d14a673e22e967f5','Access-Reject','2016-11-09 23:57:43'),(104178,'94:63:D1:05:DC:42','0xd5b7152ab728c6eefe1252aafdcc39bc8c','Access-Reject','2016-11-09 23:58:56'),(104179,'28:6A:BA:0A:5C:E2','0x3341004079bbc57d5f6fc702d45b282351','Access-Reject','2016-11-09 23:59:07'),(104180,'08:86:20:72:00:81','0xff2687234b345da372923c496728d2f847','Access-Reject','2016-11-09 23:59:13'),(925504,'dodoos','','Access-Reject','2019-11-08 22:42:27'),(104182,'00:08:22:62:AA:C3','0x5a7fd11a28741082f27ff7124a3b46a420','Access-Reject','2016-11-10 00:01:05'),(104183,'08:86:20:72:00:81','0x56c714caf93b0d5cb7db59db436b43c671','Access-Reject','2016-11-10 00:02:01'),(104184,'14:32:D1:47:A0:8D','0xacfb43c8690befe40ce28b18118235ff3c','Access-Reject','2016-11-10 00:02:02'),(925503,'dodoos','','Access-Reject','2019-11-08 22:42:16'),(104186,'1C:3E:84:69:96:62','0x57319dd2f82fef4c6439636b72adaacdee','Access-Reject','2016-11-10 00:02:38'),(104187,'E8:15:0E:04:EB:30','0xa3762d21ff857106fef4f1be9172be04a7','Access-Reject','2016-11-10 00:02:53'),(925502,'dodoos','','Access-Reject','2019-11-08 22:42:04'),(925501,'dodoos','','Access-Reject','2019-11-08 22:41:53'),(104190,'54:27:1E:64:A3:D7','0x7acda3e7913156ea08c99b26b260212a39','Access-Reject','2016-11-10 00:04:00'),(104191,'7C:61:93:F3:48:DE','0xd17f0a5aa56547d1ea8194cc8f9eee4e78','Access-Reject','2016-11-10 00:04:38'),(104192,'34:A3:95:9A:84:67','0x1c0baaf56f2b61460d8de5745d8d4a8af8','Access-Reject','2016-11-10 00:05:30'),(104193,'78:FF:CA:19:12:13','0xd44081ebb7c58f4631e5ee812872eb1af4','Access-Reject','2016-11-10 00:05:40'),(104194,'80:19:67:BC:DA:46','0x1090326794a96a6fed05cc89d3dc28bd7c','Access-Reject','2016-11-10 00:06:39'),(104195,'3C:83:75:4D:40:E6','0xe6aabb0250e2bf5f33fb876ab9806f244e','Access-Reject','2016-11-10 00:06:49'),(104196,'54:EF:92:0A:A5:C3','0xa63257a2ca0908f12d783e321e4fcf7235','Access-Reject','2016-11-10 00:07:26'),(104197,'68:17:29:DA:0D:7C','0x4ec2ccdc5f348ca0f3fdda094664a3e855','Access-Reject','2016-11-10 00:08:08'),(104198,'14:B4:84:05:38:EA','0xdf18567f443b6a6c63ffba29330ad516ca','Access-Reject','2016-11-10 00:08:33'),(104199,'80:19:67:CF:E3:D0','0x36014f652b59b3368598de380af3bbeaa9','Access-Reject','2016-11-10 00:09:22'),(104200,'78:FF:CA:2C:49:0D','0x2061d49f5ebdba01db052f51bbbc7e35c9','Access-Reject','2016-11-10 00:09:59'),(104201,'80:19:67:4D:38:A9','0x0ac2613be8808b26b12c712e8778912745','Access-Reject','2016-11-10 00:10:18'),(314823,'tpsbiz','','Access-Reject','2018-10-09 05:20:20'),(314824,'tpsbiz','','Access-Reject','2018-10-09 05:20:30'),(104203,'E8:15:0E:04:EB:30','0xb9fddbdaebbdcc824f5e601aa5bbfbf905','Access-Reject','2016-11-10 00:11:06'),(309423,'Lawrence Ekow Gyan-Taylor','0x7c754d95640c809d6f1da38c887bed67be','Access-Reject','2018-06-27 07:58:58'),(104205,'7C:61:93:F3:48:DE','0x297477f1979b0366d314e847a0a82aad53','Access-Reject','2016-11-10 00:12:43'),(104206,'BC:E6:3F:09:44:64','0x2f6eca7f5797bfc8a914e9731934fbd399','Access-Reject','2016-11-10 00:13:45'),(347922,'tpsbiz','','Access-Reject','2018-12-14 02:02:32'),(104208,'CC:A2:23:C0:46:B0','0x7eb7e5fd699ec0c37a39dc7b909e8f0ad0','Access-Reject','2016-11-10 00:14:04'),(104209,'34:4D:F7:5B:76:3D','0xbba76d9d91ecc7237fe6720a46be789f22','Access-Reject','2016-11-10 00:14:09'),(104210,'08:86:20:1D:9E:32','0xbd4a5fd5fda2a5f67557f46cbb9ee193b0','Access-Reject','2016-11-10 00:14:11'),(347921,'tpsbiz','','Access-Reject','2018-12-14 02:02:00'),(104212,'C0:11:73:01:2B:83','0xc74fe0c92bf71fd21069055d033d2bd43f','Access-Reject','2016-11-10 00:15:19'),(925500,'dodoos','','Access-Reject','2019-11-08 22:41:41'),(104214,'14:9A:10:6B:3F:D4','0x97408aaa950a4587d6de8e3be9d9c5840b','Access-Reject','2016-11-10 00:16:18'),(104215,'C4:8E:8F:C0:A8:8B','0x14546541bc683e5601128a6a34aada67b2','Access-Reject','2016-11-10 00:16:18'),(104216,'68:A3:C4:98:6F:C2','0x06757bf6122b9eaac969ea8e738d75bec4','Access-Reject','2016-11-10 00:17:53'),(104217,'78:FF:CA:19:12:13','0x5b19d128d2203ec7be18e494d4ab98ae17','Access-Reject','2016-11-10 00:18:08'),(104218,'1C:65:9D:97:D0:B8','0x9364044f15ecc6be3f47d4d6e832d34504','Access-Reject','2016-11-10 00:18:23'),(104219,'00:27:15:48:41:19','0xf91f8d848d0eef634451afddc7bc31bc1f','Access-Reject','2016-11-10 00:19:43'),(104220,'78:FF:CA:2C:49:0D','0xcf2e461dd134747e96ccbcec9475709452','Access-Reject','2016-11-10 00:20:03'),(309529,'0242307203','0xd4b5608b0583a4691c7c96ac7195986534','Access-Reject','2018-07-01 16:56:06'),(104222,'C4:42:02:D7:67:88','0xc3aa9160c97e6b3a8948b58925cbf99c27','Access-Reject','2016-11-10 00:20:38'),(314821,'tpsbiz','','Access-Reject','2018-10-09 05:20:00'),(314822,'tpsbiz','','Access-Reject','2018-10-09 05:20:10'),(104224,'00:08:22:62:AA:C3','0x9f5854a0ac529fe88aee79d7a33acfae4c','Access-Reject','2016-11-10 00:21:05'),(104225,'00:35:D5:2A:E5:F7','0xfea6a11ae9e2bd63c478dda9c4ea8bab4b','Access-Reject','2016-11-10 00:21:44'),(104226,'78:FF:CA:14:2B:C6','0x74357a754e6767df5ea20340fd13c6d15d','Access-Reject','2016-11-10 00:23:27'),(104227,'78:FF:CA:2C:49:0D','0x971e0d8cd82c5971375a36133c1a626dcb','Access-Reject','2016-11-10 00:25:05'),(104228,'34:A3:95:9A:84:67','0x2352f2ff142ad5440e093be8689f3e61e2','Access-Reject','2016-11-10 00:25:14'),(104229,'60:FE:1E:94:88:29','0xeaecbcab3881a3b9cc4f6efa435715128f','Access-Reject','2016-11-10 00:25:16'),(104230,'00:27:15:51:56:71','0x6e5b03fd0569278b55136f6b2695cffd8b','Access-Reject','2016-11-10 00:26:09'),(347665,'tpsbiz','','Access-Reject','2018-12-13 23:49:00'),(104232,'18:AF:61:13:4B:A1','0xb1c68642d87ba3347db95573be41c08600','Access-Reject','2016-11-10 00:27:23'),(104233,'00:27:15:04:64:F4','0x44ec01123fccc0aaede77b151afde1feb4','Access-Reject','2016-11-10 00:27:57'),(308639,'Tekpor James','0xa1de5f1839ec48806c724e51102e9bc58a','Access-Reject','2018-05-22 18:23:50'),(104235,'54:EF:92:0A:A5:C3','0x17f79e0d9c958e1ca24b3a48a7cf8661a1','Access-Reject','2016-11-10 00:28:30'),(104236,'7C:61:93:F3:48:DE','0x31396557131bead7bb63b0a276f230d74d','Access-Reject','2016-11-10 00:28:59'),(104237,'00:08:22:62:AA:C3','0x030e4a9a75178e9ec40ed27d21c975c789','Access-Reject','2016-11-10 00:29:48'),(104238,'00:1F:3A:9C:6B:4F','0x228521ee80f68783ea5766408362c3960b','Access-Reject','2016-11-10 00:29:55'),(314819,'tpsbiz','','Access-Reject','2018-10-09 05:19:36'),(314820,'tpsbiz','','Access-Reject','2018-10-09 05:19:50'),(104240,'5C:93:A2:7E:56:F9','0xbd3ce452720c69f4e239239ee951546897','Access-Reject','2016-11-10 00:30:37'),(104241,'A4:DB:30:38:72:A4','0x1289d3545a309ba98ddb7ea2be9b1f2c80','Access-Reject','2016-11-10 00:31:00'),(104242,'78:FF:CA:19:12:13','0xc8fa4077dca814ea9855511958650ab85a','Access-Reject','2016-11-10 00:32:12'),(104243,'BC:B3:08:D7:3A:5E','0xb10f8331d8dabb02af921f3370469f139a','Access-Reject','2016-11-10 00:32:13'),(104244,'24:E3:14:C1:7D:88','0x87001e25c8b0170715dad08e839c08005b','Access-Reject','2016-11-10 00:32:28'),(351045,'tpsbiz','','Access-Reject','2018-12-15 05:49:24'),(104246,'04:46:65:31:A7:A6','0x57168d8976d4ce6781d7cd3e935b8586fa','Access-Reject','2016-11-10 00:34:16'),(104247,'80:19:67:CF:E3:D0','0x275f83d142d9bda53f77e232e3c6d0ac47','Access-Reject','2016-11-10 00:34:25'),(104248,'78:FF:CA:2E:3D:BF','0x51b38a3baf6d6dbc87cf4f7962721d9e91','Access-Reject','2016-11-10 00:35:59'),(104249,'1C:3E:84:69:96:62','0x8fd37fc00d1a23a1a325be923b018835ac','Access-Reject','2016-11-10 00:36:14'),(931020,'dodoos','','Access-Reject','2019-11-09 17:13:47'),(104251,'E0:B6:F5:28:0A:00','0x611738828d33fd4dec08d903372c63b834','Access-Reject','2016-11-10 00:38:36'),(104252,'BC:B3:08:D7:3A:5E','0xaa4f6a412d73bd94813b237eb78257cb59','Access-Reject','2016-11-10 00:39:21'),(314817,'tpsbiz','','Access-Reject','2018-10-09 05:19:13'),(314818,'tpsbiz','','Access-Reject','2018-10-09 05:19:24'),(104254,'00:08:22:62:AA:C3','0x73dcd195b3fc1ff708112b235c8f26d113','Access-Reject','2016-11-10 00:39:59'),(104255,'78:FF:CA:19:12:13','0xbe2970a04d052320f05f95f29a246a5986','Access-Reject','2016-11-10 00:40:07'),(104256,'BC:B3:08:C0:DA:4B','0x2cc07c89d946c96673b7180ecb57aa36e5','Access-Reject','2016-11-10 00:41:07'),(104257,'78:FF:CA:2C:49:0D','0x13aea62407dc3c1327b5df7308c292ae57','Access-Reject','2016-11-10 00:41:10'),(104258,'1C:1D:67:4D:CF:30','0x668bba28a061f6ed46e9bd8a881215ad2c','Access-Reject','2016-11-10 00:44:05'),(104259,'60:AF:6D:63:A0:5F','0x2342cca15367a2ffa2ab8e8301b9137ec7','Access-Reject','2016-11-10 00:44:16'),(104260,'80:72:0D:39:1E:18','0x6978edd8832d6a3b166505c72f220c2961','Access-Reject','2016-11-10 00:45:31'),(104261,'78:FF:CA:57:B2:9E','0xc948bee0d66bb2708c2aff2edf5aeb43d8','Access-Reject','2016-11-10 00:45:57'),(104262,'60:D9:A0:61:12:A2','0x7d8141cfe0892f3adf2ff87d9a94e50b9a','Access-Reject','2016-11-10 00:46:27'),(104263,'78:FF:CA:2C:49:0D','0xb58b30e6ba7c22c98bf7d4c7a2ba6b23bb','Access-Reject','2016-11-10 00:46:37'),(104264,'BC:C6:DB:92:A1:0E','0xd345871230a6933987d44f03deedfa2793','Access-Reject','2016-11-10 00:46:51'),(104265,'80:19:67:43:3D:E3','0x2151773d88cbe5ac98c5bd9dccdf9dce8b','Access-Reject','2016-11-10 00:47:34'),(104266,'80:19:67:30:C3:59','0xa1a4fceb07070794aeaff47609574d20c2','Access-Reject','2016-11-10 00:47:50'),(104267,'4C:0F:6E:65:6A:47','0x1bedf12bac8ac719926b6f0f75ebaf7ab1','Access-Reject','2016-11-10 00:48:21'),(104268,'28:27:BF:2D:A9:5D','0x45660fb42959f90865b853c31f34019b4f','Access-Reject','2016-11-10 00:48:59'),(104269,'68:72:51:1A:99:C2','0x58aff403b3da0dd4af58971db6785cb7b9','Access-Reject','2016-11-10 00:49:16'),(104270,'04:46:65:31:A7:A6','0x5571d6c5d119e20484e164f3fdec85a8c0','Access-Reject','2016-11-10 00:49:17'),(314815,'tpsbiz','','Access-Reject','2018-10-09 05:18:53'),(314816,'tpsbiz','','Access-Reject','2018-10-09 05:19:03'),(104272,'00:08:22:62:AA:C3','0xe6bc326d927490daaa5bced15cf741f117','Access-Reject','2016-11-10 00:50:00'),(104273,'7C:61:93:F3:48:DE','0x50fec27503761aade88bc51915c4ac9c59','Access-Reject','2016-11-10 00:51:25'),(104274,'78:FF:CA:2C:49:0D','0xaf1f66b2cb7d64be06f2992fd0ce94bf03','Access-Reject','2016-11-10 00:51:38'),(925499,'dodoos','','Access-Reject','2019-11-08 22:41:28'),(104276,'24:DB:AC:3A:7A:C4','0x85e7d08d1d83b7a7deb4b5fdba2efac829','Access-Reject','2016-11-10 00:54:03'),(925498,'dodoos','','Access-Reject','2019-11-08 22:41:15'),(104278,'80:19:67:69:6E:31','0x5a0f5a68ef374e8eba615d8f924dfc1d15','Access-Reject','2016-11-10 00:56:27'),(104279,'04:46:65:31:A7:A6','0xbc8ef938214bafd1fbb4af6409ca5ee357','Access-Reject','2016-11-10 00:56:27'),(104280,'78:FF:CA:19:12:13','0xd7dd43a3ba371e1240e6e86c322a356670','Access-Reject','2016-11-10 00:56:48'),(104281,'78:FF:CA:2B:71:53','0xe8e1098eccb5d3fe3342b701d8b4088c93','Access-Reject','2016-11-10 00:57:20'),(104282,'00:1B:9E:07:A0:E2','0x4b6f329962a210543fedc6221e9b80ba97','Access-Reject','2016-11-10 00:57:52'),(104283,'E0:CA:94:5E:97:51','0x23e528b755ea3537ab777aec9754888536','Access-Reject','2016-11-10 00:58:36'),(314813,'tpsbiz','','Access-Reject','2018-10-09 05:18:34'),(314814,'tpsbiz','','Access-Reject','2018-10-09 05:18:43'),(104285,'C4:88:E5:42:8A:DE','0xd9ce7aaca046f40237d3ccf0b2e5bfbbda','Access-Reject','2016-11-10 00:59:24'),(104286,'80:72:0D:39:1E:18','0x6738232deb42f665bc6fe4064b78e07484','Access-Reject','2016-11-10 01:01:01'),(104287,'00:08:22:62:AA:C3','0x4a7fba24708af03df71cc25f697a623185','Access-Reject','2016-11-10 01:01:06'),(104288,'7C:61:93:F3:48:DE','0x77a864785a4b742cec2f81ba4313f3b4e6','Access-Reject','2016-11-10 01:03:53'),(930541,'dodoos','','Access-Reject','2019-11-09 15:39:57'),(104290,'04:46:65:31:A7:A6','0xda5fe8ff71fd580dfc405e758b45f59db0','Access-Reject','2016-11-10 01:03:59'),(104291,'84:2E:27:1D:60:34','0xe10d6a784d982371dc13df3f2d2273a13e','Access-Reject','2016-11-10 01:04:54'),(104292,'78:FF:CA:19:12:13','0x8776856aa79ae08a20f0e2de179a955864','Access-Reject','2016-11-10 01:05:04'),(104293,'3C:25:D7:7C:4B:94','0x9deb858cffc400d5d91f034c503d21c37f','Access-Reject','2016-11-10 01:05:13'),(104294,'78:FF:CA:2C:49:0D','0xf96235182be4db863241e8cf745cb72ed1','Access-Reject','2016-11-10 01:06:59'),(104295,'00:08:22:62:AA:C3','0x922eee9652e886e65c9393225db46cbb0f','Access-Reject','2016-11-10 01:08:06'),(314811,'tpsbiz','','Access-Reject','2018-10-09 05:18:14'),(314812,'tpsbiz','','Access-Reject','2018-10-09 05:18:24'),(104297,'D0:92:9E:56:B1:F8','0x1c0dc457faeabec7a1411cd92d4a33c0ef','Access-Reject','2016-11-10 01:09:58'),(104298,'BC:C6:DB:92:A1:0E','0x7197be4e02e9d5d291d513da5b7003cecb','Access-Reject','2016-11-10 01:10:16'),(104299,'88:A7:3C:0F:3C:48','0x16f1ebff7df5529feda6d01c7c9af1a554','Access-Reject','2016-11-10 01:11:21'),(104300,'78:FF:CA:2C:49:0D','0x7aa079962001c626e1488c43aeeff1d7ad','Access-Reject','2016-11-10 01:12:01'),(104301,'00:08:22:62:AA:C3','0xed069c6e8ec4e81a13a9bd6173dc8c8af4','Access-Reject','2016-11-10 01:13:28'),(104302,'14:74:11:21:3C:BA','0x68ab402ce1c07f6c1c089c3172ccceba5c','Access-Reject','2016-11-10 01:13:56'),(104303,'B0:C0:90:01:21:73','0x7f9aa63604c4de035c9e3e49ee18d8ee31','Access-Reject','2016-11-10 01:14:51'),(104304,'18:AF:61:13:4B:A1','0x9236b3103fe036eee6dbdffbaac4a2e598','Access-Reject','2016-11-10 01:14:58'),(104305,'78:FF:CA:19:12:13','0x788e102509e65bacda9c4e68524c0119dc','Access-Reject','2016-11-10 01:15:10'),(308638,'Tekpor James','0x14b599d8d2454c9a3ead0312f5cefcafa5','Access-Reject','2018-05-22 18:23:32'),(104307,'B0:5B:67:5C:DA:A7','0x6cb24f3ca5bbc74e1b102cc17e98537504','Access-Reject','2016-11-10 01:16:30'),(104308,'04:46:65:31:A7:A6','0x45e6cbaeddb3830fb0899c84a7d52ed44e','Access-Reject','2016-11-10 01:17:58'),(314809,'tpsbiz','','Access-Reject','2018-10-09 05:17:53'),(314810,'tpsbiz','','Access-Reject','2018-10-09 05:18:04'),(104310,'E4:B3:18:62:AF:89','0x0abe3b62e39ef7baf013d17ace4623bbc7','Access-Reject','2016-11-10 01:19:02'),(104311,'BC:B3:08:CF:17:4C','0xa3e1433375b997c0a7d580ac5db229cc06','Access-Reject','2016-11-10 01:19:11'),(104312,'18:87:96:61:A7:E6','0x60d126a99f3787e885c66aeea0992f8f75','Access-Reject','2016-11-10 01:20:34'),(104313,'00:08:22:62:AA:C3','0x9465ea91af78243d0b119685a9cd978fd6','Access-Reject','2016-11-10 01:21:07'),(104314,'1C:3E:84:69:96:62','0x0a51e347e803286a5061b964a9cf4f288f','Access-Reject','2016-11-10 01:21:23'),(104315,'1mUSpy=5D','0x9450b623a99c5c98c76138a79caadc02b5','Access-Reject','2016-11-10 01:21:24'),(104316,'7C:61:93:F3:48:DE','0x24affca5d241a1b978dd41793c06dc191b','Access-Reject','2016-11-10 01:21:39'),(349876,'tpsbiz','','Access-Reject','2018-12-14 19:45:24'),(349875,'tpsbiz','','Access-Reject','2018-12-14 19:44:52'),(104319,'34:A3:95:9A:84:67','0x72024b7ff7af062e1d6ab551b58b2f15fc','Access-Reject','2016-11-10 01:24:29'),(104320,'B4:30:52:F0:89:F6','0x69b510c338ddaea5eb69b6dbc555efe6af','Access-Reject','2016-11-10 01:25:36'),(925497,'dodoos','','Access-Reject','2019-11-08 22:41:04'),(104322,'A4:44:D1:7D:B8:8E','0xffd6d91da7332da2ecd81ca9b1086516e4','Access-Reject','2016-11-10 01:26:16'),(314807,'tpsbiz','','Access-Reject','2018-10-09 05:17:34'),(314808,'tpsbiz','','Access-Reject','2018-10-09 05:17:43'),(104324,'C4:8E:8F:18:5B:DD','0x02a59fa3cf096552de858e28bddb81263d','Access-Reject','2016-11-10 01:26:47'),(104325,'00:08:22:28:CE:75','0xa4d1a61dc8f6f80ae0283b5bf22abd04c7','Access-Reject','2016-11-10 01:27:06'),(104326,'7C:61:93:F3:48:DE','0x9a2c9a57f610d069a127aac90ba473cfeb','Access-Reject','2016-11-10 01:27:40'),(104327,'80:72:0D:39:1E:18','0x513180e8b5307d236b74de6e7850484df4','Access-Reject','2016-11-10 01:30:18'),(104328,'60:AF:6D:63:A0:5F','0xd0178f04fe0a297ba1da6ce5ed006b1c15','Access-Reject','2016-11-10 01:30:44'),(104329,'B0:5B:67:5C:DA:A7','0xf7b17d76a1982120ecbc54f767221b90f8','Access-Reject','2016-11-10 01:30:56'),(104330,'80:19:67:BA:B6:B4','0x04affea3643e2efd34a6598f6601a3e629','Access-Reject','2016-11-10 01:31:09'),(104331,'04:46:65:31:A7:A6','0xee3d6ceebf51ac6c5c3ebf5d9636d9cfd8','Access-Reject','2016-11-10 01:31:58'),(104332,'7C:61:93:F3:48:DE','0x083aee1810c51bbd7a1ea65122fd0bc1d8','Access-Reject','2016-11-10 01:33:38'),(104333,'18:4F:32:B6:01:7A','0x0c3f3c409976e29641aa8bb6d6790d9ce3','Access-Reject','2016-11-10 01:36:04'),(314805,'tpsbiz','','Access-Reject','2018-10-09 05:17:13'),(314806,'tpsbiz','','Access-Reject','2018-10-09 05:17:23'),(104335,'80:19:67:CF:E3:D0','0x95bab0ed0d8d1a33b9a192c55b5de106c5','Access-Reject','2016-11-10 01:39:28'),(104336,'7C:61:93:F3:48:DE','0xa27f79aa614f6b64e18c698eae7a360798','Access-Reject','2016-11-10 01:39:40'),(349874,'tpsbiz','','Access-Reject','2018-12-14 19:44:21'),(104338,'9C:6C:15:9A:A4:78','0x6e5f7d9c9b4e9d6cd93f1eb37dd36f2660','Access-Reject','2016-11-10 01:43:02'),(104339,'C4:8E:8F:C0:A8:8B','0xf9f9bd5d4258c93361e14dea0960863037','Access-Reject','2016-11-10 01:45:05'),(314803,'tpsbiz','','Access-Reject','2018-10-09 05:16:52'),(314804,'tpsbiz','','Access-Reject','2018-10-09 05:17:02'),(104341,'9C:6C:15:9A:A4:78','0xaa0081cc29d8aa159ddd54460a8ef6e0ca','Access-Reject','2016-11-10 01:49:01'),(104342,'1C:3E:84:69:96:62','0x3b3c465600a1a12b309dd90fb6f884ae30','Access-Reject','2016-11-10 01:49:56'),(104343,'7C:61:93:F3:48:DE','0x537f3371b5120d4f6a56b319994a11c1ce','Access-Reject','2016-11-10 01:52:21'),(104344,'80:19:67:BC:DA:46','0x5132b7c6d776f1877b340636d51dde931a','Access-Reject','2016-11-10 01:53:31'),(104345,'C4:8E:8F:C0:A8:8B','0xad3f59fa4347628eef10fb02ae9329ff55','Access-Reject','2016-11-10 01:53:39'),(314801,'tpsbiz','','Access-Reject','2018-10-09 05:16:33'),(314802,'tpsbiz','','Access-Reject','2018-10-09 05:16:43'),(104347,'00:1B:9E:07:A0:E2','0x0366c9970e1142e17545514f6c15de9796','Access-Reject','2016-11-10 01:57:12'),(104348,'04:46:65:31:A7:A6','0xc460b3f241c9f7aecc135859057fe49706','Access-Reject','2016-11-10 01:59:44'),(104349,'A8:9F:BA:71:56:B5','0x63250fa2281230ae0ee15c3058f4c26be8','Access-Reject','2016-11-10 02:00:49'),(104350,'00:08:22:62:AA:C3','0xdcefb1efc44c2ecb8de68e396a7eade902','Access-Reject','2016-11-10 02:01:08'),(104351,'B8:76:3F:95:DB:C7','0x517d56449ac19fb6fa20023e23db8fa58a','Access-Reject','2016-11-10 02:01:11'),(104352,'34:A3:95:9A:84:67','0x3397b15524ae06d816828a01b4411a5424','Access-Reject','2016-11-10 02:04:00'),(104353,'7C:61:93:F3:48:DE','0x9602ebca6195e1ee5622ae3b077099cc8b','Access-Reject','2016-11-10 02:05:18'),(314799,'tpsbiz','','Access-Reject','2018-10-09 05:16:14'),(314800,'tpsbiz','','Access-Reject','2018-10-09 05:16:23'),(104355,'00:27:15:54:38:D2','0x1b3e8761eca1f65ec72a876af1c90c9880','Access-Reject','2016-11-10 02:06:29'),(104356,'00:08:22:62:AA:C3','0xb12ea21e40f6d80ec356de46b20dc99c09','Access-Reject','2016-11-10 02:06:33'),(104357,'04:46:65:31:A7:A6','0x3182b691604100ca4ec38e2f04ef3588c6','Access-Reject','2016-11-10 02:06:58'),(104358,'B4:6D:83:45:6F:D7','0x98a73056d387ceec676c670e470d58b5d0','Access-Reject','2016-11-10 02:08:52'),(104359,'60:FE:1E:94:88:29','0xe743c039e18cb7ba5a886397390c9585ad','Access-Reject','2016-11-10 02:09:33'),(104360,'78:FF:CA:2C:49:0D','0x6841f2d29420ee634095564fd91fc1dd72','Access-Reject','2016-11-10 02:10:01'),(104361,'88:70:8C:47:42:8B','0xcbd871760643deb4b2766fffc6588569ed','Access-Reject','2016-11-10 02:10:28'),(104362,'88:70:8C:47:42:8B','0x3c00683429c3bc7b430d06026b826f81a9','Access-Reject','2016-11-10 02:10:46'),(104363,'D4:37:D7:9C:D4:A3','0xbfb37ba6d66d373efb61938b5d88184a2d','Access-Reject','2016-11-10 02:13:02'),(314797,'tpsbiz','','Access-Reject','2018-10-09 05:15:52'),(314798,'tpsbiz','','Access-Reject','2018-10-09 05:16:03'),(104365,'00:08:22:62:AA:C3','0x633c5d13aedd5c65fbfa03202affed38fe','Access-Reject','2016-11-10 02:15:05'),(349834,'tpsbiz','','Access-Reject','2018-12-14 19:24:20'),(104367,'80:72:0D:39:1E:18','0xa5f972d8ba3fcff1cb0415ba27b1f310b0','Access-Reject','2016-11-10 02:18:35'),(104368,'88:70:8C:47:42:8B','0xfd3700d0682d60fea9e116e3185a8bb513','Access-Reject','2016-11-10 02:18:55'),(104369,'78:31:C1:48:8D:F4','0xc2ad4995aaedbad20acdab546b286b1a0e','Access-Reject','2016-11-10 02:19:47'),(104370,'04:46:65:31:A7:A6','0x832e3173fda636bbf3721b8d483fb7ac9b','Access-Reject','2016-11-10 02:19:52'),(104371,'3C:83:75:4D:40:E6','0xec0c76ae27aa3d39ac72b20121466abe09','Access-Reject','2016-11-10 02:21:47'),(104372,'E8:50:8B:B9:70:5F','0x67309e048e4a0d9a00388cf037e5289e8b','Access-Reject','2016-11-10 02:22:10'),(104373,'9C:6C:15:9A:A4:78','0x159d314c686872b55cca65b8c2b06613e9','Access-Reject','2016-11-10 02:23:00'),(104374,'C4:8E:8F:C0:A8:8B','0x815f5ca4c0b01b5a33b02894d731f927f3','Access-Reject','2016-11-10 02:23:40'),(104375,'34:A3:95:9A:84:67','0x0cd81ab611299735a533fb734b2d286d60','Access-Reject','2016-11-10 02:23:46'),(104376,'A4:44:D1:4C:18:A2','0x253011de9b89d40236ee2953f4c68fb1a7','Access-Reject','2016-11-10 02:24:05'),(314795,'tpsbiz','','Access-Reject','2018-10-09 05:15:33'),(314796,'tpsbiz','','Access-Reject','2018-10-09 05:15:43'),(104378,'78:FF:CA:2C:49:0D','0x838ae424ab4ddc8bb0c2e8665f6ca127f8','Access-Reject','2016-11-10 02:25:04'),(104379,'7C:61:93:F3:48:DE','0xd7f05cc03a5ed1ecf28d528ec8672ad930','Access-Reject','2016-11-10 02:25:08'),(349995,'pempamsie','','Access-Accept','2018-12-14 20:45:48'),(349996,'tpsbiz','','Access-Reject','2018-12-14 20:46:10'),(349997,'tpsbiz','','Access-Reject','2018-12-14 20:46:41'),(104382,'04:46:65:31:A7:A6','0x3b7c1f686d0f314cf88f55e8c8ba99e5a4','Access-Reject','2016-11-10 02:27:56'),(104383,'80:19:67:C3:C7:6C','0x9b3bf0cb7691bf0d6415559588fc5036cb','Access-Reject','2016-11-10 02:28:42'),(104384,'C0:38:96:02:72:D8','0x8dc3a2589d78d52433eb42378c00ae4a59','Access-Reject','2016-11-10 02:29:00'),(104385,'68:94:23:CD:23:0D','0x4528a48f6e6bc2a06f2258f137f4369b57','Access-Reject','2016-11-10 02:30:35'),(925496,'dodoos','','Access-Reject','2019-11-08 22:40:52'),(104387,'48:D2:24:B9:A8:D5','0xf2fa92fe5be5d9483199a5f5c3bbf912e5','Access-Reject','2016-11-10 02:31:47'),(104388,'7C:61:93:F3:48:DE','0xd0287a30777a605e456fbaea06f81b26e5','Access-Reject','2016-11-10 02:31:58'),(104389,'04:46:65:31:A7:A6','0x8daed79ad818bcf4f55464d23b676a272a','Access-Reject','2016-11-10 02:33:07'),(104390,'D0:92:9E:56:B1:F8','0x6ebe1b0cc66300ff352e14a26cf383c32a','Access-Reject','2016-11-10 02:33:17'),(314793,'tpsbiz','','Access-Reject','2018-10-09 05:15:14'),(314794,'tpsbiz','','Access-Reject','2018-10-09 05:15:24'),(104392,'7C:61:93:F3:48:DE','0x8b0205731a747fe02a0f2b2d038b336439','Access-Reject','2016-11-10 02:38:49'),(104393,'78:FF:CA:2C:49:0D','0x3822a5275aa122f31f1b1844c74bad2ae4','Access-Reject','2016-11-10 02:39:44'),(104394,'00:08:22:62:AA:C3','0x04429f06814a22fc4ebbaad4ee98358af4','Access-Reject','2016-11-10 02:41:09'),(104395,'04:46:65:31:A7:A6','0x95970a92e83103cd307bb049add0d89184','Access-Reject','2016-11-10 02:41:55'),(104396,'E4:B3:18:62:AF:89','0x9f7595aa19868a41231ac9e4c6d246b2fc','Access-Reject','2016-11-10 02:42:33'),(104397,'34:A3:95:9A:84:67','0xde197b062a98ad91bf651a406d385be389','Access-Reject','2016-11-10 02:43:29'),(314791,'tpsbiz','','Access-Reject','2018-10-09 05:14:55'),(314792,'tpsbiz','','Access-Reject','2018-10-09 05:15:04'),(104399,'7C:61:93:F3:48:DE','0x9611cd38ef5cbc4ed6eada410b417403dd','Access-Reject','2016-11-10 02:45:41'),(104400,'9C:6C:15:9A:A4:78','0x270e4379ae2e543d08812125960c938bbd','Access-Reject','2016-11-10 02:51:12'),(104401,'AC:81:12:42:95:6E','0x337f1132f97ab5939c9970e9a856dbd5fc','Access-Reject','2016-11-10 02:51:27'),(104402,'00:1B:9E:07:A0:E2','0x0f9285863bdee702157b494aee2064adef','Access-Reject','2016-11-10 02:51:45'),(104403,'94:FE:22:6A:C6:03','0xcf23553b08e9e2b3ef6a3ab8097be1077b','Access-Reject','2016-11-10 02:52:28'),(104404,'00:22:5F:2D:36:94','0x7d5556de5107dd6c84f39b3bdef8dcc475','Access-Reject','2016-11-10 02:52:30'),(104405,'7C:61:93:F3:48:DE','0x169ffaf92e929295a005d74320b39af2d1','Access-Reject','2016-11-10 02:52:43'),(345466,'tpsbiz','','Access-Reject','2018-12-13 04:36:16'),(314789,'tpsbiz','','Access-Reject','2018-10-09 05:14:35'),(314790,'tpsbiz','','Access-Reject','2018-10-09 05:14:45'),(104408,'80:19:67:66:B5:F0','0x6294d29239b9b2cefcb9bdc21495113bdd','Access-Reject','2016-11-10 02:55:18'),(104409,'04:46:65:31:A7:A6','0x7bed432f6e1250d5c163dad89f73208040','Access-Reject','2016-11-10 02:55:54'),(104410,'78:FF:CA:01:80:87','0x5c153a98086055afef6325b2ddd3fe26c1','Access-Reject','2016-11-10 02:56:10'),(104411,'80:19:67:66:B5:F0','0xcf248734a2eb0c601c0fe1f8bfdd167907','Access-Reject','2016-11-10 02:56:22'),(104412,'9C:6C:15:9A:A4:78','0x34ac9408335af8832cb48161810a6b90d6','Access-Reject','2016-11-10 02:56:55'),(104413,'00:71:CC:27:A3:BE','0x4ae21eca69d386691f1202c8f137d4541d','Access-Reject','2016-11-10 02:58:52'),(104414,'7C:61:93:F3:48:DE','0x6be128487365847df9a000247fe893da84','Access-Reject','2016-11-10 02:59:51'),(104415,'00:08:22:62:AA:C3','0x0e728494cfeba35ce9af4ae7f7993bd856','Access-Reject','2016-11-10 03:01:10'),(104416,'C4:8E:8F:18:5B:DD','0x3dd40f017c5119252a79375bb82be1bb05','Access-Reject','2016-11-10 03:01:49'),(104417,'9C:6C:15:9A:A4:78','0xa9ebd14c31d8f8a23bbc6a46f88cfe2582','Access-Reject','2016-11-10 03:02:38'),(104418,'6C:2F:2C:DA:02:00','0x7031dc483feb3070408ba2b291b99af1c4','Access-Reject','2016-11-10 03:02:39'),(104419,'04:46:65:31:A7:A6','0xb407e36cedfc2a98f4323d32bf0381e35f','Access-Reject','2016-11-10 03:02:53'),(104420,'94:FE:22:6A:C6:03','0xb4e500e566863bc133bf46b2edce2207c8','Access-Reject','2016-11-10 03:03:58'),(104421,'3C:25:D7:7C:4B:94','0x3f48839c798996e0d63e446c46c82da2c2','Access-Reject','2016-11-10 03:04:01'),(314787,'tpsbiz','','Access-Reject','2018-10-09 05:14:15'),(314788,'tpsbiz','','Access-Reject','2018-10-09 05:14:25'),(104423,'14:32:D1:76:3F:BF','0x87a6a5c417966b79aa49e2791c73832500','Access-Reject','2016-11-10 03:04:28'),(104424,'A8:9F:BA:71:56:B5','0x5aa80cdf0d7b08781e12ddee2b60fbbc44','Access-Reject','2016-11-10 03:05:49'),(104425,'7C:61:93:F3:48:DE','0xed40e09857c0e1bd6285282d812bc332eb','Access-Reject','2016-11-10 03:06:58'),(104426,'C4:8E:8F:18:5B:DD','0xd95003a0ecb6a25f6223d290f3de071416','Access-Reject','2016-11-10 03:09:06'),(104427,'9C:6C:15:9A:A4:78','0xe4fdf6127cd3b770bd19e7d68258141a2c','Access-Reject','2016-11-10 03:09:06'),(349948,'tpsbiz','','Access-Reject','2018-12-14 20:21:24'),(104429,'78:FF:CA:19:12:13','0x36557702032066104e3c405eba48c75f70','Access-Reject','2016-11-10 03:12:14'),(104430,'78:FF:CA:2C:49:0D','0xb66ae4badc236bd1654e9ae762872dac5c','Access-Reject','2016-11-10 03:12:45'),(104431,'7C:61:93:F3:48:DE','0xa91aa5e8439307e696213d815aaa5ecaf1','Access-Reject','2016-11-10 03:14:10'),(314785,'tpsbiz','','Access-Reject','2018-10-09 05:13:56'),(314786,'tpsbiz','','Access-Reject','2018-10-09 05:14:06'),(104433,'F0:25:B7:A8:B9:78','0x13c3344db1773841ea746bc8be11c8c028','Access-Reject','2016-11-10 03:14:55'),(308987,'Williams','0x403b2538e196f8de2ee3798211842c3ec1','Access-Reject','2018-05-30 11:20:18'),(104435,'00:08:22:62:AA:C3','0x05dccba7d5d502faa59d3c5f85135bc6e0','Access-Reject','2016-11-10 03:16:02'),(104436,'04:46:65:31:A7:A6','0x2321fb31e324a915c46769af328942d71c','Access-Reject','2016-11-10 03:16:52'),(104437,'00:21:E2:EA:A1:99','0x7350e57de20f9a8b22dcbd61f3cbe12a6f','Access-Reject','2016-11-10 03:18:46'),(104438,'9C:6C:15:9A:A4:78','0x6f4328cebefdf63d12e19f307f6904bd12','Access-Reject','2016-11-10 03:21:01'),(104439,'00:08:22:62:AA:C3','0xe93bc18972d2b6143a781e46966504ed5a','Access-Reject','2016-11-10 03:21:10'),(104440,'80:01:84:58:A6:7F','0x5ec193e7f37e1830330fadc8b5eb0b721b','Access-Reject','2016-11-10 03:22:08'),(104441,'34:A3:95:9A:84:67','0x2bbe9daa223920f8bfba103190a1f49015','Access-Reject','2016-11-10 03:23:02'),(104442,'C4:8E:8F:C0:A8:8B','0xca62d68d617d5010e947c0dc77da52d6f5','Access-Reject','2016-11-10 03:23:41'),(925495,'dodoos','','Access-Reject','2019-11-08 22:40:41'),(314783,'tpsbiz','','Access-Reject','2018-10-09 05:13:35'),(314784,'tpsbiz','','Access-Reject','2018-10-09 05:13:45'),(104445,'80:19:67:CF:E3:D0','0x44d9eb547a93d03c95dc93b04f20b8b6c0','Access-Reject','2016-11-10 03:24:36'),(104446,'78:FF:CA:2C:49:0D','0x58db0b0b86a6eb5a29f51042a3cab9e52b','Access-Reject','2016-11-10 03:28:00'),(104447,'24:EC:99:E2:77:80','0x40b436501fefb9c1226178d8c5417f5b89','Access-Reject','2016-11-10 03:28:27'),(104448,'7C:61:93:F3:48:DE','0x64b44b232d1734274e1499177ca119a62e','Access-Reject','2016-11-10 03:29:25'),(104449,'80:19:67:A5:AC:85','0x323124c685d3c12928ad50318cf3c0acaf','Access-Reject','2016-11-10 03:29:55'),(104450,'04:46:65:31:A7:A6','0xd1834d69358de120b5632eeb173c68d5e8','Access-Reject','2016-11-10 03:30:50'),(104451,'9C:6C:15:9A:A4:78','0x6da5209d16c76ae4cb41d6a00aca9f8f20','Access-Reject','2016-11-10 03:31:35'),(104452,'00:1B:9E:07:A0:E2','0x24681acfaf8bd79bc8c2f8d0ca8d2eebcd','Access-Reject','2016-11-10 03:31:47'),(314781,'tpsbiz','','Access-Reject','2018-10-09 05:13:14'),(314782,'tpsbiz','','Access-Reject','2018-10-09 05:13:24'),(104454,'7C:61:93:F3:48:DE','0x988e69f54e3129d688917324c681e500e2','Access-Reject','2016-11-10 03:36:57'),(104455,'B4:30:52:F0:89:F6','0x201b2afa17e646797b46a19fadde95b3ce','Access-Reject','2016-11-10 03:37:03'),(104456,'54:27:1E:64:A3:D7','0x02b9b2948d1bf3960df988217c01cbe642','Access-Reject','2016-11-10 03:37:32'),(104457,'00:21:E2:EA:A1:99','0x175a2adc6e92935d314af751c16980ca9d','Access-Reject','2016-11-10 03:39:06'),(104458,'9C:6C:15:9A:A4:78','0x6b84b4f7c5562a2c450f119278b78df151','Access-Reject','2016-11-10 03:40:28'),(104459,'00:08:22:62:AA:C3','0x77753fb83da72c74e3f51dd3f0e142dbbd','Access-Reject','2016-11-10 03:41:11'),(104460,'00:1B:9E:07:A0:E2','0xca0a2d7cfb2407bdea00b592e673b86991','Access-Reject','2016-11-10 03:41:47'),(314779,'tpsbiz','','Access-Reject','2018-10-09 05:12:55'),(314780,'tpsbiz','','Access-Reject','2018-10-09 05:13:05'),(104462,'C4:8E:8F:C0:A8:8B','0xbd76925cbd0f1fa3c6804a71f94bcb7077','Access-Reject','2016-11-10 03:45:05'),(104463,'54:EF:92:0A:A5:C3','0x4cd0df0b2a4b304e42efb6097586b47759','Access-Reject','2016-11-10 03:47:19'),(104464,'50:F0:D3:C0:08:7F','0xb70854d917ec329c3a23c9f59fd9cbc6d2','Access-Reject','2016-11-10 03:49:52'),(104465,'9C:6C:15:9A:A4:78','0x8a34f5e73942408917d523be5116cdb6a4','Access-Reject','2016-11-10 03:49:56'),(104466,'B4:30:52:F0:89:F6','0xff7d850b0b229140616a3e4aaa5c66f5d5','Access-Reject','2016-11-10 03:50:30'),(104467,'00:21:E2:EA:A1:99','0x4fb0277ffb5f06c2d5f0f0dcd44be8531f','Access-Reject','2016-11-10 03:51:12'),(104468,'00:1B:9E:07:A0:E2','0xb55346610a1bb784cf0bd2b1ab67e2eddc','Access-Reject','2016-11-10 03:51:47'),(104469,'7C:61:93:F3:48:DE','0x6b049dfda92dc76e94ee0cf5c8fa5426ea','Access-Reject','2016-11-10 03:52:45'),(314777,'tpsbiz','','Access-Reject','2018-10-09 05:12:36'),(314778,'tpsbiz','','Access-Reject','2018-10-09 05:12:45'),(104471,'C4:8E:8F:C0:A8:8B','0x712da7b771d54cb0d29475807c4bb83e83','Access-Reject','2016-11-10 03:53:42'),(104472,'00:27:15:54:38:D2','0x6f4e7be3eb4705cb92c34c5650966b261b','Access-Reject','2016-11-10 03:54:02'),(104473,'80:19:67:CF:E3:D0','0x08d2e4452250a3bd04b33c421a5cca74c3','Access-Reject','2016-11-10 03:54:40'),(104474,'9C:6C:15:9A:A4:78','0xdccdeec128ca50d5229b20f75bb0c882b6','Access-Reject','2016-11-10 03:57:02'),(104475,'D0:92:9E:56:B1:F8','0xe92481cb5c4a6a9f4103e0927438945802','Access-Reject','2016-11-10 03:57:14'),(104476,'80:19:67:BC:DA:46','0x07e8c856f9e85c25362b47775e5614c8da','Access-Reject','2016-11-10 03:57:41'),(104477,'28:27:BF:2D:A9:5D','0x6269899f47a25938c5b9db2b65d8d1aeeb','Access-Reject','2016-11-10 03:57:55'),(104478,'B8:EE:65:51:A3:3E','0x1986eaee6164e92ca70741cdd3cf2a0f4d','Access-Reject','2016-11-10 03:58:04'),(104479,'34:A3:95:9A:84:67','0xbbcd06313626bc66d04af52116988ab2ec','Access-Reject','2016-11-10 04:00:07'),(104480,'00:21:E2:EA:A1:99','0xd639ab39e5f5c1200dcf83a3709b2fb4b2','Access-Reject','2016-11-10 04:00:10'),(104481,'A4:44:D1:5B:BA:8C','0x906b0ba0b8d3cf3ea0b1f062a33057b36e','Access-Reject','2016-11-10 04:00:18'),(104482,'7C:61:93:F3:48:DE','0x9a05ca4297faba285ee14dc82d3fc23143','Access-Reject','2016-11-10 04:00:28'),(104483,'50:F0:D3:C0:08:7F','0x0e26fbe8e7f6f87e1d57614097a921913f','Access-Reject','2016-11-10 04:02:07'),(314775,'tpsbiz','','Access-Reject','2018-10-09 05:12:16'),(314776,'tpsbiz','','Access-Reject','2018-10-09 05:12:26'),(104485,'04:46:65:31:A7:A6','0x53dc94c8b6b3832d54baedc7818ff235a8','Access-Reject','2016-11-10 04:04:16'),(104486,'68:72:51:00:73:68','0xf7e05bf58617f6249fc47edfdfef9f613f','Access-Reject','2016-11-10 04:05:40'),(104487,'3C:83:75:4D:40:E6','0x794548b230b276e353cac01411333398f9','Access-Reject','2016-11-10 04:07:56'),(104488,'7C:61:93:F3:48:DE','0x18cb1016f5b78c602bcb5c24654d519de2','Access-Reject','2016-11-10 04:08:17'),(104489,'00:21:E2:EA:A1:99','0x3343ea0c9e4bfab827efff925913987d3d','Access-Reject','2016-11-10 04:09:07'),(104490,'9C:6C:15:9A:A4:78','0xbc029fc1e3d3a0d58c029aeabdb9afd9b6','Access-Reject','2016-11-10 04:10:08'),(104491,'04:46:65:31:A7:A6','0xee7d65628715f1d9b6266ade8bdf076f08','Access-Reject','2016-11-10 04:10:50'),(104492,'F0:5B:7B:B6:FA:FE','0xaefa49722a546759260b0b99d83dc0e9cb','Access-Reject','2016-11-10 04:13:05'),(104493,'7C:61:93:F3:48:DE','0x386ae9a10080b34f6a66caa4a96763d5ba','Access-Reject','2016-11-10 04:13:48'),(104494,'E0:06:E6:52:55:8A','0x48faa79ea51f946ef7587ae05f404208c9','Access-Reject','2016-11-10 04:14:18'),(104495,'AC:D1:B8:00:2D:BC','0xe55c72e1885ab189a62b664c50d664e6d0','Access-Reject','2016-11-10 04:16:06'),(104496,'68:94:23:CD:23:0D','0xbb3791a94473f9894dfa3230f8e6e3b572','Access-Reject','2016-11-10 04:17:11'),(925494,'dodoos','','Access-Reject','2019-11-08 22:40:26'),(104498,'68:72:51:00:73:68','0xdf99cf27c224b9583ed84bd3900e07ec0d','Access-Reject','2016-11-10 04:18:35'),(104499,'24:00:BA:03:79:BF','0xe42d41046354799ed419b452d3f602a7a3','Access-Reject','2016-11-10 04:19:19'),(288899,'Takyi','0xefeb51d3f3ec485523040b8df298fe48bf','Access-Reject','2017-06-17 16:06:22'),(104501,'9C:6C:15:9A:A4:78','0x8cee17658b5cf3c172fd436477574ec566','Access-Reject','2016-11-10 04:20:49'),(104502,'00:08:22:62:AA:C3','0xd01860e27bc3506ade56a4c1908d783653','Access-Reject','2016-11-10 04:21:12'),(314773,'tpsbiz','','Access-Reject','2018-10-09 05:11:55'),(314774,'tpsbiz','','Access-Reject','2018-10-09 05:12:06'),(104504,'24:EC:99:4C:58:64','0x88b63df3a7bc6facc95bc0889cc6c46a69','Access-Reject','2016-11-10 04:23:31'),(104505,'C4:8E:8F:C0:A8:8B','0x31376cc704bba2249e9ed280d3801cbd0b','Access-Reject','2016-11-10 04:23:43'),(104506,'50:F0:D3:C0:08:7F','0xcef52865e72587127cfc2cff425f9b696b','Access-Reject','2016-11-10 04:23:49'),(104507,'00:21:E2:EA:A1:99','0xa04eebba42d3384b559857d4b7904e862b','Access-Reject','2016-11-10 04:24:09'),(104508,'7C:61:93:F3:48:DE','0x2afb6ac90f5a1e054cf089dcbb74c40221','Access-Reject','2016-11-10 04:24:20'),(925493,'dodoos','','Access-Reject','2019-11-08 22:40:15'),(925492,'dodoos','','Access-Reject','2019-11-08 22:40:03'),(925491,'capitalhill','','Access-Accept','2019-11-08 22:40:00'),(104511,'B0:5B:67:5C:DA:A7','0xd1290f886618cb2d77991601974b3bfe31','Access-Reject','2016-11-10 04:28:20'),(104512,'20:02:12:BC:1D:FA','0x0737822a211833ee3dc01cf21699738a29','Access-Reject','2016-11-10 04:29:39'),(104513,'7C:61:93:F3:48:DE','0x207817905c2b362188e157a890d78b0c89','Access-Reject','2016-11-10 04:30:56'),(104514,'00:21:E2:EA:A1:99','0x1f42d621ec76bfa35c07571fbcaedfa882','Access-Reject','2016-11-10 04:30:56'),(104515,'70:77:81:08:90:3B','0x30f3d9597e4353186a9df8f78b3f4bfa47','Access-Reject','2016-11-10 04:31:23'),(313568,'tpsbiz','','Access-Reject','2018-10-09 01:51:42'),(313569,'tpsbiz','','Access-Reject','2018-10-09 01:51:52'),(104517,'00:1B:9E:07:A0:E2','0xe33cf004e96a9a43a5dc8aa73cf1c55d53','Access-Reject','2016-11-10 04:31:50'),(104518,'04:46:65:31:A7:A6','0xf8534af6cd0eea06223c8cd6d2657adcd0','Access-Reject','2016-11-10 04:31:51'),(104519,'54:EF:92:0A:A5:C3','0x703f71d0ae4053c75955a487c64fe3d9b6','Access-Reject','2016-11-10 04:32:10'),(104520,'9C:6C:15:9A:A4:78','0x31b59061f56f10f07e90fc8af97f05df95','Access-Reject','2016-11-10 04:32:25'),(104521,'34:A3:95:9A:84:67','0x02ab28b832ce0e0759511881229047cffb','Access-Reject','2016-11-10 04:34:54'),(104522,'24:E2:71:85:C6:D6','0x9432f169d7a1ca8474a6aba8cb9a38adf0','Access-Reject','2016-11-10 04:35:38'),(104523,'54:27:1E:64:A3:D7','0xa9c5487f3962ba99b3f7077e090346e503','Access-Reject','2016-11-10 04:36:27'),(104524,'24:0A:11:DF:7C:81','0x06a0d80e6c351732381255643a258c0685','Access-Reject','2016-11-10 04:37:39'),(104525,'B0:5B:67:5C:DA:A7','0x8cf41b3cf9fa840d94837ed3f8959529b3','Access-Reject','2016-11-10 04:38:52'),(104526,'78:FF:CA:04:60:83','0x74b30ec46e3b929f0e722401f9b8ca3431','Access-Reject','2016-11-10 04:38:58'),(104527,'24:0A:11:DF:7C:81','0x0a85a93509fcbe38d86e81fde8bc2721c8','Access-Reject','2016-11-10 04:38:59'),(104528,'00:21:E2:EA:A1:99','0xba24f32eb2dd1d7d264aaf8dffc88522f6','Access-Reject','2016-11-10 04:39:10'),(104529,'04:46:65:31:A7:A6','0x0a1983d9495a4aff66d78d7cc1a373e264','Access-Reject','2016-11-10 04:40:49'),(104530,'00:08:22:62:AA:C3','0x90f6bbe26321025711b428b1ed32e3530e','Access-Reject','2016-11-10 04:41:13'),(104531,'80:19:67:F0:9D:DD','0xec2c105ceafdbd85256b335dfae462acfd','Access-Reject','2016-11-10 04:41:31'),(314771,'tpsbiz','','Access-Reject','2018-10-09 05:11:35'),(314772,'tpsbiz','','Access-Reject','2018-10-09 05:11:46'),(104533,'F0:5B:7B:B6:FA:FE','0x9ab0269bb93e9efb92bea317f4350bb523','Access-Reject','2016-11-10 04:41:46'),(104534,'00:1B:9E:07:A0:E2','0x57e8736a6c8e2cb571f17640d180c4941d','Access-Reject','2016-11-10 04:41:51'),(104535,'54:EF:92:0A:A5:C3','0x3a45256951a3a4a1c0dd721216e6dcf72a','Access-Reject','2016-11-10 04:42:41'),(104536,'9C:6C:15:9A:A4:78','0x9b4e70f53b92ca0885137a5f018ac1a1ad','Access-Reject','2016-11-10 04:43:02'),(104537,'80:19:67:F8:0D:35','0xbfc81aa084a546be075cf9903a3d4a63fe','Access-Reject','2016-11-10 04:43:20'),(104538,'B8:76:3F:95:DB:C7','0x5bdb067c331b4f8cda08e6a83a2f53e8d0','Access-Reject','2016-11-10 04:44:03'),(104539,'64:89:9A:7D:F0:6A','0x818d4362f2849f85a18bc86d39ee49d193','Access-Reject','2016-11-10 04:44:50'),(104540,'80:19:67:F3:51:79','0x8dc6dcd09dfcd07644b2ceca1a6e1f3597','Access-Reject','2016-11-10 04:45:19'),(104541,'F0:5B:7B:B6:FA:FE','0x5ac9f62acbd9e5e501b44d4292bb0ae869','Access-Reject','2016-11-10 04:47:37'),(104542,'D0:53:49:80:15:0B','0x27c168451c0e990b8fa608cabe19e3717a','Access-Reject','2016-11-10 04:47:41'),(104543,'50:F0:D3:C0:08:7F','0x6cdbb5e52e1594a66d945cecec392dd5ff','Access-Reject','2016-11-10 04:47:59'),(104544,'7C:61:93:F3:48:DE','0xbadaf3192cfd651153de0136a274ae72c6','Access-Reject','2016-11-10 04:48:36'),(925490,'dodoos','','Access-Reject','2019-11-08 22:39:48'),(104546,'00:21:E2:EA:A1:99','0x1252ab432ec66546ae436f034b4bf66ab7','Access-Reject','2016-11-10 04:50:15'),(906657,'mfantsipim','','Access-Accept','2019-09-20 02:30:02'),(104548,'78:FF:CA:05:98:9A','0x4e7a1d316a8f162ca1073baee85c26b74b','Access-Reject','2016-11-10 04:51:00'),(314768,'tpsbiz','','Access-Reject','2018-10-09 05:11:06'),(314769,'tpsbiz','','Access-Reject','2018-10-09 05:11:16'),(314770,'tpsbiz','','Access-Reject','2018-10-09 05:11:25'),(104551,'pv95m4bau','0xa2a7ccadb1b6342480be400eedfa287416','Access-Reject','2016-11-10 04:51:42'),(104552,'00:1B:9E:07:A0:E2','0x9d6dd3c6074a9aebaa8e97bf74d91a671b','Access-Reject','2016-11-10 04:51:51'),(309525,'5mNGZwUK','0x4cbce83660bd8402777e9d4aaec89e007c','Access-Reject','2018-07-01 09:46:53'),(104554,'00:E3:B2:64:72:C9','0x0ac882f194d37b8460bde8c3f1127e7cbd','Access-Reject','2016-11-10 04:51:58'),(104555,'80:19:67:BC:DA:46','0xd94dea04a0bcf2dd4decf50f5bd8c2e9dd','Access-Reject','2016-11-10 04:52:12'),(104556,'7C:D1:C3:88:D6:28','0xe657bedbc7941b48b6fe073f7cbc730941','Access-Reject','2016-11-10 04:52:20'),(309524,'5mNGZwUk','0xb2115e853daffe9f23912163bba0f25658','Access-Reject','2018-07-01 07:46:53'),(104558,'80:19:67:CF:E3:D0','0x781be133060eaac3458282c07454e5f210','Access-Reject','2016-11-10 04:54:46'),(104559,'04:46:65:31:A7:A6','0xb7176bc2b7ecb6c9b38dc3cadbb14be27b','Access-Reject','2016-11-10 04:54:48'),(104560,'BC:B3:08:D7:43:BB','0x584f38a71f82df031d7eaf7a375bc9ecbf','Access-Reject','2016-11-10 04:55:05'),(104561,'00:27:15:83:57:02','0x4a3ca0541271b3b5dc3fb31d2b794b41e6','Access-Reject','2016-11-10 04:55:33'),(314766,'tpsbiz','','Access-Reject','2018-10-09 05:10:46'),(314767,'tpsbiz','','Access-Reject','2018-10-09 05:10:57'),(104563,'78:E4:00:AF:D8:C7','0x758d02f9ca6a04ece4204217d04cbd013b','Access-Reject','2016-11-10 04:56:22'),(104564,'54:27:1E:64:A3:D7','0x59e88c5ca59b8421707e3ee432aec53858','Access-Reject','2016-11-10 04:56:33'),(104565,'1C:1D:67:4D:CF:30','0x2af71163084081fd55cedc9382a63e8f3f','Access-Reject','2016-11-10 04:56:41'),(104566,'F0:27:65:F9:7B:D3','0x2151c7595f3c75bcbcd44ebe1865a10d3c','Access-Reject','2016-11-10 04:56:49'),(104567,'7C:61:93:F3:48:DE','0xe3fd064fc56f2d99e77b7e07d7684597eb','Access-Reject','2016-11-10 04:56:52'),(925489,'dodoos','','Access-Reject','2019-11-08 22:39:36'),(104569,'10:92:66:91:B4:A4','0x3ac522d3189fdac98673780de2c5e0207f','Access-Reject','2016-11-10 04:59:03'),(104570,'A4:81:EE:C1:4A:50','0x7a53366ef04a73deee71b94387ad04ad48','Access-Reject','2016-11-10 04:59:03'),(104571,'80:19:67:F0:6C:FD','0xb348e9e915bb02a065f581472978d18085','Access-Reject','2016-11-10 04:59:04'),(104572,'9C:6C:15:9A:A4:78','0x64b8c64391b7494ba84b62b908abc417e7','Access-Reject','2016-11-10 04:59:04'),(104573,'78:FF:CA:2B:71:53','0xff57c27bbf044a6a8fee90d91763c9117e','Access-Reject','2016-11-10 04:59:14'),(104574,'80:19:67:F8:0D:35','0x49067b4196f8ba3034ba2a8db3df825aae','Access-Reject','2016-11-10 04:59:15'),(104575,'BC:B1:F3:BF:D2:F4','0x90344ac82198cdf483821fea35dfe1036f','Access-Reject','2016-11-10 04:59:15'),(104576,'34:A3:95:9A:84:67','0x070467fc394afffd208da78c47e91d6f7d','Access-Reject','2016-11-10 04:59:26'),(104577,'F8:F1:B6:22:6B:32','0xe6c1b4d46944a549590a5ec968489406f8','Access-Reject','2016-11-10 09:56:48'),(104578,'00:18:DE:47:6A:A3','0xa6b1993586cb6baeb3c39b42f97e6a8abe','Access-Reject','2016-11-10 09:56:49'),(104579,'9C:B7:0D:B3:8E:9F','0xd6832a0fbe21e8da6bb0357fa5fe1ed2c6','Access-Reject','2016-11-10 09:56:49'),(104580,'A8:26:D9:35:06:B4','0xfd3b154509bd3ba57a9927236615b665d7','Access-Reject','2016-11-10 09:56:50'),(104581,'A8:26:D9:E1:CE:FC','0x48847a5993807139816cd3e63ed47b7683','Access-Reject','2016-11-10 09:56:50'),(104582,'24:EC:99:4C:58:64','0x416684ff0693ee905e6e4421a8bdc5d93b','Access-Reject','2016-11-10 09:56:52'),(104583,'00:14:51:E5:AD:68','0xa206f3fd8201b4cf01d49a2b4edb0381c2','Access-Reject','2016-11-10 09:56:52'),(104584,'9C:D2:1E:1C:4F:CB','0x63797ec291b53df7c35e6d48f4f0aef435','Access-Reject','2016-11-10 09:56:53'),(104585,'18:21:95:DA:B9:09','0x60cdec85b6727c8d0fc6f2f485eeed8ece','Access-Reject','2016-11-10 09:56:53'),(104586,'50:B7:C3:4C:2A:C7','0x77c644feceff462ba263eb032b5b0df5fd','Access-Reject','2016-11-10 09:56:54'),(104587,'54:EF:92:62:08:EB','0x78a9ca1831e360227ec0b54d01276ef6bf','Access-Reject','2016-11-10 09:56:54'),(104588,'B8:86:87:FB:BE:33','0x8d9b362cf103175264148c84e893c115ca','Access-Reject','2016-11-10 09:56:56'),(104589,'A4:DB:30:6F:B7:0C','0x1fcdc0f43d8ba978417ce8a0b032b6174c','Access-Reject','2016-11-10 09:56:56'),(104590,'58:A2:B5:FD:6C:74','0x25a36f3a9a70e0fef0171ac47accb79f4a','Access-Reject','2016-11-10 09:56:57'),(104591,'80:19:67:43:3D:E3','0x2f04237f8ea65fc3473f81052872980dd9','Access-Reject','2016-11-10 09:56:57'),(104592,'00:B8:12:A0:BB:6F','0xdbaf3a9e6232a47c19c15abb35c5915234','Access-Reject','2016-11-10 09:56:58'),(104593,'60:AF:6D:45:E4:7D','0x5cf58c3b74fbfa62cb81edd3dee2dd45b9','Access-Reject','2016-11-10 09:56:58'),(104594,'C4:62:EA:92:5D:AC','0x5769421b6997d64dd063e7a1fc5799ad5c','Access-Reject','2016-11-10 09:56:59'),(104595,'78:F5:FD:B0:92:C8','0xc2307724d9430700353cfa401beb65b0a5','Access-Reject','2016-11-10 09:57:00'),(104596,'88:9F:FA:36:E9:EC','0x6a5563c21d0a355965af4501dc979d6a6c','Access-Reject','2016-11-10 09:57:01'),(104597,'9C:B7:0D:93:1C:75','0x71115ac675d7e8386c6a2ef1bbc4d584d0','Access-Reject','2016-11-10 09:57:01'),(104598,'00:27:15:15:42:92','0x739a9e14bc0872e68d9ff778a3439d9f9a','Access-Reject','2016-11-10 09:57:02'),(104599,'B4:30:52:F0:89:F6','0x788f8e7560d1c1416f213602fa635cd881','Access-Reject','2016-11-10 09:57:02'),(104600,'78:FF:CA:3E:23:07','0x3f174e88ad040a7220eefae85bef9d064d','Access-Reject','2016-11-10 09:57:03'),(104601,'68:94:23:8A:EE:E1','0xdcb26cc3e33581594e9f6330c3e4891895','Access-Reject','2016-11-10 09:57:03'),(104602,'54:35:30:CE:96:FE','0x5e1dbb122defcd226c5d6dec4e3cc7e2c3','Access-Reject','2016-11-10 09:57:05'),(104603,'2C:D0:5A:19:69:2B','0x0e4455e5445e11f6ae0e1469f50f125af7','Access-Reject','2016-11-10 09:57:05'),(104604,'00:1B:9E:07:A0:E2','0xb9dcf2da198dd0be431c7aa6546e0d3817','Access-Reject','2016-11-10 09:57:06'),(104605,'9C:6C:15:07:73:94','0x1d97bd163f42df9ba9a5012b632ddfe446','Access-Reject','2016-11-10 09:57:06'),(104606,'7C:D1:C3:88:D6:28','0x1a26393cf4b18fae14f5ffe2a440224bc7','Access-Reject','2016-11-10 09:57:07'),(104607,'18:E3:BC:48:05:5D','0x49f69f7c208be3179141024e84f43284b7','Access-Reject','2016-11-10 09:57:07'),(104608,'00:19:7E:4D:92:57','0x1c39c814bf25e47ebb42579a0594a87e59','Access-Reject','2016-11-10 09:57:09'),(104609,'48:45:20:B9:A8:A7','0xabf7b3a3b2e9b2f328e748951f05118a9a','Access-Reject','2016-11-10 09:57:09'),(104610,'00:44:B5:71:D4:65','0x8719d494b87c0069eed8c0fcb129841ba4','Access-Reject','2016-11-10 09:57:10'),(104611,'A6:F5:65:19:EF:EF','0xf565cb83624daf3208af240018591b86fc','Access-Reject','2016-11-10 09:57:10'),(104612,'90:48:9A:A5:E7:61','0xed6655882ee34ceaa0304b66718720a0e4','Access-Reject','2016-11-10 09:57:11'),(104613,'18:87:96:B4:D2:67','0x88c0c1f96fb48cb8d5ab09f425cc145e74','Access-Reject','2016-11-10 09:57:11'),(104614,'60:FA:CD:86:2C:85','0x8e08326119bae755167282af95e207ee67','Access-Reject','2016-11-10 09:57:13'),(104615,'E8:39:DF:25:BE:EC','0xece6ec18cc9cffea22146c1f46e950a9b8','Access-Reject','2016-11-10 09:57:13'),(104616,'80:19:67:48:C9:8A','0x50af7a721115d85f7ad310af37f4575ef6','Access-Reject','2016-11-10 09:57:14'),(104617,'50:2E:5C:56:01:59','0x7e4892fcbce49a3df3dcfaab0defb5daf9','Access-Reject','2016-11-10 09:57:14'),(104618,'1C:1D:67:4D:CF:30','0x772406a997f62ba8e9b6c83b0ae2408688','Access-Reject','2016-11-10 09:57:15'),(104619,'BC:B3:08:DB:E5:25','0x3a6bdfb1350e1d2f7a39745bf47e6a5964','Access-Reject','2016-11-10 09:57:15'),(104620,'AC:72:89:29:74:94','0x5493fcf4943911c72c9ee454a23c749eec','Access-Reject','2016-11-10 09:57:17'),(104621,'BC:B3:08:CB:00:D4','0xcf91f6eac69c334baf4c3ce10a9e9d4bd3','Access-Reject','2016-11-10 09:57:17'),(104622,'40:B8:9A:90:48:D6','0x4fd22d59673590a79e50121c19000c32a6','Access-Reject','2016-11-10 09:57:18'),(104623,'80:19:67:1F:3A:CD','0xffb46643cdfc62a96a7a5fd3179ecfc124','Access-Reject','2016-11-10 09:57:18'),(104624,'78:FF:CA:33:5A:46','0x89ce519ab4bb4bbe510dc6c0b0add5657b','Access-Reject','2016-11-10 09:57:19'),(104625,'C8:DD:C9:68:A1:A6','0xe6676fa9e5e958cd7a3d931e5b48b84e3a','Access-Reject','2016-11-10 09:57:19'),(104626,'10:08:B1:B0:17:41','0xcf81336734bb4d6baddf712ded9faa6f0f','Access-Reject','2016-11-10 09:57:21'),(104627,'BC:B3:08:D7:43:BB','0x8b3340499e8885cae9a365fa0f8f10264a','Access-Reject','2016-11-10 09:57:21'),(104628,'00:27:15:21:37:86','0x32b6c0bc97c969f6ab7a130d2c43bedab5','Access-Reject','2016-11-10 09:57:22'),(104629,'BC:B3:08:D7:4E:39','0x3f484140b03329812b91f08d55400c7c3e','Access-Reject','2016-11-10 09:57:22'),(104630,'5C:F9:6A:8F:CA:71','0x63bd0ed2b987cb1d1ac9d98ad0f6e689cd','Access-Reject','2016-11-10 09:57:34'),(318676,'tpsbiz','','Access-Reject','2018-10-25 22:50:07'),(318677,'tpsbiz','','Access-Reject','2018-10-25 22:50:38'),(104632,'9C:B7:0D:93:1C:75','0xfd9f199204ee56892581b153ec4cb2949d','Access-Reject','2016-11-10 09:58:24'),(104633,'00:B8:12:A0:BB:6F','0x4e581059c31471156ae301eee3d58ae3a9','Access-Reject','2016-11-10 09:58:35'),(104634,'80:96:B1:16:D3:D4','0xcb21e59ebbaa5cea4959fb9c9d43955683','Access-Reject','2016-11-10 09:59:19'),(104635,'90:48:9A:2A:E8:85','0x309d8019245eab5c18c0ec667eac4c2968','Access-Reject','2016-11-10 10:01:17'),(104636,'30:52:CB:E1:EB:6D','0x412ab6a250f45b5ac9ef264977da53c8f9','Access-Reject','2016-11-10 10:01:22'),(104637,'AA:A0:62:30:09:18','0x2b7f753146187c770ed54261e484a92ebb','Access-Reject','2016-11-10 10:01:38'),(104638,'A4:44:D1:5B:BA:8C','0x29f30c211d0acc69c9c9dac243cd61ea31','Access-Reject','2016-11-10 10:02:12'),(104639,'9C:6C:15:28:DD:9C','0xfa8c0f69526c65e51197917481aa9774a4','Access-Reject','2016-11-10 10:02:14'),(104640,'80:19:67:6D:AF:47','0x0d494793f1aa9d8e41b8c8ae3d90072a3b','Access-Reject','2016-11-10 10:02:36'),(104641,'80:19:67:1D:8B:7B','0x6b23c14cbb93143cd22d14ed28eae30aef','Access-Reject','2016-11-10 10:02:38'),(925488,'dodoos','','Access-Reject','2019-11-08 22:39:24'),(332184,'pempamsie','','Access-Accept','2018-12-02 18:45:46'),(104644,'40:F3:08:CA:0C:52','0x98bdaf40d4011f686b4de58efe91687d85','Access-Reject','2016-11-10 10:03:36'),(104645,'E8:50:8B:AE:FA:25','0x51d39fb9cbfeb36cf9a75278e7bbbc7955','Access-Reject','2016-11-10 10:03:45'),(104646,'80:19:67:48:C9:8A','0xf8cd76d562d4bf06211424e50ba98f8e5f','Access-Reject','2016-11-10 10:04:33'),(104647,'BC:B3:08:D7:43:BB','0x6037da47703e6a52041c5e02ef038cef9f','Access-Reject','2016-11-10 10:05:15'),(104648,'BC:B3:08:CB:00:D4','0xab73a313946f679210125152f6b307364b','Access-Reject','2016-11-10 10:05:18'),(104649,'80:19:67:A5:AC:85','0x0913443932853fa818d44d2fbf0af026cb','Access-Reject','2016-11-10 10:06:00'),(104650,'60:51:2C:DD:2D:21','0x87da6aaeb225b33b01d68ef8e7fb6664a4','Access-Reject','2016-11-10 10:06:00'),(104651,'80:19:67:86:12:AB','0x822106f964cc2ea3947b06122b9e4711e8','Access-Reject','2016-11-10 10:06:31'),(104652,'54:4E:90:88:9F:40','0x3f3c11f598b90193c41117f0f61fbeba00','Access-Reject','2016-11-10 10:07:21'),(104653,'80:22:75:42:11:6D','0x6c46f706b4f88b9088fd25b73549126cd6','Access-Reject','2016-11-10 10:07:46'),(104654,'80:19:67:3A:A3:04','0x0e35166e433f6bb2e48865560ba33d3c3c','Access-Reject','2016-11-10 10:08:12'),(104655,'1C:1D:67:4D:CF:30','0x9230cff520aa100797278520f6e6f828a3','Access-Reject','2016-11-10 10:08:25'),(104656,'1C:1D:67:4D:CF:30','0x557ea1a55dc086700276cdc955a7318ec8','Access-Reject','2016-11-10 10:08:29'),(104657,'00:08:22:54:70:FF','0x19311acfb8e4322b4e449c6fca0b25436d','Access-Reject','2016-11-10 10:08:49'),(104658,'2C:AE:2B:73:A4:41','0x0e5edc29a133758ccb35852e73f3050579','Access-Reject','2016-11-10 10:09:12'),(104659,'78:FF:CA:CB:72:12','0x7e7d0970fd5df8e04f4e22b233417b23cc','Access-Reject','2016-11-10 10:09:18'),(104660,'C8:DD:C9:68:A1:A6','0x803517d15f7e03b7a8f444bb0888a7d6fe','Access-Reject','2016-11-10 10:09:28'),(104661,'AC:72:89:29:74:94','0xe5eeec18a7d8e1bf3322425c25012505b7','Access-Reject','2016-11-10 10:09:42'),(104662,'C4:62:EA:92:5D:AC','0xb7612cceadd10316227f2b567fe2586be9','Access-Reject','2016-11-10 10:09:59'),(306014,'Benjamin Bekoe','0xad073af859104a0878dc78ae7772a8c413','Access-Reject','2018-04-09 17:20:45'),(104664,'68:94:23:CD:23:0D','0xc8e10663e80e8f7c1e2bcf4c1cb8859635','Access-Reject','2016-11-10 10:10:23'),(104665,'C0:38:96:02:72:D8','0x35d009ffbae34e326e199e339a2b4abf89','Access-Reject','2016-11-10 10:10:54'),(349958,'tpsbiz','','Access-Reject','2018-12-14 20:26:07'),(104667,'C4:42:02:54:98:AF','0xcea35e8c41b39d3f51178d229e6a12930c','Access-Reject','2016-11-10 10:11:15'),(104668,'80:19:67:BE:65:78','0x6375f0b0dd734b45fa9e195497f996867f','Access-Reject','2016-11-10 10:11:18'),(104669,'4C:25:78:92:3C:18','0x64720c3f80ffd7a5ba2082a5fc17196f6e','Access-Reject','2016-11-10 10:12:06'),(104670,'18:89:5B:5D:85:E2','0xce0a2b8169f43e07a5e5bd8f4cf40207e5','Access-Reject','2016-11-10 10:12:10'),(104671,'A4:44:D1:72:20:C2','0x36231e298332b3e0411edebfd4243b1eb0','Access-Reject','2016-11-10 10:12:16'),(104672,'00:B8:12:A0:BB:6F','0x9d8155c949b212eff74fce4dc6d50d5aa5','Access-Reject','2016-11-10 10:12:19'),(104673,'10:92:66:91:B3:16','0x2ddae14b32a9821509aacddd42c1c6f276','Access-Reject','2016-11-10 10:12:57'),(104674,'84:38:35:7F:14:D2','0x055976cb3cf321f0e37d8753aa6ed63d0b','Access-Reject','2016-11-10 10:13:02'),(104675,'BC:B3:08:B1:C6:4B','0xac104ffd7136c769184f26c8df8b97e958','Access-Reject','2016-11-10 10:13:04'),(104676,'00:1B:9E:07:A0:E2','0xc6fad41b4d3aa820eae0f5a9459ee2aa3b','Access-Reject','2016-11-10 10:13:39'),(104677,'08:ED:B9:11:12:C1','0x2d9a09c160f449e8027b5e13c2524b805a','Access-Reject','2016-11-10 10:14:02'),(104678,'80:19:67:D7:79:A4','0xc4aa6997c6559d159943ccc99bd9959b4a','Access-Reject','2016-11-10 10:14:06'),(104679,'24:DA:9B:89:0F:B3','0xb8f19947973b5badbcdda729fe0e87cd4c','Access-Reject','2016-11-10 10:14:13'),(104680,'0C:96:BF:C4:81:4B','0xeaeca5ab554ce74263fa2428235d9f0b02','Access-Reject','2016-11-10 10:14:43'),(347993,'tpsbiz','','Access-Reject','2018-12-14 02:39:40'),(104682,'AC:5A:14:D7:1A:AC','0xf8819998c4dd6c53973b2ae8fe7cd955ab','Access-Reject','2016-11-10 10:14:45'),(104683,'C4:62:EA:92:5D:AC','0x623db5a0ae8f5a24d4d2d2c04aa40b6b28','Access-Reject','2016-11-10 10:15:04'),(104684,'BC:B3:08:D7:43:BB','0x348c813c95a869aa899c96ed4969282e6b','Access-Reject','2016-11-10 10:15:16'),(104685,'80:19:67:BE:6E:06','0xbadcc34afd9175b0d2585c20c72bf9bc48','Access-Reject','2016-11-10 10:15:19'),(104686,'akua','0x34950e5f7d7a2b44c49a2a0255bf696e3b','Access-Reject','2016-11-10 10:15:40'),(104687,'78:FF:CA:47:C3:D9','0x4da255d0c060731b1ddfe0dfcdba3c3099','Access-Reject','2016-11-10 10:15:44'),(104688,'akua','0xaa63e65384b805fc53a8316e851a2b49c7','Access-Reject','2016-11-10 10:16:07'),(308628,'dadukpo','0x632b6634112f908ec515ba672e45eb6e11','Access-Accept','2018-05-22 16:14:46'),(104690,'90:48:9A:2A:E8:85','0x0b7aff11aecd9ef8e0bdc5882ea7a2e3ba','Access-Reject','2016-11-10 10:16:50'),(104691,'sea','0x85366cc3190d06e1abff2c55cab3e5da93','Access-Reject','2016-11-10 10:16:52'),(104692,'78:FF:CA:5C:6F:26','0xebbf1ed4543c6b01857208e35f97ba2d82','Access-Reject','2016-11-10 10:17:04'),(104693,'akua','0xbf6c7a45cb843cb402ba2ec720d31f1257','Access-Reject','2016-11-10 10:17:19'),(104694,'akua','0xdfd6aa045582011556bfb8cb8b823a4eda','Access-Reject','2016-11-10 10:17:39'),(104695,'A4:44:D1:4F:C0:96','0xc3f90d861b1a34f40ebd83fc680cd40450','Access-Reject','2016-11-10 10:17:57'),(925487,'dodoos','','Access-Reject','2019-11-08 22:39:12'),(925486,'dodoos','','Access-Reject','2019-11-08 22:39:01'),(925485,'dodoos','','Access-Reject','2019-11-08 22:38:49'),(104698,'80:19:67:32:57:B3','0x9ecc94fad6da4fd81b17545d73a527f39b','Access-Reject','2016-11-10 10:18:53'),(104699,'00:1B:9E:07:A0:E2','0xb9a6372fa21f2de851a065fe84254d2e40','Access-Reject','2016-11-10 10:19:05'),(104700,'C4:8E:8F:18:5B:DD','0xab7baf54d0fc65ecc83a551902de41d1a2','Access-Reject','2016-11-10 10:19:51'),(104701,'F8:0C:F3:20:41:EA','0x4ba0c3cce10eb724173a7d174d94b56987','Access-Reject','2016-11-10 10:19:59'),(104702,'F8:0C:F3:20:41:EA','0x2639c11e698609a4bcdbb3af5ef067364d','Access-Reject','2016-11-10 10:20:00'),(104703,'F8:0C:F3:20:41:EA','0xc8f713a6de1074b6f2677d40373faea4ee','Access-Reject','2016-11-10 10:20:02'),(104704,'44:74:6C:1E:DB:8A','0x4f859b52dbfb6753e648fa40c6c2672cb8','Access-Reject','2016-11-10 10:20:13'),(104705,'14:32:D1:76:3F:BF','0x6bb68e643bdfff87111b65835887b6a047','Access-Reject','2016-11-10 10:20:14'),(104706,'E4:32:CB:CC:BF:DE','0x835fb61cc795976936aeab1b122d76a810','Access-Reject','2016-11-10 10:20:38'),(104707,'30:AA:BD:8E:A3:75','0xd3891a074acef59dcd8c4e36f5d5530cd7','Access-Reject','2016-11-10 10:20:52'),(104708,'1C:1D:67:4D:CF:30','0xa6690e9ce50bd98437efb553fac27d101a','Access-Reject','2016-11-10 10:21:00'),(104709,'BC:B3:08:C6:1E:31','0x08209f9a03a15ea7e31d561eb4ba6848f1','Access-Reject','2016-11-10 10:21:48'),(104710,'80:19:67:2B:45:FE','0x222efce0554193964515bd928e19475f0e','Access-Reject','2016-11-10 10:22:22'),(104711,'30:52:CB:E1:EB:6D','0xd74e2a376a869a7ff57e17c6599dc5f647','Access-Reject','2016-11-10 10:22:23'),(104712,'C0:38:96:02:72:D8','0xb10b9f78c1da89486c4400965f7a0c7981','Access-Reject','2016-11-10 10:22:35'),(104713,'80:54:10:DF:E8:15','0x604879d322fe22dc245107dc8fc1eb1ae9','Access-Reject','2016-11-10 10:22:48'),(104714,'80:19:67:AB:08:40','0x6b206680f1381db65d514f2bfb7f457a45','Access-Reject','2016-11-10 10:23:07'),(104715,'3C:25:D7:7C:4B:94','0x16dfd755d1b84c29e5a96758c3bc0f0c48','Access-Reject','2016-11-10 10:23:15'),(104716,'F8:F1:B6:22:6B:32','0x77c716c37770cafa0437519674b8d198c0','Access-Reject','2016-11-10 10:23:49'),(104717,'80:19:67:48:C9:8A','0x6fb3e0da91fb9e815b0a8c22cec73bbbb2','Access-Reject','2016-11-10 10:24:00'),(104718,'80:19:67:F3:51:79','0x7762e14c39d72e06143ded5ab15959ac16','Access-Reject','2016-11-10 10:24:12'),(104719,'78:FF:CA:D6:60:35','0x42444adf691636e0b32d7fc6896c3071b3','Access-Reject','2016-11-10 10:24:21'),(104720,'90:21:81:E5:B2:4F','0xd44ea72cc038ce98ae76f8ec1ede803f02','Access-Reject','2016-11-10 10:24:47'),(104721,'BC:B3:08:D7:43:BB','0xad0c9c9d0b1a0870de6a5145f32fd0c6ae','Access-Reject','2016-11-10 10:25:17'),(104722,'80:19:67:32:57:B3','0xf2f93160d7941d0d7a869379e2f34c3415','Access-Reject','2016-11-10 10:25:34'),(104723,'A4:44:D1:0E:92:2A','0xed52ccd607c89993d1bc5e664fe6f6df14','Access-Reject','2016-11-10 10:26:24'),(104724,'90:48:9A:A5:E7:61','0x2f5c54267a6b40016067b65510b57bb548','Access-Reject','2016-11-10 10:26:47'),(104725,'A4:81:EE:C1:4A:50','0x54986b8f63adafd7414ce4ca17d00679d0','Access-Reject','2016-11-10 10:26:53'),(104726,'F8:0C:F3:20:41:EA','0xbb9d7c4d5c116e139e75dd5c4bef1b6da9','Access-Reject','2016-11-10 10:27:00'),(104727,'78:FF:CA:CB:72:12','0x188ea7dc3b2f98da28f900de908ea8ca4d','Access-Reject','2016-11-10 10:27:23'),(104728,'78:FF:CA:46:E3:4D','0x7956d183a7093ba484ba3fd60fadbbb522','Access-Reject','2016-11-10 10:27:36'),(349955,'tpsbiz','','Access-Reject','2018-12-14 20:24:32'),(349956,'tpsbiz','','Access-Reject','2018-12-14 20:25:04'),(349957,'tpsbiz','','Access-Reject','2018-12-14 20:25:35'),(852942,'mfantsipim','','Access-Accept','2019-09-06 17:50:03'),(104732,'dadukpo','0x95a8076cfd5142b7e6fbd51ac3331f85fd','Access-Accept','2016-11-10 10:28:11'),(104733,'80:19:67:25:6C:FA','0xdfcf49bf7caf86172a22f583ff2bfed6f7','Access-Reject','2016-11-10 10:29:05'),(104734,'3C:CB:7C:C5:1E:7E','0x7fc085ae891ef14b6e2b7e350571a9a393','Access-Reject','2016-11-10 10:29:31'),(104735,'AC:81:12:42:95:6E','0xcf8a7efe15cd2d8bca8b3c7f3fa5404247','Access-Reject','2016-11-10 10:29:48'),(104736,'E0:B6:F5:22:91:77','0x88658c397c3d2fe2e62a7edc6b4b5334de','Access-Reject','2016-11-10 10:29:48'),(347720,'tpsbiz','','Access-Reject','2018-12-14 00:18:01'),(104738,'C4:62:EA:92:5D:AC','0xbbd1319bcbed651cec45df13b0af8c9da9','Access-Reject','2016-11-10 10:30:42'),(104739,'14:32:D1:76:3F:BF','0xfe0d2e53a58894725246c71959e218650c','Access-Reject','2016-11-10 10:32:00'),(104740,'50:2E:5C:56:01:59','0x8a57a3cbd824b848e3f985b7d217804572','Access-Reject','2016-11-10 10:32:07'),(104741,'00:19:7E:4D:92:57','0xf9c613b99590eed43e68a344cb4ea36e39','Access-Reject','2016-11-10 10:32:24'),(104742,'00:1B:9E:07:A0:E2','0x1b4125a9751c5028ecfb2036bf8ef14858','Access-Reject','2016-11-10 10:33:14'),(104743,'80:19:67:38:3F:2F','0x480eaa1486402ff6d64f9609253edc87bd','Access-Reject','2016-11-10 10:33:35'),(104744,'68:94:23:CD:23:0D','0xfdc8f9f82167e1488227ffd2d2bf3ceb4f','Access-Reject','2016-11-10 10:33:47'),(104745,'80:19:67:E0:FA:16','0x27b37a718004ea0c0db445db77c4cdd997','Access-Reject','2016-11-10 10:34:32'),(104746,'10:08:B1:B0:17:41','0x8428180986f34bb8a3d8dc5f855479867f','Access-Reject','2016-11-10 10:34:37'),(104747,'80:19:67:48:C9:8A','0x3b64f002fe851e310bd3e83524bec8b387','Access-Reject','2016-11-10 10:35:02'),(104748,'54:EF:92:14:AC:25','0x3c8e33dc716be275ece25317800a87e8d1','Access-Reject','2016-11-10 10:35:04'),(349954,'tpsbiz','','Access-Reject','2018-12-14 20:24:01'),(104750,'BC:B3:08:D7:43:BB','0xa177287ab9504386b9e88f9ccc9c14cc6b','Access-Reject','2016-11-10 10:35:17'),(104751,'14:9A:10:71:FB:72','0x20a3b936543478624b69f1839429c1c8a3','Access-Reject','2016-11-10 10:35:54'),(104752,'B4:74:43:03:B0:0D','0xdd9e70c38d00ccaa50765d7e1ba1839ff7','Access-Reject','2016-11-10 10:36:44'),(929768,'dodoos','','Access-Reject','2019-11-09 13:15:03'),(104754,'78:FF:CA:5D:EE:B5','0x06f78f9b200de5df0d532de9ae83c3210d','Access-Reject','2016-11-10 10:37:32'),(311074,'pempamsie','','Access-Accept','2018-08-30 14:33:43'),(104756,'F0:5B:7B:B6:FA:FE','0xa727500fe8727fdf96e5d4b86a4ba89b9f','Access-Reject','2016-11-10 10:37:41'),(104757,'44:6D:6C:3D:1E:F3','0x49a982d10aa6f2115c191b1f8549dc9cec','Access-Reject','2016-11-10 10:37:50'),(104758,'B8:EE:65:68:FE:40','0xd075f0c285499c35e17a38833d8ea78466','Access-Reject','2016-11-10 10:37:56'),(104759,'80:19:67:25:6C:FA','0x43d7d5970e9fa53c820d97f0328493e3d8','Access-Reject','2016-11-10 10:38:19'),(104760,'A4:44:D1:0E:92:2A','0x8062b84f2d521bf706e231aeaa354b832c','Access-Reject','2016-11-10 10:38:37'),(104761,'E0:B6:F5:2A:D2:92','0x52183d1691b9b859c0605f4f5ce8e819c7','Access-Reject','2016-11-10 10:38:38'),(349952,'tpsbiz','','Access-Reject','2018-12-14 20:23:30'),(104763,'80:19:67:45:B5:DB','0xb69b3045273d7e6083f4640598018bb139','Access-Reject','2016-11-10 10:39:09'),(349951,'tpsbiz','','Access-Reject','2018-12-14 20:22:58'),(104765,'28:C2:DD:06:B4:95','0xa0bda90d896f936304b5fd581a73c69f5c','Access-Reject','2016-11-10 10:41:09'),(104766,'B0:45:19:DD:31:1B','0xe5648dd8b48c572504bc4434905cf58e4f','Access-Reject','2016-11-10 10:41:31'),(104767,'98:52:B1:FC:1B:A5','0xdafa47837d3b3aa393f4a376d8cbd46ad0','Access-Reject','2016-11-10 10:42:23'),(104768,'68:94:23:CD:23:0D','0xbe4132f0033cc461794fb4b07ad1bcba4d','Access-Reject','2016-11-10 10:42:29'),(104769,'30:AA:BD:FB:EE:6F','0xe69a2c48bbdc5c60663f744daa7f82bc3b','Access-Reject','2016-11-10 10:42:31'),(347703,'tpsbiz','','Access-Reject','2018-12-14 00:09:08'),(104771,'B0:DF:3A:76:36:5F','0x7ae5b094c473c711016ab1db46a57b727e','Access-Reject','2016-11-10 10:42:47'),(104772,'70:77:81:1E:80:FA','0x167af609672bfa3b62f8305a0abdca7cc5','Access-Reject','2016-11-10 10:43:33'),(104773,'00:1B:9E:07:A0:E2','0x1324675c15d0571fbad33f962837315de0','Access-Reject','2016-11-10 10:43:42'),(104774,'00:F4:6F:AD:EE:48','0xd2093f96622c763a30482a9efaa95b0809','Access-Reject','2016-11-10 10:43:54'),(104775,'B0:45:19:DD:33:DD','0x9515a17eef222266eada09b9945f9fe28b','Access-Reject','2016-11-10 10:44:08'),(104776,'B0:89:91:F7:5C:2D','0x7337e12c4787bb0aabb2eb5fd806d2735f','Access-Reject','2016-11-10 10:44:49'),(925484,'dodoos','','Access-Reject','2019-11-08 22:38:37'),(104778,'30:AA:BD:E8:1F:DF','0x487f84c12e9c56a6a6dbff1aa50445ff5a','Access-Reject','2016-11-10 10:45:11'),(104779,'BC:B3:08:D7:43:BB','0xbca96a83f6462e7c45c40c9dfa78cea07c','Access-Reject','2016-11-10 10:45:20'),(925483,'dodoos','','Access-Reject','2019-11-08 22:38:25'),(104781,'98:E7:F5:2E:A3:E9','0xb24ef6c2bc1cc932717678e9c8b5800790','Access-Reject','2016-11-10 10:45:28'),(104782,'80:19:67:38:3F:2F','0x09445c40b505785a7d1b6f3d42d2181de8','Access-Reject','2016-11-10 10:45:43'),(104783,'94:D8:59:77:32:86','0x8a5c001a6617d11636e0d35eccfcfc3f85','Access-Reject','2016-11-10 10:46:23'),(925481,'dodoos','','Access-Reject','2019-11-08 22:37:59'),(925482,'dodoos','','Access-Reject','2019-11-08 22:38:14'),(925480,'dodoos','','Access-Reject','2019-11-08 22:37:41'),(104786,'80:19:67:48:C9:8A','0x3fcf923c40be7865b25fbe6aa2650a70f5','Access-Reject','2016-11-10 10:47:05'),(104787,'54:4E:90:88:9F:40','0xbe8b8e174f36f25eb55b0622a2814a6f27','Access-Reject','2016-11-10 10:47:45'),(104788,'F8:F1:B6:69:17:1E','0xf8130d2f07445d2e1ba8bff7b2e1c11264','Access-Reject','2016-11-10 10:48:00'),(104789,'40:A6:D9:16:B4:67','0x1e0eeffbda30c3f4efabcbe0145a668ac0','Access-Reject','2016-11-10 10:48:21'),(104790,'00:27:15:07:05:37','0xf28d23d2ed5fd786625b3b1d0b9cf7780a','Access-Reject','2016-11-10 10:48:41'),(906648,'adukpos','','Access-Accept','2019-09-20 02:27:51'),(104792,'78:FF:CA:CB:72:12','0x763899a1675f6cad4d9cedfb3ababb0f7d','Access-Reject','2016-11-10 10:49:04'),(309327,'Nerve technology at my service 2017','0xd974a6eb78cdd466847e322ef09fb15757','Access-Reject','2018-06-23 19:38:09'),(104794,'80:19:67:BA:AB:33','0xc6cf664a3a3355f50c9065302c31a63c08','Access-Reject','2016-11-10 10:49:33'),(104795,'A4:44:D1:6E:35:7E','0x640e5655f1146987d9a2a2da90fe09b0fb','Access-Reject','2016-11-10 10:49:36'),(104796,'90:48:9A:A5:E7:61','0x5123728bb8978f89b214e6c1c4c027253c','Access-Reject','2016-11-10 10:49:54'),(104797,'E8:39:DF:25:BE:EC','0xc30a02bf5f6e93cadacbac76e50d911483','Access-Reject','2016-11-10 10:50:01'),(104798,'F4:42:8F:90:40:87','0xd10eba9c5dba79655a85541a677e8d4686','Access-Reject','2016-11-10 10:50:21'),(104799,'00:21:6B:AD:F7:FA','0xa3e38cfdd5ef98cd5246d9bdbce23b6f4e','Access-Reject','2016-11-10 10:50:28'),(104800,'78:FF:CA:CB:76:DE','0x9ccce5c64a22e87ff24d5b73aa04c653f1','Access-Reject','2016-11-10 10:50:38'),(104801,'80:19:67:5C:48:8B','0x66255380f627f43b5e60a9e42f1b4f3a81','Access-Reject','2016-11-10 10:50:57'),(104802,'68:94:23:CD:23:0D','0x6af57c2c3604f8847bd559a96578e9d538','Access-Reject','2016-11-10 10:51:05'),(104803,'BC:B3:08:C6:23:50','0x81a6e9780206691282ef23fd789ec240b2','Access-Reject','2016-11-10 10:51:37'),(104804,'9C:6C:15:9A:A4:78','0xff540eaa21ca954829eb833d57c4d167f6','Access-Reject','2016-11-10 10:51:55'),(104805,'AC:5A:14:A1:2F:1D','0xf1d532909525e2b4f533499bf3eec68e1a','Access-Reject','2016-11-10 10:52:12'),(104806,'80:19:67:45:B5:DB','0x4617b78008bb66e12a5c680d58690196ae','Access-Reject','2016-11-10 10:52:13'),(104807,'F0:5B:7B:B6:FA:FE','0x790aae5f06b41dbd7528bf680a8e7c385f','Access-Reject','2016-11-10 10:52:20'),(925479,'dodoos','','Access-Reject','2019-11-08 22:37:29'),(104809,'D0:22:BE:89:62:C5','0x1a95884aff9d3220aebee9288edd643467','Access-Reject','2016-11-10 10:52:46'),(104810,'78:FF:CA:CB:75:36','0xa314403109ec5ce41d52a79e9f9ccb2fcb','Access-Reject','2016-11-10 10:52:46'),(104811,'80:19:67:48:C9:8A','0xb2620935e9f3a57ba6d5a4cb4ec3fb68c8','Access-Reject','2016-11-10 10:53:35'),(104812,'00:1B:9E:07:A0:E2','0x5fac746d0cf397e84a260be86616f7fc47','Access-Reject','2016-11-10 10:53:46'),(104813,'D0:2D:B3:78:9B:3A','0x765e42b1cd083b8ada459404e9a9879388','Access-Reject','2016-11-10 10:55:05'),(104814,'BC:B3:08:D7:43:BB','0x3ea9c2833436997ab0c1f5e218ba85a119','Access-Reject','2016-11-10 10:55:20'),(104815,'14:9A:10:71:FB:72','0xdd1b28f05d79602af87c70bd308f7c0a5b','Access-Reject','2016-11-10 10:55:31'),(104816,'2C:54:CF:B4:18:B6','0x651dc6bda1acc7dbaf74d09e587c49436a','Access-Reject','2016-11-10 10:55:46'),(104817,'64:5A:04:41:69:17','0x11244e31a85d4bdfb4c27b1568f0adb6f0','Access-Reject','2016-11-10 10:56:09'),(104818,'78:FF:CA:5C:27:2B','0xc7079c10a1ba6dce35fb21444053e39422','Access-Reject','2016-11-10 10:56:30'),(104819,'4C:BB:58:C0:1A:B3','0xa7590f614d07ace4104a7c6340b4a9f9b6','Access-Reject','2016-11-10 10:56:42'),(104820,'AC:81:12:79:74:11','0x8f3978d17ffe925c736d0dcb460345d692','Access-Reject','2016-11-10 10:56:48'),(104821,'78:FF:CA:CB:72:12','0x1ae826b0a9a5427dc4f62ff8392b5113b7','Access-Reject','2016-11-10 10:57:05'),(104822,'A8:A6:68:62:48:26','0x03effcbef4c3407176c9a397748e5ac537','Access-Reject','2016-11-10 10:58:28'),(104823,'68:94:23:CD:23:0D','0xd368b150a30e6f8c87a6a549fdd328965e','Access-Reject','2016-11-10 10:59:11'),(104824,'D0:22:BE:89:62:C5','0x698788477ea88e6fa72f91039d67683b64','Access-Reject','2016-11-10 10:59:30'),(104825,'54:4E:90:88:9F:40','0x14fe03c7d4e71d143cfde91067073e5c0b','Access-Reject','2016-11-10 10:59:44'),(104826,'80:19:67:A9:BE:F1','0xd2439582fd337348702cf3cfe218605a70','Access-Reject','2016-11-10 11:00:21'),(104827,'B4:74:43:03:B0:0D','0x76c95726299149e7e1dfc0df534991c542','Access-Reject','2016-11-10 11:00:23'),(104828,'00:08:22:26:45:FE','0x5d472f46b85e482e08877aee03cc298d46','Access-Reject','2016-11-10 11:00:25'),(104829,'30:52:CB:E1:EB:6D','0x91df00a086b24d633ee3f3406ba773395d','Access-Reject','2016-11-10 11:00:37'),(104830,'34:AA:8B:6E:88:CA','0x63a94f0832ec68ed6f3595df5bd2908420','Access-Reject','2016-11-10 11:01:03'),(104831,'C8:AA:21:36:E4:14','0x7bf6548302d493f53a8e82c9734a979a60','Access-Reject','2016-11-10 11:01:04'),(104832,'64:5A:04:41:69:17','0x09afa8019d06da07d526b9a3f77353c7b6','Access-Reject','2016-11-10 11:01:05'),(104833,'14:9A:10:F5:E4:2E','0xdb176cc28f5348e471c5ba21ec5e8e0e9f','Access-Reject','2016-11-10 11:01:47'),(104834,'B0:C0:90:44:76:A5','0x9334626a926765e5964ce629c0cd3ebf11','Access-Reject','2016-11-10 11:01:50'),(925478,'dodoos','','Access-Reject','2019-11-08 22:37:14'),(104836,'14:32:D1:76:3F:BF','0xb3716ec06d84f674f394654c1c11d4fb52','Access-Reject','2016-11-10 11:02:37'),(104837,'90:48:9A:A5:E7:61','0x2c9220f9f22423321143326ec54064d20c','Access-Reject','2016-11-10 11:03:28'),(104838,'58:A2:B5:FD:6C:74','0x1cdcc1becab2825b72954f02b33cc0e774','Access-Reject','2016-11-10 11:03:45'),(104839,'00:08:22:88:05:B1','0x72e33fe7cbc79bb83a95aa9d449a309884','Access-Reject','2016-11-10 11:04:20'),(104840,'80:72:0D:39:1E:18','0xeede4d9464a199c2f8a136333f8267b9d1','Access-Reject','2016-11-10 11:04:52'),(925477,'dodoos','','Access-Reject','2019-11-08 22:37:03'),(906645,'baduwa','','Access-Accept','2019-09-20 02:27:33'),(104842,'1C:1D:67:4D:CF:30','0xd446e2b5e6791ed2a4627d6f2f69643779','Access-Reject','2016-11-10 11:05:18'),(104843,'BC:B3:08:D7:43:BB','0x25ff055c836119156bf58377ed6468c882','Access-Reject','2016-11-10 11:05:21'),(104844,'4C:3C:16:3C:1A:6E','0xd4e28dc10f99953cd332e51bcf209ee31c','Access-Reject','2016-11-10 11:05:24'),(104845,'B8:EE:65:F2:32:CE','0xda015a4fcf2d626a78e5550bf5aff8aa78','Access-Reject','2016-11-10 11:14:30'),(104846,'00:26:B6:01:41:D4','0x4f39299ebe6465240134c638e48fed05e5','Access-Reject','2016-11-10 11:14:32'),(104847,'00:18:DE:47:6A:A3','0x389a82908ff5819d8144516e8b9528c51d','Access-Reject','2016-11-10 11:14:32'),(104848,'CC:C3:EA:09:8E:C2','0xad661da8ba1ae92996ca67ad8a76877dd2','Access-Reject','2016-11-10 11:14:34'),(104849,'80:19:67:68:32:0B','0x26ab64ca0adbe956746160cb5984859062','Access-Reject','2016-11-10 11:14:34'),(104850,'A4:44:D1:7D:B8:8E','0x40774947e43c620c6b450bfd5588bc7944','Access-Reject','2016-11-10 11:14:35'),(104851,'E8:08:8B:5F:FF:3F','0x1478c93ec7dd875e67daa40e00d191775c','Access-Reject','2016-11-10 11:14:35'),(104852,'A8:A6:68:62:48:26','0x7eba9bb05a0adc9464cd85d3e4dcdda353','Access-Reject','2016-11-10 11:14:37'),(104853,'64:5A:04:41:69:17','0x0acfaeb29e158f177c82aaa59e8ce98775','Access-Reject','2016-11-10 11:14:37'),(104854,'30:52:CB:E1:EB:6D','0xa3171e0d830a87276786c8e388dabae8a0','Access-Reject','2016-11-10 11:14:38'),(104855,'68:94:23:CD:23:0D','0x29ca18796dd4e9b25af280ddefb6e11f0a','Access-Reject','2016-11-10 11:14:38'),(104856,'4C:25:78:92:3C:18','0x155e1e091ee17752126972981bc1ab2156','Access-Reject','2016-11-10 11:14:40'),(104857,'78:FF:CA:22:37:15','0xdb31468306cd6f482b5d4a540a835ca041','Access-Reject','2016-11-10 11:14:40'),(104858,'78:FF:CA:D6:60:35','0x95726c2b75ea72a072aacd1a227e2578bc','Access-Reject','2016-11-10 11:14:41'),(104859,'30:0D:43:69:67:44','0xe0a999cf470b7dc397bb0527647e456f20','Access-Reject','2016-11-10 11:14:41'),(104860,'2C:54:CF:B4:18:B6','0x9e49b17ec427d7c44c639c3cace2883179','Access-Reject','2016-11-10 11:14:42'),(104861,'80:19:67:F9:72:D1','0xfd592672bfcf3dec29651d3e4e61abf3b4','Access-Reject','2016-11-10 11:14:42'),(104862,'80:19:67:A9:BE:F1','0x23f602e4373b1f954ecb18134be5228ec9','Access-Reject','2016-11-10 11:14:48'),(306267,'2mX55Ub','0xea62c906f0169556997e4bda9d8b85af5d','Access-Reject','2018-04-16 19:17:46'),(104864,'78:FF:CA:22:57:9D','0x02d22fa8c9b680c2e125fa1505b86e4547','Access-Reject','2016-11-10 11:16:06'),(925474,'dodoos','','Access-Reject','2019-11-08 22:36:26'),(104866,'F0:5B:7B:B6:FA:FE','0x1a11c7d6c9a8a89408311e33c7582d49a6','Access-Reject','2016-11-10 11:16:46'),(104867,'78:FF:CA:CB:72:12','0xc15dcc24c097c0197af8a23a7584b7fe68','Access-Reject','2016-11-10 11:17:15'),(104868,'88:C9:D0:D0:98:D5','0xd81f6d514d2e791e3095f50a41673e6795','Access-Reject','2016-11-10 11:18:07'),(104869,'E0:00:4C:CC:C7:A7','0x86e90486bcd5f312d26cd1b808e404dae3','Access-Reject','2016-11-10 11:18:16'),(104870,'9C:2A:83:DE:52:82','0x0939bb0c7cbac9707fdd3ceffbcae82e4b','Access-Reject','2016-11-10 11:18:31'),(104871,'38:2D:E8:3F:CC:98','0xd4e4f414ba2b278c6fe0cbbe419b96c760','Access-Reject','2016-11-10 11:18:51'),(104872,'80:19:67:18:78:B9','0xde57aebaf46a29c9879b63b968e39b89b8','Access-Reject','2016-11-10 11:19:15'),(925473,'dodoos','','Access-Reject','2019-11-08 22:36:15'),(104874,'B8:EE:65:68:FE:40','0x2621d2c6eb3651e078b7fb233adb610e9b','Access-Reject','2016-11-10 11:20:01'),(104875,'80:19:67:D7:79:A4','0xd1c4fdcdc9dedb873843fa426a68ca8ab6','Access-Reject','2016-11-10 11:21:22'),(104876,'F0:5B:7B:B6:FA:FE','0xd2ca4df481e127da4027f7fddc2ecd7969','Access-Reject','2016-11-10 11:22:20'),(104877,'80:96:B1:1A:1E:CA','0x30f365f12c08c36a420f3545a61de0c583','Access-Reject','2016-11-10 11:22:38'),(104878,'80:19:67:25:FD:9A','0x31ff6e7bc6fb73f09834ec973da664c577','Access-Reject','2016-11-10 11:23:23'),(104879,'68:94:23:CD:23:0D','0x47dcbfbfabb81ab9ba5ffddf919f519cd3','Access-Reject','2016-11-10 11:23:31'),(104880,'8C:A9:82:81:28:D8','0x68b5be5d994ddedefc16a61a5d70f249dc','Access-Reject','2016-11-10 11:24:04'),(104881,'DC:EE:06:46:8B:DB','0x86fdc8684b2411dffa2eb6afbc9adeca59','Access-Reject','2016-11-10 11:24:47'),(104882,'C0:38:96:02:72:D8','0x43d258d054dc8ea78e087131e817e90335','Access-Reject','2016-11-10 11:24:52'),(925472,'dodoos','','Access-Reject','2019-11-08 22:36:00'),(104884,'00:22:5F:2D:36:94','0x687d4073ac11391668c79923a712bc2313','Access-Reject','2016-11-10 11:27:19'),(345465,'tpsbiz','','Access-Reject','2018-12-13 04:35:45'),(345464,'tpsbiz','','Access-Reject','2018-12-13 04:35:13'),(104887,'80:19:67:48:C9:8A','0xb439f4cd571d74a608deb1deb2b55c5f4d','Access-Reject','2016-11-10 11:28:27'),(104888,'A4:81:EE:C1:4A:50','0x64ae122b10201cfa3a340023e866fc8a4a','Access-Reject','2016-11-10 11:28:36'),(104889,'A4:44:D1:18:5C:1E','0x23cd4cfc01a6b5dfd77ee7dca1c965ca90','Access-Reject','2016-11-10 11:29:21'),(104890,'80:96:B1:1A:1E:CA','0x0bb7dabc250579c3e15b4e91e74bef3fdd','Access-Reject','2016-11-10 11:30:00'),(104891,'00:27:15:49:93:6A','0xae103649ad210576563db95708f27ca379','Access-Reject','2016-11-10 11:30:19'),(104892,'2C:8A:72:B7:01:CF','0x9cb58aff946649e318ce9fa8006f1db2e8','Access-Reject','2016-11-10 11:31:04'),(104893,'E0:99:71:85:3D:9D','0xc68a441a67014d7e66779162d678469800','Access-Reject','2016-11-10 11:31:10'),(104894,'80:19:67:92:5D:76','0xf29794900b3c8a5ea4b44bcada9ab7ac63','Access-Reject','2016-11-10 11:31:30'),(104895,'68:94:23:CD:23:0D','0x03e50fdaf7c60ab87040a280ecfcfa049b','Access-Reject','2016-11-10 11:31:42'),(104896,'78:FF:CA:2C:49:0D','0xd7ae00709785a46c5689258ec6b5ada663','Access-Reject','2016-11-10 11:32:30'),(104897,'F0:5B:7B:B6:FA:FE','0x79f6abfa9e5d22633fddf614866620fa94','Access-Reject','2016-11-10 11:33:06'),(104898,'80:19:67:C8:CB:CC','0x6538a44113071f50b5bcebbf0eebf33077','Access-Reject','2016-11-10 11:33:10'),(104899,'00:08:22:B8:39:C6','0x46edc8a503f760d00eb19c84b8afa8cca5','Access-Reject','2016-11-10 11:34:36'),(104900,'80:19:67:26:9B:FB','0xabc1ba0dc3aabc3bf78a8d1e5d0a14917d','Access-Reject','2016-11-10 11:35:04'),(104901,'DC:EE:06:46:8B:DB','0xaa85f35018ba1ab4a4320132d72fb89261','Access-Reject','2016-11-10 11:35:39'),(104902,'90:48:9A:A5:E7:61','0x355dea56b04231f78bf35dd5e4242df7ac','Access-Reject','2016-11-10 11:35:53'),(104903,'80:19:67:CA:08:89','0x3b39ec18d6b4716c1ec95790c08e6db536','Access-Reject','2016-11-10 11:36:13'),(104904,'BC:B3:08:CF:17:4C','0xed8f8d9149c83757bceb6907046db7e7c7','Access-Reject','2016-11-10 11:36:52'),(104905,'68:94:23:CD:23:0D','0xd30ca4219d2980ca1bdb940167a154b404','Access-Reject','2016-11-10 11:38:00'),(308627,'dadukpo','0x22c5f649e6d48126f7c9847e1a03f1d8bb','Access-Accept','2018-05-22 16:07:35'),(104907,'00:27:15:15:42:92','0x0d9893d20f83e168f321209724f7a16fc2','Access-Reject','2016-11-10 11:39:50'),(104908,'8C:A9:82:81:28:D8','0xd15bc8342d051891cbf96f327149765783','Access-Reject','2016-11-10 11:40:29'),(104909,'A4:44:D1:18:5C:1E','0x790851600671c0d87745a0889e4485e6de','Access-Reject','2016-11-10 11:40:33'),(104910,'E4:98:D1:AE:46:24','0x7bdd02e838f86a2a5d3e4f6845a28f2e71','Access-Reject','2016-11-10 11:41:18'),(104911,'B0:47:BF:F7:B5:DA','0x9684509c2a7035e08e96498314d55721ad','Access-Reject','2016-11-10 11:41:51'),(104912,'D8:5D:E2:00:A8:2D','0xbbd4c24d262a900158ce89e0c1d180cf35','Access-Reject','2016-11-10 11:42:01'),(104913,'14:1A:A3:98:3F:38','0x0f1324e71cfd08ef2e911ccfb0c7d57701','Access-Reject','2016-11-10 11:42:14'),(104914,'4C:25:78:92:3C:18','0x3cbaee8feed255ddeb7bfe0e666de4a401','Access-Reject','2016-11-10 11:42:30'),(925471,'dodoos','','Access-Reject','2019-11-08 22:35:47'),(925469,'dodoos','','Access-Reject','2019-11-08 22:35:23'),(925470,'dodoos','','Access-Reject','2019-11-08 22:35:35'),(852941,'kumi','','Access-Reject','2019-09-06 17:49:53'),(104918,'F0:5B:7B:B6:FA:FE','0x027cf95b8b082de0ce38252a5d8bbdf0cd','Access-Reject','2016-11-10 11:44:08'),(104919,'50:2E:5C:56:01:59','0xf5cabc65f47c2c0cc432519f6c23437324','Access-Reject','2016-11-10 11:44:31'),(104920,'00:27:15:54:38:D2','0xc2b3e20f9e9d20e09ef7a9860b7960f0b4','Access-Reject','2016-11-10 11:44:38'),(104921,'80:19:67:CA:08:89','0x2a05540040884874e7ea01caef64ed206b','Access-Reject','2016-11-10 11:44:52'),(104922,'08:3E:8E:0C:C7:87','0x734a80417c86024c095b9892fd685a7763','Access-Reject','2016-11-10 11:44:55'),(104923,'48:59:29:DD:3A:57','0x1cd3fb9dfc325849ae83fc5e1310b8754c','Access-Reject','2016-11-10 11:45:00'),(104924,'7C:D1:C3:88:D6:28','0x4b8183e9467d4b2e2b08ee6be80d2c2403','Access-Reject','2016-11-10 11:45:18'),(104925,'3C:25:D7:7C:4B:94','0x736b357e6ffaee02d5d72633a2af1a7383','Access-Reject','2016-11-10 11:46:06'),(104926,'C0:38:96:76:7E:74','0x4aa394a2f12a85b109423816c2769f541c','Access-Reject','2016-11-10 11:46:10'),(104927,'00:13:E8:79:E0:BF','0xe121a8cad03d2c48e34294b1950345e733','Access-Reject','2016-11-10 11:46:17'),(104928,'80:19:67:3A:E2:5A','0x43f118299a01a4c8d247b38b7fb69f1a91','Access-Reject','2016-11-10 11:46:45'),(104929,'80:19:67:18:36:07','0x9daab9a16a4ea170ae9d0b95b1d8586e0b','Access-Reject','2016-11-10 11:46:49'),(104930,'80:19:67:2B:B8:66','0xd3a70e15463cb8b91faa1c406f66b1d7ad','Access-Reject','2016-11-10 11:47:05'),(104932,'08:EC:A9:09:73:3E','0xc24951ee3e6d2218249f046796fb4ce356','Access-Reject','2016-11-10 11:47:24'),(104933,'80:19:67:18:36:07','0x97bd0d4b810b6e37f1904bc07cfe2c0227','Access-Reject','2016-11-10 11:48:25'),(104934,'18:3D:A2:5E:E2:1C','0xbc7b84b8ac92d702600442a5eeff1ab076','Access-Reject','2016-11-10 11:48:42'),(104935,'80:19:67:B3:25:46','0x9750d4d8a74ccea1a491408af9e03e62c8','Access-Reject','2016-11-10 11:48:58'),(309532,'0242307203','0xe8ec254aaebd3199c55b4f029a941c30e3','Access-Reject','2018-07-01 16:59:32'),(104937,'68:94:23:CD:23:0D','0x3e369095667ce0f504a573edf3958385c1','Access-Reject','2016-11-10 11:49:47'),(104938,'80:19:67:2B:B8:66','0xf55374a7cd7eb5b6e58f39c1df88ed2fe1','Access-Reject','2016-11-10 11:49:58'),(104939,'78:FF:CA:02:0B:B9','0xe213a761ae732476019c660ad51e4b2441','Access-Reject','2016-11-10 11:49:59'),(104940,'5C:B5:24:28:B0:D8','0x2bdd5580a65a43d29c7fa4f20c78abe49a','Access-Reject','2016-11-10 11:50:34'),(104941,'90:48:9A:A5:E7:61','0xbeaa9831baf532bb61fdeceebe1dd462b5','Access-Reject','2016-11-10 11:50:45'),(104942,'CC:07:AB:AF:2A:46','0x0c455b4de73a5ff50620acf546b97223cf','Access-Reject','2016-11-10 11:50:56'),(104943,'00:B8:12:A0:BB:6F','0xc9406dab929b9573030dbc5ab5f5b07d08','Access-Reject','2016-11-10 11:52:18'),(104944,'88:A7:3C:01:6E:E5','0xcbe3e789589f1d703e13fc68440ef5d25f','Access-Reject','2016-11-10 11:52:19'),(104945,'00:08:22:14:76:23','0x6575f503ed55cb7f5f640806946390892d','Access-Reject','2016-11-10 11:52:27'),(104946,'F0:5B:7B:B6:FA:FE','0x7b8af7cde378a461a08b47da50dec567f5','Access-Reject','2016-11-10 11:52:38'),(104947,'60:BE:B5:E3:71:BB','0x44e9333241befa273d1ec35b487b0c02d4','Access-Reject','2016-11-10 11:53:19'),(104948,'EC:85:2F:20:5F:21','0x72d073218fdef05085df1f676c79ceea7f','Access-Reject','2016-11-10 11:53:21'),(104949,'30:AA:BD:F5:38:DF','0x666b63c925d757f2b98ccdf0d1da9eb29f','Access-Reject','2016-11-10 11:54:00'),(104950,'9C:D3:5B:80:EE:C7','0x35ce98f88adc51d90b277f1e86895c9a81','Access-Reject','2016-11-10 11:54:11'),(104951,'60:FE:1E:25:74:77','0x1a346996a0172530b55bce73b118cf537f','Access-Reject','2016-11-10 11:54:20'),(349982,'tpsbiz','','Access-Reject','2018-12-14 20:39:18'),(104953,'10:08:B1:39:4E:8B','0xa40952f94f471320099e7deb1ab7f225f6','Access-Reject','2016-11-10 11:54:39'),(104954,'D4:0B:1A:EB:94:4C','0x79bbae8963b2888a04fffa68fe47ff900d','Access-Reject','2016-11-10 11:54:42'),(104955,'E8:D5:9C:F2:BB:36','0x2bd6c8627af5fc82ce4301836765b6e718','Access-Reject','2016-11-10 11:55:38'),(104956,'8C:A9:82:81:28:D8','0x15e95f497f7beb384bcb7a1e72ed47f738','Access-Reject','2016-11-10 11:55:53'),(104957,'44:6D:6C:9B:1A:4F','0x46cba0b7e1bdba784166c0b027ef57372a','Access-Reject','2016-11-10 11:55:55'),(104958,'80:19:67:DC:F2:14','0xfda51c0dcc11b15a0639b1620e05536a76','Access-Reject','2016-11-10 11:56:17'),(104959,'C4:50:06:88:2A:6D','0xf28c9eb8495d1b0498d592dc0ddccd8ae2','Access-Reject','2016-11-10 11:56:32'),(104960,'90:48:9A:2A:E8:85','0x53e0c6d0d2e660a9cc28c393dc4c1882bd','Access-Reject','2016-11-10 11:56:37'),(104961,'78:FF:CA:11:13:BD','0x95985f69d0ad268a7b886ea83f022871c9','Access-Reject','2016-11-10 11:56:50'),(925468,'dodoos','','Access-Reject','2019-11-08 22:35:12'),(104963,'00:27:15:49:93:6A','0x72b74201f3e02d76295beb5a5514d53a82','Access-Reject','2016-11-10 11:57:18'),(104964,'C4:50:06:88:2A:6D','0x31b4712a44516a749d2a87ceb7b45cfe51','Access-Reject','2016-11-10 11:57:30'),(104965,'00:1B:9E:07:A0:E2','0xcb1f76ec4f5f84afe6adca4f1442321e43','Access-Reject','2016-11-10 11:57:31'),(104966,'68:94:23:CD:23:0D','0xf20b0ee0829e1ad99cb4870b7dddaec016','Access-Reject','2016-11-10 11:58:49'),(104967,'6C:88:14:27:17:C4','0xabe9d4be81f8322aa9df0afef5540530e2','Access-Reject','2016-11-10 11:59:08'),(104968,'B0:10:41:41:5F:6D','0x382ee39c7bef056c469d0aa18756434157','Access-Reject','2016-11-10 11:59:59'),(104969,'80:19:67:68:32:0B','0x6733bf101bb2a96599b3ebdc6ee3112b0a','Access-Reject','2016-11-10 12:00:16'),(104970,'80:19:67:DC:F2:14','0xfd5721bfece71d8ebda0f5cce70f07c2f0','Access-Reject','2016-11-10 12:00:26'),(104971,'E0:B6:F5:2E:97:C2','0x83b9c8f43c40f090ca9048f3d6b485a811','Access-Reject','2016-11-10 12:00:31'),(104972,'80:19:67:36:3D:90','0x140c6ed7e3d739d501e98af1d0abe19bdc','Access-Reject','2016-11-10 12:00:37'),(308640,'Tekpor James','0xf695a85d2127a9845b608269393e492ee7','Access-Reject','2018-05-22 18:25:22'),(104974,'80:19:67:C0:82:16','0xa89afcee9cd3637428adc520e1ffb3d4d5','Access-Reject','2016-11-10 12:01:50'),(104975,'B8:EE:65:68:FE:40','0xf0ed08f0036872589934078fa43e87fe43','Access-Reject','2016-11-10 12:02:19'),(104976,'90:48:9A:A5:E7:61','0xe9db36694b0c0a40569ae53c0251a1cb45','Access-Reject','2016-11-10 12:02:23'),(104977,'80:19:67:27:A2:4F','0x9a93f1ca078c99d049640556b40a3f7fa3','Access-Reject','2016-11-10 12:02:41'),(104978,'80:19:67:DC:F2:14','0x7cd00d8a10c40feee6ee2d54124f368cc6','Access-Reject','2016-11-10 12:02:42'),(104979,'EC:85:2F:20:5F:21','0x62cf1bd4b68ca92948b64b87ad977d8d45','Access-Reject','2016-11-10 12:02:47'),(349981,'tpsbiz','','Access-Reject','2018-12-14 20:38:47'),(104981,'00:08:22:88:05:B1','0xe2944892d8ae31a3c18a3f6a6041aa83fb','Access-Reject','2016-11-10 12:04:41'),(104982,'00:27:15:54:38:D2','0x829b3a53f1ccec9ec76f19917051e9896f','Access-Reject','2016-11-10 12:05:36'),(104983,'BC:B3:08:BC:68:87','0x649f00c6715b40ece08b25fc463a0d1aa3','Access-Reject','2016-11-10 12:06:45'),(104984,'2C:D0:5A:19:69:2B','0x31aaa713f2e5d8daaa2400a34393e72e6e','Access-Reject','2016-11-10 12:06:53'),(104985,'8C:A9:82:81:28:D8','0xcb09ee9b5911ede3d4caa0a4d2fc1ae218','Access-Reject','2016-11-10 12:06:58'),(104986,'68:94:23:CD:23:0D','0x505da242aa8d2ddca552dfd6bcd87d0d3a','Access-Reject','2016-11-10 12:06:59'),(104987,'3C:18:9F:1C:FE:68','0x1ae24ed069cbbd3deed3d2c065118c684a','Access-Reject','2016-11-10 12:07:22'),(104988,'14:9A:10:71:FB:72','0xf7afb50a9bf65e48565eec185fab4af1c1','Access-Reject','2016-11-10 12:07:44'),(104989,'00:27:15:84:69:34','0x6b3a59c54c865e5b766af956697800edf0','Access-Reject','2016-11-10 12:08:19'),(104990,'50:2E:5C:56:01:59','0xb4c1fb5891df09a4b211cfc3e99edc4de2','Access-Reject','2016-11-10 12:08:34'),(925467,'dodoos','','Access-Reject','2019-11-08 22:35:00'),(104992,'BC:B3:08:9C:93:53','0x5d082f0ae81c117ff04a32a701078aa604','Access-Reject','2016-11-10 12:09:05'),(104993,'8C:77:16:32:E3:EE','0xd69ede28e7c0c75ee0608a3f273b83e966','Access-Reject','2016-11-10 12:09:24'),(104994,'3C:83:75:4D:40:E6','0x339b2f6e2d2ad00fb37112fbcc137a4286','Access-Reject','2016-11-10 12:09:45'),(104995,'00:27:15:15:42:92','0x705d885c44eb2033a36528333183807c45','Access-Reject','2016-11-10 12:10:17'),(104996,'00:1B:9E:07:A0:E2','0xfba25c301321392c23450776c045c19e1f','Access-Reject','2016-11-10 12:11:14'),(104997,'80:96:B1:1A:1E:CA','0x570d3120b60fff1c7acabd8e4eabfe5104','Access-Reject','2016-11-10 12:11:21'),(104998,'80:19:67:3B:01:5D','0x99745c78ef591cc2cf825356872cd67373','Access-Reject','2016-11-10 12:11:32'),(104999,'F0:5B:7B:B6:FA:FE','0xfe9cdf00a5d0283a430fc4af85063c222f','Access-Reject','2016-11-10 12:11:48'),(105000,'BC:B3:08:D7:4B:53','0x6af9dbbc213e884e8374275387e43d7b5c','Access-Reject','2016-11-10 12:12:02'),(105001,'BC:B3:08:B1:AF:D7','0x0c8586fa6c55af02c70ef569008665581a','Access-Reject','2016-11-10 12:12:12'),(105002,'3C:18:9F:1C:FE:68','0x4f66a74a37bf073bd0a4b57505977f2fbf','Access-Reject','2016-11-10 12:12:50'),(105003,'78:FF:CA:09:5B:B1','0xd220597588af594cff2b2d952d01392893','Access-Reject','2016-11-10 12:13:16'),(105004,'14:9A:10:71:FB:72','0xad77e50b5dba9b9fc806c1f438a8ee51a1','Access-Reject','2016-11-10 12:13:18'),(105005,'B0:45:19:DD:31:1B','0x1adead0a1eee9d7139c950e5ea03eed69c','Access-Reject','2016-11-10 12:14:36'),(105006,'80:19:67:2B:B8:66','0x54a2fb5777c0c99cb90a0010f3ca08f34a','Access-Reject','2016-11-10 12:14:37'),(105007,'8C:BF:A6:6E:AD:87','0xa06a936039ffc6bb28a99a3d7b6a09c516','Access-Reject','2016-11-10 12:14:51'),(105008,'68:94:23:CD:23:0D','0xfe87857d3039a511b16b25a5661d830e20','Access-Reject','2016-11-10 12:15:04'),(105009,'DC:F1:10:82:F0:1C','0x92ee43eb04996f5eba03f4d184dc3c501f','Access-Reject','2016-11-10 12:15:25'),(105010,'80:19:67:3A:E2:5A','0x50a6471a1ffd6fe9750305e7cc997d7e62','Access-Reject','2016-11-10 12:15:42'),(105011,'50:F0:D3:1B:68:D8','0x605f4f64ba8a70d56c5cf05cb375ab43dd','Access-Reject','2016-11-10 12:16:46'),(105012,'A8:A6:68:62:48:26','0x3a008bd4eca23a51e29a1355a8a7f339e6','Access-Reject','2016-11-10 12:16:51'),(105013,'20:D3:90:48:4E:77','0xd6edb9481194bd8851b4e5a58c02d4de99','Access-Reject','2016-11-10 12:17:53'),(105014,'98:52:B1:FC:1B:A5','0x70ffbcb2e76a7841cbf3835d9b8d7049ac','Access-Reject','2016-11-10 12:17:54'),(105015,'98:52:B1:FC:1B:A5','0xa79bab90df414951be5d495c2dc8d6df7b','Access-Reject','2016-11-10 12:17:59'),(105016,'80:19:67:AB:34:25','0x5255fef0f05dd82429fd024bac16358fa4','Access-Reject','2016-11-10 12:19:21'),(105017,'00:B8:12:A0:BB:6F','0xe9de97438bf788a87d7ca16342d5a31fe6','Access-Reject','2016-11-10 12:19:28'),(105018,'20:68:9D:54:F9:E8','0xabf846de54ee3cf2c254dd5428fb91d827','Access-Reject','2016-11-10 12:19:42'),(105019,'C8:F7:33:18:49:85','0x67d89332f021bf1b5334e1d834bf1e041e','Access-Reject','2016-11-10 12:20:09'),(105020,'50:2E:5C:56:01:59','0x531932d56884a65345707e3b657e852f48','Access-Reject','2016-11-10 12:20:56'),(105021,'BC:B3:08:D7:43:BB','0x642c5ec803ad6d2a6400929294ab30ea12','Access-Reject','2016-11-10 12:21:31'),(105022,'F0:5B:7B:B6:FA:FE','0xfc410b6b81d08fe56ed6aee71821d3bf1a','Access-Reject','2016-11-10 12:21:32'),(105023,'68:94:23:CD:23:0D','0x6ae0f038990eb3017ea75aa24ad53bc4e6','Access-Reject','2016-11-10 12:23:08'),(105024,'7C:D1:C3:88:D6:28','0xf352efc14ea74ee6ea88c316b31f065bec','Access-Reject','2016-11-10 12:23:18'),(105025,'D0:9D:AB:79:2C:14','0x7f18ed057e8a716809ded8868d879aebf3','Access-Reject','2016-11-10 12:24:28'),(105026,'80:19:67:6E:BB:03','0xf41ca7358bfef2f492071659f87d94d7f7','Access-Reject','2016-11-10 12:25:19'),(105027,'C0:38:96:02:72:D8','0x416a0ab786c0cb73a130287c466ff9d7fd','Access-Reject','2016-11-10 12:25:24'),(105028,'5C:CA:1A:0C:2A:EC','0x34b54c1a9c4357e9db613d8cd2acff169b','Access-Reject','2016-11-10 12:26:28'),(105029,'3C:36:3D:A4:AC:B4','0x5819eb52b030164a1a90a553b4a9da33da','Access-Reject','2016-11-10 12:26:34'),(105030,'D0:59:E4:2D:A9:56','0xfc6af1652dc6b2824c5e16af69ebc6227f','Access-Reject','2016-11-10 12:26:45'),(105031,'58:F1:02:80:B7:89','0x66c6a3d4c2cc0d52cc60b0ee89511caf2f','Access-Reject','2016-11-10 12:26:51'),(105032,'A4:44:D1:60:3E:F0','0xbfdb0f1575500e50944114134b3f3cc8ed','Access-Reject','2016-11-10 12:27:05'),(105033,'F0:5B:7B:B6:FA:FE','0xd06317b77eb290defe80ebadb862ec98b3','Access-Reject','2016-11-10 12:27:59'),(105034,'78:FF:CA:2A:AD:AB','0xc7bcecc5ed711fe74991ecb7a02fbf5ac4','Access-Reject','2016-11-10 12:28:34'),(105035,'B4:30:52:46:31:4E','0x85bd8d4fdfed5a73d5d1e7b41945072c81','Access-Reject','2016-11-10 12:28:40'),(105036,'1mz7WFGP.','0xd193c1939908bc501e34b1c987fa8b0e53','Access-Reject','2016-11-10 12:28:46'),(105037,'30:52:CB:E1:EB:6D','0x60ebb7c77dd6d169eda91c8661f88c3508','Access-Reject','2016-11-10 12:29:08'),(105038,'E8:39:DF:25:BE:EC','0x511b1dd2a22ce27a0b28918890e1e9bea0','Access-Reject','2016-11-10 12:29:29'),(105039,'7C:D1:C3:88:D6:28','0x135f25af5b40c0ec53d509e4f5fa994f3d','Access-Reject','2016-11-10 12:29:32'),(105040,'1mz7WFGP','0xd4a642448364ea38fcb81efda71172de12','Access-Reject','2016-11-10 12:29:45'),(105041,'1mz7WFGP','0xa0bce533c84d137249d5d08de4642cb688','Access-Reject','2016-11-10 12:30:23'),(105042,'E0:DB:10:D9:D6:3D','0x3633c3a7a2c08798cc330fe77056fd276f','Access-Reject','2016-11-10 12:30:39'),(105043,'20:10:7A:33:68:AB','0x1a296d33306988cf910718d60eb3a3b022','Access-Reject','2016-11-10 12:30:40'),(105044,'60:FE:1E:26:47:05','0x46460218454d76ce9526b9976f8fb02998','Access-Reject','2016-11-10 12:30:43'),(105045,'80:19:67:64:28:E8','0x01863abdbc12880c2abb53953ae786090d','Access-Reject','2016-11-10 12:30:45'),(925466,'src_hostel','','Access-Accept','2019-11-08 22:34:51'),(925465,'dodoos','','Access-Reject','2019-11-08 22:34:47'),(925464,'dodoos','','Access-Reject','2019-11-08 22:34:34'),(925463,'dodoos','','Access-Reject','2019-11-08 22:34:21'),(105049,'AC:72:89:29:74:94','0xf50fd6a400a0ddeac39d1a5473d6625b7a','Access-Reject','2016-11-10 12:31:37'),(105050,'80:22:75:0F:FC:04','0x52d949512da9276c79d318110cde6d364f','Access-Reject','2016-11-10 12:31:55'),(105051,'00:35:D5:2A:E5:F7','0x75996a686f48fb8c87d8439f6fc8f2e9bb','Access-Reject','2016-11-10 12:32:22'),(105052,'00:92:C3:83:FB:DE','0xb7fdc50fca80d1ab065860ccc0a99d3727','Access-Reject','2016-11-10 12:33:25'),(105053,'68:94:23:CD:23:0D','0x5387335b34a5723c68ce392b3f948e0b8f','Access-Reject','2016-11-10 12:33:41'),(105054,'28:9A:FA:D0:6A:B4','0xa1e36e315c9b4adcaf97e156e834cf7238','Access-Reject','2016-11-10 12:34:03'),(105055,'00:40:3F:7D:2E:DD','0x9a06b9d5d574ab23d46ad2e6d3840d5f13','Access-Reject','2016-11-10 12:34:08'),(105056,'00:B8:12:A0:BB:6F','0xb4f5025e604b198e6e0cd72523f7f14af3','Access-Reject','2016-11-10 12:34:19'),(105057,'A4:44:D1:56:78:18','0xc70195630179f1a6d94f3d559447f361a2','Access-Reject','2016-11-10 12:34:20'),(105058,'00:12:B2:2D:81:D0','0xed263a7b5cb8a2916bcaa0c2c339b4f79e','Access-Reject','2016-11-10 12:34:44'),(105059,'80:19:67:30:5C:97','0x8463bfbec3547f348eb577bac917d45bf1','Access-Reject','2016-11-10 12:34:51'),(105060,'3C:83:75:DE:02:F8','0xf4da36b3b99a7fadb5ada5f05c5376ef0a','Access-Reject','2016-11-10 12:34:52'),(105061,'98:E7:F5:2E:A3:E9','0x98e03234da3de2c1777bbb6d97eb4090ed','Access-Reject','2016-11-10 12:35:17'),(105062,'38:B1:DB:A2:3A:89','0x2223fd67bf8a2e183ec5034b768b9483f9','Access-Reject','2016-11-10 12:35:22'),(105063,'BC:85:56:48:7F:BD','0x5bcb1bdc3aa1fa73319e0823afd179ced2','Access-Reject','2016-11-10 12:35:23'),(105064,'DC:F1:10:82:F0:1C','0x35ba09b6b4aafd285dfcbb4a280b961717','Access-Reject','2016-11-10 12:35:26'),(105065,'90:48:9A:A5:E7:61','0xa41cb70581b5b15760f816164158006749','Access-Reject','2016-11-10 12:35:30'),(351118,'tpsbiz','','Access-Reject','2018-12-15 06:28:25'),(351117,'tpsbiz','','Access-Reject','2018-12-15 06:27:54'),(308626,'dadukpo','0xc94007a12c8da257ff8c93a32a23f7a937','Access-Accept','2018-05-22 16:07:10'),(105069,'68:A3:C4:F2:F4:A7','0x52b748034f539bd5eca6ec2b7978317e2f','Access-Reject','2016-11-10 12:36:29'),(105070,'78:FF:CA:5C:27:2B','0x20cd6acb161e2f70456ce5552f6ef03d3f','Access-Reject','2016-11-10 12:36:55'),(105071,'80:19:67:69:6E:31','0xe7a4027fd0c794cf76a6382fd44cc11ede','Access-Reject','2016-11-10 12:36:59'),(105072,'00:27:15:15:42:92','0x6bc962cf4b4ea003463c496f67d881fece','Access-Reject','2016-11-10 12:37:00'),(105073,'00:B8:12:A0:BB:6F','0x58814a3c580752a6a8dcd7b8e78dea168e','Access-Reject','2016-11-10 12:37:20'),(105074,'84:63:D6:44:07:F0','0x3498dac2410995ca2c49a2e466ce251500','Access-Reject','2016-11-10 12:38:23'),(105075,'B8:98:F7:F1:3C:8A','0xa2fbbeb05ecdb995f461fdf2d1bd7a34b5','Access-Reject','2016-11-10 12:38:33'),(105076,'78:FF:CA:D6:60:5B','0x97a3a80810c9b4f9e8cf89f3357360cd9e','Access-Reject','2016-11-10 12:38:55'),(105077,'A4:84:31:06:8C:CC','0x1b85081792cc5f0a8ba2e6a3f4db7b4fb5','Access-Reject','2016-11-10 12:38:58'),(105078,'00:F1:AA:B9:2D:82','0xce22c64d6aa625e23d0c8f0516255baae5','Access-Reject','2016-11-10 12:39:16'),(105079,'D2:C6:98:04:EE:64','0x4bad15e73c5d148bc6411a2ffd4df1dc14','Access-Reject','2016-11-10 12:39:23'),(105080,'00:08:22:54:70:FF','0x809ac9efdd61573f9733ca6a339d5e26d6','Access-Reject','2016-11-10 12:39:30'),(105081,'00:08:22:54:70:FF','0xfab1895177498df6a98542ff6be7eaa6f1','Access-Reject','2016-11-10 12:39:44'),(105082,'78:59:5E:E2:EB:CB','0xe8e38e9ae47198bb0b791cfca4d157b419','Access-Reject','2016-11-10 12:39:56'),(105083,'D0:9D:AB:B0:CF:94','0x8307a6ee81571de596574a673ff8bf3462','Access-Reject','2016-11-10 12:40:08'),(105084,'A4:44:D1:28:56:94','0xad6d55728f1a2a6c6964666350eca89042','Access-Reject','2016-11-10 12:40:09'),(105085,'3C:83:75:7A:B4:60','0x4dd3ae6b4f16c0cb90d88b71e59c595947','Access-Reject','2016-11-10 12:40:18'),(105086,'8C:A9:82:81:28:D8','0xe1fa8832c3e5d85d7842c8e984fb1dcadb','Access-Reject','2016-11-10 12:40:54'),(105087,'78:FF:CA:5C:6F:26','0x4eb691d7d8a8c531f63d542788a7ed38ab','Access-Reject','2016-11-10 12:41:00'),(349871,'tpsbiz','','Access-Reject','2018-12-14 19:43:18'),(105089,'08:3E:8E:16:A2:C2','0xd8019ceb7442d602355993a4b81aa53a68','Access-Reject','2016-11-10 12:41:36'),(105090,'68:94:23:CD:23:0D','0x4d04607a66c5baca16a0012b3fe64e7606','Access-Reject','2016-11-10 12:41:47'),(105091,'F0:5B:7B:B6:FA:FE','0x4744e7a87952e547fc53a4fab8c1266dba','Access-Reject','2016-11-10 12:41:55'),(105092,'80:57:19:C1:F8:CF','0x750c58ac9116c59efa9aa37db26135575d','Access-Reject','2016-11-10 12:42:07'),(105093,'78:FF:CA:2A:AD:AB','0x851654eed2fb2faba64d674e2e3231bf82','Access-Reject','2016-11-10 12:42:09'),(105094,'5C:2E:59:26:CF:29','0xa6cd3452a892ba33e22008201bff72b27d','Access-Reject','2016-11-10 12:42:46'),(105095,'80:19:67:92:5D:76','0xfa553fed061d6641b90818b3978966c3ed','Access-Reject','2016-11-10 12:42:47'),(105096,'5C:2E:59:26:CF:29','0xb3a6719c26e6457a94e37d706ca8dd8315','Access-Reject','2016-11-10 12:42:56'),(347941,'tpsbiz','','Access-Reject','2018-12-14 02:12:27'),(105098,'6C:27:79:A1:81:38','0x7f26c244af2322d59ffa706c25c289614f','Access-Reject','2016-11-10 12:43:01'),(105099,'5C:2E:59:26:CF:29','0x5a18c35113b816ff1024be14b2b184d554','Access-Reject','2016-11-10 12:43:01'),(105100,'5C:2E:59:26:CF:29','0x02d3ff279172054ce67a9db09829664bc4','Access-Reject','2016-11-10 12:43:02'),(105101,'5C:2E:59:26:CF:29','0xce32821f739892614598dd519115649d83','Access-Reject','2016-11-10 12:43:05'),(105102,'5C:2E:59:26:CF:29','0x7394d155bc219e36cf067740360d3ac329','Access-Reject','2016-11-10 12:43:11'),(105103,'A4:44:D1:56:78:18','0xa4aeb65fcbe339444e5b6a837bbd32a5ea','Access-Reject','2016-11-10 12:43:18'),(105104,'00:27:15:84:69:34','0xa3ed4a973e66644209fc440fd7a85edc14','Access-Reject','2016-11-10 12:43:20'),(105105,'5C:2E:59:26:CF:29','0x78438441f0fa54897c1e17d0ddd16a400f','Access-Reject','2016-11-10 12:43:25'),(105106,'4C:25:78:92:3C:18','0xb60f5c5784d9c2234bdc53ea158f3c59a7','Access-Reject','2016-11-10 12:43:31'),(105107,'A4:44:D1:46:2A:02','0x56e24fe945975e78bec3fb1d6c0256a3e7','Access-Reject','2016-11-10 12:43:40'),(105108,'DC:F1:10:82:F0:1C','0x509c31edd11d00caa7ca9a37f168edca88','Access-Reject','2016-11-10 12:43:48'),(105109,'00:1B:9E:07:A0:E2','0x74f0773710f6b98463e38539238077df95','Access-Reject','2016-11-10 12:44:04'),(105110,'B4:74:43:1A:C5:1F','0xf3a956f1d5810d8e29b1b0838c90606b1e','Access-Reject','2016-11-10 12:44:06'),(105111,'78:FF:CA:11:27:6A','0x4a9cacd5afe33b8788335829a7f8f0e6c5','Access-Reject','2016-11-10 12:44:32'),(105112,'80:19:67:2E:49:63','0x653d9999b5aec69008fb198c45dc2e2ed6','Access-Reject','2016-11-10 12:44:45'),(105113,'BC:B3:08:CD:A4:A8','0x0182bf495879983398cb9ae630a49b6a64','Access-Reject','2016-11-10 12:45:14'),(105114,'58:94:6B:DC:54:94','0x4a20b49db2263258c8c145b74a1fd963bf','Access-Reject','2016-11-10 12:45:53'),(105115,'50:9F:27:4A:08:46','0x31f6b8c745dd9101a40c471975e26c2f8e','Access-Reject','2016-11-10 12:45:57'),(105116,'78:FF:CA:D6:60:35','0x1000fb8b0dcea8c03d5e90ad87881b296e','Access-Reject','2016-11-10 12:46:03'),(105117,'BC:B3:08:CD:A4:A8','0xc2b43f45c4d619eacc7e22851019959131','Access-Reject','2016-11-10 12:46:27'),(347772,'tpsbiz','','Access-Reject','2018-12-14 00:45:23'),(105119,'00:18:DE:47:6A:A3','0xbd9b3de5cc33b0d23d1070bbd3747709fd','Access-Reject','2016-11-10 12:46:54'),(350040,'tpsbiz','','Access-Reject','2018-12-14 21:09:10'),(105121,'BC:B3:08:D7:43:BB','0xb1ccf25d42d6762a9d214d7b15a69ad497','Access-Reject','2016-11-10 12:48:12'),(105122,'00:27:15:08:80:B2','0x37cbf1e7e67bb81c2df0753a1740045e92','Access-Reject','2016-11-10 12:48:24'),(105123,'7C:D1:C3:88:D6:28','0xd6e177db7dac79ce5eb17089e3df1479ec','Access-Reject','2016-11-10 12:48:35'),(105124,'FC:C2:DE:4C:8A:9B','0x11aa184bc330271c08aad31f9c022e7dc6','Access-Reject','2016-11-10 12:49:06'),(105125,'80:19:67:25:FD:9A','0xf416e179565135c50e77675d3512d88995','Access-Reject','2016-11-10 12:49:20'),(105126,'78:FF:CA:22:6C:7D','0x356437232005dd73afe54b7c9de5a0cfdf','Access-Reject','2016-11-10 12:49:22'),(105127,'80:19:67:ED:93:AA','0x34fbc3e7d4c3b80458c7d9b6f026222260','Access-Reject','2016-11-10 12:49:36'),(105128,'00:27:15:27:01:9E','0x7c248c0034b0fcea2e251a9f6d8e876141','Access-Reject','2016-11-10 12:50:03'),(105129,'68:94:23:CD:23:0D','0x2089167fa655f521c5fc62df3a9b325bb4','Access-Reject','2016-11-10 12:50:05'),(105130,'00:27:15:28:12:74','0x52023ef9932f0c2d5415daa2966dfd57ad','Access-Reject','2016-11-10 12:50:32'),(105131,'78:59:5E:E2:EB:CB','0x3d6d3e947d4683ece2d73d346ba8e51a0b','Access-Reject','2016-11-10 12:50:42'),(105132,'20:A6:80:0C:4F:35','0xd08495c20cfaddd43c84ce12c1e4629cea','Access-Reject','2016-11-10 12:51:27'),(105133,'78:FF:CA:5C:27:2B','0x92a7fc0aea15490a1701b3fc45172305e6','Access-Reject','2016-11-10 12:51:36'),(105134,'78:FF:CA:11:1A:6B','0x2dad711869af041ca2cef5e352b9941e41','Access-Reject','2016-11-10 12:51:38'),(105135,'64:5A:04:41:69:17','0x7433b0c4380185ed060c39e18e884510c7','Access-Reject','2016-11-10 12:51:59'),(105136,'80:19:67:D5:91:59','0xc89afc21d88b9d78113df2f4766c72c3c2','Access-Reject','2016-11-10 12:52:07'),(925462,'dodoos','','Access-Reject','2019-11-08 22:34:09'),(105138,'70:54:DC:AC:DD:47','0xd2a720b48046aee660a3ab5ae1d918ea3f','Access-Reject','2016-11-10 12:52:59'),(105139,'F0:5B:7B:B6:FA:FE','0xe538974623a47cfaa79619f66f436d1e7f','Access-Reject','2016-11-10 12:53:03'),(925461,'dodoos','','Access-Reject','2019-11-08 22:33:57'),(105141,'00:27:15:20:80:4A','0xe7f3d0dca4574b5ded10d63c97537c418c','Access-Reject','2016-11-10 12:53:32'),(105142,'00:B8:12:A0:BB:6F','0xfd03ff68e8d5d0d710efd11ce90b441a2b','Access-Reject','2016-11-10 12:54:22'),(105143,'00:44:B5:71:D4:65','0xacdbd8c1af2c186356a47afad1fb574c7e','Access-Reject','2016-11-10 12:54:33'),(105144,'78:FF:CA:E2:84:92','0x6907909f99bbffcd3ecfe1a15ac4b5e5d7','Access-Reject','2016-11-10 12:54:39'),(105145,'74:29:AF:04:CD:A3','0x0e058b3a5604513ee3379bb01cfc3962d6','Access-Reject','2016-11-10 12:55:07'),(105146,'20:10:7A:33:68:AB','0xf8406e8b8c56be6d85425defea37e9197a','Access-Reject','2016-11-10 12:55:19'),(345229,'tpsbiz','','Access-Reject','2018-12-13 02:30:50'),(105148,'88:9F:FA:85:C8:F0','0xc1e003aacf8aff3ab348a99ecca3d5b34c','Access-Reject','2016-11-10 12:55:51'),(105149,'A4:44:D1:5C:6F:8E','0x7852f80d37f35a0960e94a70a6a1e60e9e','Access-Reject','2016-11-10 12:55:56'),(105150,'imKsvRM','0xac1a5ebeb053b12f62e550809f23d2e6a7','Access-Reject','2016-11-10 12:56:11'),(925459,'dodoos','','Access-Reject','2019-11-08 22:33:32'),(925460,'dodoos','','Access-Reject','2019-11-08 22:33:43'),(925458,'dodoos','','Access-Reject','2019-11-08 22:33:15'),(105153,'80:19:67:4B:54:60','0x60c52258a0d37346031d5b869c99eac588','Access-Reject','2016-11-10 12:56:46'),(105154,'68:72:51:1A:99:C2','0xc2626d7ae2e99dc4eb4b938c31c234ec52','Access-Reject','2016-11-10 12:56:48'),(105155,'00:24:D7:8B:BD:80','0xc34334cb82c2344e23e2e7e7f8319804c9','Access-Reject','2016-11-10 12:56:48'),(105156,'68:72:51:1A:99:C7','0x6b4e9aff206a1b016665938caebda2bc50','Access-Reject','2016-11-10 12:56:48'),(105157,'68:72:51:00:72:BF','0xe71e11e2e53f0178c1e012a1c0a5034a79','Access-Reject','2016-11-10 12:56:48'),(105158,'68:72:51:00:73:68','0x7963ca1f23515e13d6f77ec230a2c64d14','Access-Reject','2016-11-10 12:56:48'),(105159,'00:1B:9E:07:A0:E2','0xc776ffb1072c5bc30b7985a2fcbb9dc4ab','Access-Reject','2016-11-10 12:57:10'),(906631,'SoNM','','Access-Accept','2019-09-20 02:25:02'),(105161,'BC:B3:08:D7:4B:53','0x39dd148e13e35c632201516f558f3b3eee','Access-Reject','2016-11-10 12:57:29'),(105162,'3C:83:75:C9:25:40','0x937b677ef73bc4cdb1da7684cde7de0310','Access-Reject','2016-11-10 12:57:47'),(105163,'68:94:23:CD:23:0D','0x44ab3760eaad86cbc600df4a1e6084cc09','Access-Reject','2016-11-10 12:58:11'),(105164,'80:19:67:77:23:9A','0xcbf551578c0c4e0632bfced329229317a7','Access-Reject','2016-11-10 12:58:15'),(105165,'54:27:58:C8:9F:E2','0x85745ae1bbea9477e9461c03e26577b152','Access-Reject','2016-11-10 12:58:20'),(105166,'A8:9F:BA:61:3C:35','0x70eb00048134c34dcb4fe56f3b3ad95bbc','Access-Reject','2016-11-10 12:58:26'),(105167,'24:A4:3C:BE:A3:1B','0xf968ed33ba123c1d495d028f835f1b305c','Access-Reject','2016-11-10 12:58:43'),(105168,'00:27:22:AE:6D:D7','0x0aaee0fb862cd0e98d54db0c44deabaca5','Access-Reject','2016-11-10 12:58:43'),(105169,'68:72:51:1A:99:DF','0x48c9d4a257d5700cd8338e6e1bb7f15984','Access-Reject','2016-11-10 12:58:43'),(105170,'68:72:51:1A:9C:1E','0x6c7e5f77b751f7c27e2df96ac2549d2aa0','Access-Reject','2016-11-10 12:58:43'),(105171,'24:A4:3C:48:15:0D','0x13b4d0ee589c65dea7fa46b19d74a4afb8','Access-Reject','2016-11-10 12:58:43'),(105172,'AC:36:13:52:77:B1','0x141372e2ef21fc9f7a5360458685423a0f','Access-Reject','2016-11-10 12:58:58'),(105173,'8C:99:E6:C7:A3:0A','0x1e1da3a4f2afa6ae524ed5b9ef24b3433b','Access-Reject','2016-11-10 12:59:03'),(105174,'78:FF:CA:18:D9:AF','0xc6fabcf2c257fe69b39c18f842ae1f5d00','Access-Reject','2016-11-10 12:59:12'),(105175,'F0:5B:7B:B6:FA:FE','0x48ce7b4afac519e80da087f4fe32ae7173','Access-Reject','2016-11-10 12:59:27'),(105176,'60:AF:6D:45:E4:7D','0x0c4c3418bf31eb00539980cac8106d327f','Access-Reject','2016-11-10 12:59:32'),(105177,'00:08:22:66:E4:FB','0x6c76ff0d8e7b1dab4735899976b8f304af','Access-Reject','2016-11-10 12:59:43'),(105178,'60:7E:DD:69:E4:44','0xc860b19ad0e74f7f8492f984364da4d2af','Access-Reject','2016-11-10 12:59:51'),(308617,'dadukpo','0x3cc877f4b4a26072cdc409ff72a504525e','Access-Accept','2018-05-22 14:41:09'),(105180,'BC:B3:08:D7:43:BB','0x58a0de9b42f2a6585660b8cd4bc5720664','Access-Reject','2016-11-10 13:00:04'),(105181,'B4:E1:C4:E1:D3:C0','0x8f726d6d6c11c66a14e669f0c23a3cbc78','Access-Reject','2016-11-10 13:00:07'),(925457,'dodoos','','Access-Reject','2019-11-08 22:33:04'),(105183,'8C:A9:82:81:28:D8','0x0d54024124c4c289e53b9f5d312832ff9f','Access-Reject','2016-11-10 13:00:13'),(105184,'4C:ED:DE:A0:41:46','0x48aaf0e29fdeb846429b385ff481404458','Access-Reject','2016-11-10 13:00:36'),(105185,'80:19:67:3D:AE:80','0x9910c32f3e3b34e53edfb7027e099e000d','Access-Reject','2016-11-10 13:00:55'),(105186,'C4:43:8F:CF:B7:FF','0xd71e7dde2d17fb452c5c7a1d25eb508401','Access-Reject','2016-11-10 13:01:37'),(105187,'D0:9D:AB:4B:CE:1F','0xc2c2b696a7f0d1cc6dfa6879086eec406e','Access-Reject','2016-11-10 13:01:47'),(105188,'00:B8:12:A0:BB:6F','0x1c08ac910b7d4b6e43e4f51d9da7c627c2','Access-Reject','2016-11-10 13:01:49'),(105189,'20:72:0D:39:9B:DD','0xffc95107d274e06a5fb5eb26528a0f183c','Access-Reject','2016-11-10 13:01:52'),(105190,'00:27:15:28:12:74','0x11894864a939c566e0217b5a35f5036b57','Access-Reject','2016-11-10 13:02:20'),(105191,'94:D8:59:38:7F:CA','0x0fbf6ccaeea4fe2962233e0644e0c82e51','Access-Reject','2016-11-10 13:02:25'),(105192,'00:26:82:F2:0E:8E','0x3b6e6ae4d7388690df1b9a1b0dfa943f1d','Access-Reject','2016-11-10 13:02:58'),(347912,'tpsbiz','','Access-Reject','2018-12-14 01:57:18'),(105194,'A4:44:D1:6E:35:7E','0xa6e6a11b9bc2b41e10b17508222028cc93','Access-Reject','2016-11-10 13:03:15'),(105195,'B0:47:BF:E8:4E:4A','0x52514e9594c872e663c2f5ec3c8974de51','Access-Reject','2016-11-10 13:03:25'),(105196,'00:C3:A4:F3:32:C7','0xb9042a23df61375d9005674924da70fd4b','Access-Reject','2016-11-10 13:03:29'),(349971,'tpsbiz','','Access-Reject','2018-12-14 20:33:30'),(349970,'tpsbiz','','Access-Reject','2018-12-14 20:32:59'),(347918,'tpsbiz','','Access-Reject','2018-12-14 02:00:26'),(105200,'40:B8:9A:C0:F6:3A','0xdc2dd0b974035f843996019d082f30d8cb','Access-Reject','2016-11-10 13:04:58'),(105201,'BC:B3:08:B3:B6:74','0x26dd2cd0642e1cbb8e36a2090bf7da1db2','Access-Reject','2016-11-10 13:05:01'),(345228,'tpsbiz','','Access-Reject','2018-12-13 02:30:19'),(105203,'40:B0:FA:66:89:34','0x2aac5c8680fcbd6f7c25148a606baa0f1d','Access-Reject','2016-11-10 13:05:08'),(345227,'tpsbiz','','Access-Reject','2018-12-13 02:29:44'),(105205,'64:5A:04:41:69:17','0xfe962cdb726d17c449d504821fc4db71e0','Access-Reject','2016-11-10 13:05:26'),(105206,'D0:53:49:27:EA:18','0xf3555aef600fce143f03051c5ed7671894','Access-Reject','2016-11-10 13:05:46'),(105207,'68:94:23:CD:23:0D','0x0d133c6071674c8497ade1871ba9e71ce7','Access-Reject','2016-11-10 13:06:19'),(105208,'80:19:67:36:3D:90','0x5ed3bfec8f1417fcb732b23984674c590f','Access-Reject','2016-11-10 13:06:32'),(105209,'80:19:67:96:35:90','0x080e9da3c96840b25081ad687b21e11eab','Access-Reject','2016-11-10 13:06:37'),(105210,'30:52:CB:E1:EB:6D','0x76a5e29bc4d3ff12f88906a2913d6b08dc','Access-Reject','2016-11-10 13:07:15'),(105211,'F0:5B:7B:B6:FA:FE','0x20367b19276416857a725549a7e371d582','Access-Reject','2016-11-10 13:07:17'),(105212,'C4:62:EA:92:5D:AC','0x43908a174d6c1551210291fa4a4687a39f','Access-Reject','2016-11-10 13:07:46'),(305996,'dadukpo','0xfcc161f2389f0d36e5fd0dbf3df709c248','Access-Accept','2018-04-09 08:14:15'),(925456,'dodoos','','Access-Reject','2019-11-08 22:32:53'),(105215,'34:A3:95:9A:84:67','0x5971181d995e7cf6e9aaeb580b170d73f9','Access-Reject','2016-11-10 13:08:39'),(105216,'80:96:B1:47:F0:0E','0x5529e224d7f4ea977852f2780d49939a4a','Access-Reject','2016-11-10 13:09:00'),(105217,'AC:22:0B:58:CB:ED','0x671ec1ef8b89b38b1059afc31dfc6d01b5','Access-Reject','2016-11-10 13:09:35'),(105218,'80:19:67:3D:AE:80','0x8806fb1b44e7025a5528734aefce10b360','Access-Reject','2016-11-10 13:10:05'),(105219,'78:FF:CA:5C:6F:26','0x41ca164d5677eeaeb6584958f0f1531899','Access-Reject','2016-11-10 13:10:30'),(105220,'D2:C6:98:04:EE:64','0x16071e11f09de0e846e65b5eee04c871da','Access-Reject','2016-11-10 13:11:05'),(105221,'3C:83:75:4D:40:E6','0x122580d976509c538d2a4f909affdd8618','Access-Reject','2016-11-10 13:11:06'),(105222,'58:F1:02:80:B7:89','0xbcf5f9742645330be0d71964f74d0b9fb3','Access-Reject','2016-11-10 13:11:24'),(105223,'78:FF:CA:CB:1E:4A','0xae01e21365838d79530caf9c5ddeb89c2a','Access-Reject','2016-11-10 13:11:58'),(105224,'14:D1:1F:DC:88:B7','0x38a68200b27b7a4c58bfadaaf4efeb90d2','Access-Reject','2016-11-10 13:11:59'),(105225,'3C:25:D7:7C:4B:94','0xe3a559cd158d5d5210a64ef87a66f52670','Access-Reject','2016-11-10 13:12:02'),(105226,'78:FF:CA:E2:84:92','0x73be6fadd550fc338494c5d3f03b9dfd4b','Access-Reject','2016-11-10 13:12:27'),(105227,'4C:7F:62:0D:69:2F','0xc2972ec0f814f4fdc1851a1fb12e9e5427','Access-Reject','2016-11-10 13:12:28'),(105228,'E8:50:8B:8D:20:BC','0x214a1ca8f1b77c65f70225e9293706e372','Access-Reject','2016-11-10 13:12:43'),(105229,'CC:07:AB:AF:2A:46','0x55b999f9b75309b8d712b53c017f30ad55','Access-Reject','2016-11-10 13:12:52'),(105230,'20:72:0D:39:9B:DD','0x3b323c01bcd9548deea8af49f514430c41','Access-Reject','2016-11-10 13:13:24'),(105231,'F0:5B:7B:B6:FA:FE','0x74ebc2868beaaa6b6edf0eb57e5f5ea267','Access-Reject','2016-11-10 13:13:36'),(105232,'40:B8:9A:C0:F6:3A','0x0abf4fa017a46672f3cceb662a93a4c2ae','Access-Reject','2016-11-10 13:13:39'),(105233,'E4:32:CB:CC:BF:DE','0x971a3a8668284b734379aba6c233a400f8','Access-Reject','2016-11-10 13:13:51'),(105234,'68:94:23:CD:23:0D','0xddb1a36a0592208ebaa44d1a570a96aedc','Access-Reject','2016-11-10 13:14:31'),(105235,'80:19:67:61:B0:4C','0xb1c4dfe3f3f8db8c79c01040c45704e75b','Access-Reject','2016-11-10 13:14:38'),(105236,'8C:A9:82:81:28:D8','0x3652a882b656dfabef7a562ca998d17615','Access-Reject','2016-11-10 13:14:45'),(105237,'78:FF:CA:09:57:BD','0x68f982ad40293280f205a60646629b69d3','Access-Reject','2016-11-10 13:14:51'),(347719,'tpsbiz','','Access-Reject','2018-12-14 00:17:30'),(105239,'BC:B3:08:D7:43:BB','0xb7f7a2b08c75d07cf544839d7efd75de0a','Access-Reject','2016-11-10 13:15:04'),(105240,'34:A3:95:9A:84:67','0x7a8fcda6cd71ec2ac81b78aa23837481bd','Access-Reject','2016-11-10 13:15:17'),(105241,'78:FF:CA:05:A3:57','0x2d7b7e9a6afa97bf6fa27c9cde69b87788','Access-Reject','2016-11-10 13:15:18'),(105242,'00:B8:12:A0:BB:6F','0xfb2f6fbb44c7b03ea3d7a980c1ee22299d','Access-Reject','2016-11-10 13:15:32'),(345762,'tpsbiz','','Access-Reject','2018-12-13 07:12:42'),(105244,'00:B8:12:A0:BB:6F','0x664e36e21acaf1248a7bd873927432c494','Access-Reject','2016-11-10 13:15:36'),(105245,'80:96:B1:47:F0:0E','0x29e34c0630f5015e271df8a2783c135e92','Access-Reject','2016-11-10 13:16:31'),(105246,'CC:5F:BF:1B:32:8F','0x5d685249fadbee39c236ad6bb83470ddb6','Access-Reject','2016-11-10 13:16:44'),(105247,'80:19:67:D1:22:C4','0x383bdcfbd1f81743b1a19c807feac0a85c','Access-Reject','2016-11-10 13:17:14'),(105248,'C0:38:96:02:72:D8','0x5be72abac5b5905925347bbffc7d0ee74e','Access-Reject','2016-11-10 13:17:27'),(105249,'14:D1:1F:DC:88:B7','0xff78826035f8a8d7630023e0fcbaa9199b','Access-Reject','2016-11-10 13:17:41'),(105250,'C4:8E:8F:C4:D7:5B','0x3cdd79b6da512f846ad5663f99856bc924','Access-Reject','2016-11-10 13:17:57'),(105251,'54:27:58:C8:9F:E2','0xdd3dd7018c9fd5f5c7d89495cb57cff452','Access-Reject','2016-11-10 13:19:45'),(105252,'B4:74:43:1A:C5:1F','0xd847eaa13aa0e5217b6be8a63715323265','Access-Reject','2016-11-10 13:20:11'),(105253,'80:19:67:36:3D:90','0xd216b46face4d3dd000d52c6e741fef398','Access-Reject','2016-11-10 13:20:20'),(105254,'78:C3:E9:A7:76:B6','0x8a77d1667c779c9b92bc2334f55e27aab4','Access-Reject','2016-11-10 13:20:41'),(105255,'88:9F:FA:85:C8:F0','0x652045fe6ad28ceffdfebaeb7427763fac','Access-Reject','2016-11-10 13:20:54'),(105256,'58:F1:02:80:B7:89','0x98058aa8f0a7fc160261c54250caadbd5d','Access-Reject','2016-11-10 13:21:10'),(105257,'00:08:22:BE:98:08','0x41efcdc0d166fad16ad568162f1839fdb7','Access-Reject','2016-11-10 13:21:30'),(105258,'30:59:B7:0F:96:A0','0x0ff9151a1efbe517deca21062aa8249bf8','Access-Reject','2016-11-10 13:21:48'),(105259,'F0:5B:7B:B6:FA:FE','0xbb9b472b070f0032820f719d0a44f7f2d5','Access-Reject','2016-11-10 13:22:19'),(105260,'68:94:23:CD:23:0D','0x42b88135472495b125ee81475b10963b54','Access-Reject','2016-11-10 13:22:58'),(105261,'E0:B6:F5:2D:27:26','0xb7f910b53179c3883721af904449cc9584','Access-Reject','2016-11-10 13:23:15'),(105262,'5C:CA:1A:42:0A:B8','0x3bacdce799c490e392e7f64bcfe583b114','Access-Reject','2016-11-10 13:23:16'),(105263,'8C:BF:A6:87:0C:7F','0x13d9bac62dea3cfe3e34a4fe1fb866b1c5','Access-Reject','2016-11-10 13:23:18'),(105264,'78:FF:CA:CB:1E:4A','0xb2abe32414e654268f9a1d936962821f9c','Access-Reject','2016-11-10 13:23:23'),(105265,'44:6D:57:D9:89:4C','0x4ce77af6e55d5744176dd0d13c042be712','Access-Reject','2016-11-10 13:23:41'),(105266,'80:19:67:50:5A:EA','0xf9ca52b792b73eda56983389195d8ce21a','Access-Reject','2016-11-10 13:24:02'),(105267,'B4:6D:83:80:2E:BA','0x3b7cc1b42b5e80f2d2d5950a95228f7d14','Access-Reject','2016-11-10 13:24:11'),(105268,'C0:38:96:76:7E:74','0xe0e16b9e0bc0057ae652ffde43c55c8fcd','Access-Reject','2016-11-10 13:24:30'),(105269,'A4:44:D1:6E:35:7E','0xefc896271b36a6b63312d4041d8bb08d11','Access-Reject','2016-11-10 13:25:06'),(350023,'tpsbiz','','Access-Reject','2018-12-14 21:00:17'),(105271,'C4:8E:8F:C4:D7:5B','0x45aad257590652c2e33c458de9ebf03f71','Access-Reject','2016-11-10 13:25:22'),(105272,'00:44:B5:71:D4:65','0xcd6c9f30c1dbb5c657738f3130c092172b','Access-Reject','2016-11-10 13:25:52'),(105273,'D0:53:49:27:EA:18','0x3de69f39b896b88dc8a67706dc007ec73a','Access-Reject','2016-11-10 13:25:53'),(105274,'AC:72:89:29:74:94','0xcf5b3a3ce0cf0c06bcd8f8cbab34c33c40','Access-Reject','2016-11-10 13:26:25'),(105275,'34:A3:95:9A:84:67','0x32aed6ec3d6495a2d4e563a51435691cef','Access-Reject','2016-11-10 13:26:44'),(105276,'94:44:44:EC:A9:85','0xcf5467baca8c374fd41517a0d854bf86ab','Access-Reject','2016-11-10 13:26:46'),(925455,'dodoos','','Access-Reject','2019-11-08 22:32:41'),(105278,'78:FF:CA:33:5A:46','0x08ee104baa0eff2829c64102841cf7567d','Access-Reject','2016-11-10 13:26:48'),(105279,'00:B8:12:A0:BB:6F','0x432aac4519014b2f4387c93513fce5609d','Access-Reject','2016-11-10 13:27:20'),(105280,'18:87:96:12:37:92','0xce0dfe87d081202bb4ebb5f07b54656d4a','Access-Reject','2016-11-10 13:27:29'),(105281,'9C:A9:E4:81:36:D9','0xd8c6a03c285c737f3e294e7306402399cc','Access-Reject','2016-11-10 13:27:56'),(347771,'tpsbiz','','Access-Reject','2018-12-14 00:44:52'),(105283,'00:27:15:21:37:86','0x99442f775fe2d7a3937e8f96b37ff74146','Access-Reject','2016-11-10 13:28:27'),(105284,'78:FF:CA:3D:9D:6F','0xe0defe7410cb7f247ccb77b791adfeb409','Access-Reject','2016-11-10 13:29:02'),(105285,'78:C3:E9:A7:76:B6','0x5c04b80ac46beb0e705a7fd23b651ce312','Access-Reject','2016-11-10 13:29:38'),(105286,'00:72:0D:39:67:73','0x4fc3c0179b43414d388904707bcb94a72a','Access-Reject','2016-11-10 13:29:43'),(105287,'60:FE:1E:26:47:05','0xc38358b29b9593cc86cd70c24cdb7e9580','Access-Reject','2016-11-10 13:30:03'),(105288,'8C:A9:82:81:28:D8','0x459c2ba31c0c85af4a26a8142717f411e5','Access-Reject','2016-11-10 13:30:06'),(105289,'BC:B3:08:D7:43:BB','0xcee59dd96b5b2a16b00c881420394113ed','Access-Reject','2016-11-10 13:30:15'),(105290,'80:19:67:92:5D:76','0xab244ffb2517001632bae6b98a1ec5e345','Access-Reject','2016-11-10 13:30:21'),(105291,'30:AA:BD:37:5D:8F','0x91822859618e855267dfa4866a10e00f15','Access-Reject','2016-11-10 13:30:56'),(105292,'68:94:23:CD:23:0D','0x87b651c7d9824ac5be9252a35b6d4d37aa','Access-Reject','2016-11-10 13:31:11'),(105293,'60:51:2C:DD:2D:9D','0x8aa3f6fc6b250171343c8195d2aa96de2b','Access-Reject','2016-11-10 13:31:15'),(105294,'40:B8:9A:85:6A:16','0x8ffb7f144f1585892e63ded2316ffff086','Access-Reject','2016-11-10 13:31:30'),(105295,'E0:B6:F5:20:14:72','0x2897ff7ea49155c46ec30d6184f61160d7','Access-Reject','2016-11-10 13:31:58'),(105296,'14:74:11:21:3C:BA','0x9360dae20a2ad998d9007e817135786f41','Access-Reject','2016-11-10 13:32:01'),(105297,'6C:88:14:27:17:C4','0x2d7588d91bcb1ec82c2b4cd110f6992598','Access-Reject','2016-11-10 13:32:18'),(105298,'20:54:76:89:3B:7F','0x523a2e5491e9e3710796179326607cd0b2','Access-Reject','2016-11-10 13:32:19'),(105299,'4C:25:78:92:3C:18','0x588fb90cbc73fbe1318026b806e387ed2e','Access-Reject','2016-11-10 13:33:03'),(925454,'dodoos','','Access-Reject','2019-11-08 22:32:30'),(105301,'20:68:9D:54:F9:E8','0x61a48e6a237a85d5be5bae94344190f5a7','Access-Reject','2016-11-10 13:33:10'),(105302,'AC:72:89:29:74:94','0xb8340b3c1d3192af68e01d441393a791b7','Access-Reject','2016-11-10 13:33:26'),(105303,'BC:B3:08:D7:4A:85','0x027f992627fff6711b6e99d165f3fac29e','Access-Reject','2016-11-10 13:33:38'),(925453,'dodoos','','Access-Reject','2019-11-08 22:32:18'),(105305,'5C:CA:1A:42:0A:B8','0x55dd5aef2fc208357e592afb76a5b56ada','Access-Reject','2016-11-10 13:33:50'),(105306,'D0:92:9E:56:B1:F8','0x3ab5731398836b063be7496f07f1e9e6b9','Access-Reject','2016-11-10 13:34:02'),(105307,'90:48:9A:A5:E7:61','0x68682c48521746bf7a2daaadf024da3d77','Access-Reject','2016-11-10 13:35:03'),(105308,'6C:27:79:A1:81:38','0x327f2ea7495e8ca7eaf7535eaa65fe15a1','Access-Reject','2016-11-10 13:35:19'),(105309,'A4:44:D1:6E:35:7E','0xcee74dd63f22acad692313c4d91462b284','Access-Reject','2016-11-10 13:35:33'),(105310,'AC:B5:7D:6A:4B:EA','0x607f2b07b95dfc3a7a9e2cc75f2417a845','Access-Reject','2016-11-10 13:36:15'),(308944,'gadukpoh','0xefdad9e1d662a4617c5d229c96cc418e8d','Access-Accept','2018-05-29 07:03:40'),(105312,'40:A6:D9:16:B4:67','0xfcd5de71d3746469a66ce4d9d57598e422','Access-Reject','2016-11-10 13:36:43'),(350058,'tpsbiz','','Access-Reject','2018-12-14 21:18:38'),(105314,'80:19:67:CC:EB:44','0x78ec77d42d197411cf13631843f5dc6d63','Access-Reject','2016-11-10 13:36:52'),(925452,'dodoos','','Access-Reject','2019-11-08 22:32:06'),(105316,'AC:81:12:42:95:6E','0xbdcb7b38e1234a209344c8ad1b19321a5c','Access-Reject','2016-11-10 13:37:08'),(105317,'98:FF:D0:6B:7B:12','0xb64d839d0d3ee1dcc7bbe44f0b817011f7','Access-Reject','2016-11-10 13:37:15'),(105318,'44:74:6C:09:96:A9','0x684abdb2f4338f22cd6866960d34c864ed','Access-Reject','2016-11-10 13:37:16'),(350039,'tpsbiz','','Access-Reject','2018-12-14 21:08:38'),(105320,'2C:29:97:21:BD:AA','0xb0b1753314a80dbe557df731af44c1ef40','Access-Reject','2016-11-10 13:37:30'),(105321,'00:08:22:A8:C0:FB','0xffa5fbf2b9ff299d60bac0344e2941d2d2','Access-Reject','2016-11-10 13:37:38'),(105322,'80:19:67:81:FC:B4','0x83eceb03309cc25fc695fb515eea57e377','Access-Reject','2016-11-10 13:38:07'),(105323,'1C:CB:99:4E:03:DA','0xddd6c0562c1a287086810fed3a89d06299','Access-Reject','2016-11-10 13:38:16'),(925451,'dodoos','','Access-Reject','2019-11-08 22:31:49'),(105325,'C4:8E:8F:C4:D7:5B','0x8d22c1c04af9b2d4e1e32758c2e139904c','Access-Reject','2016-11-10 13:38:33'),(105326,'14:9A:10:6B:3F:D4','0xdc4ee209280ae0a5919edaf8b6b42948a1','Access-Reject','2016-11-10 13:38:34'),(105327,'80:19:67:43:3D:E3','0x5bc3f3bfbd4bbda7d743d5a228a94186a9','Access-Reject','2016-11-10 13:39:09'),(105328,'C4:05:28:CC:87:A4','0x62b92db1bcf77e4debd37a9f3290f2fe69','Access-Reject','2016-11-10 13:39:23'),(105329,'80:19:67:77:23:9A','0x3ec85c28755906ef7c23fe49ee6d15ed2b','Access-Reject','2016-11-10 13:39:37'),(105330,'B0:10:41:41:5F:6D','0x180f4bd15b90a5c3ecece1b308ac044462','Access-Reject','2016-11-10 13:40:01'),(105331,'78:FF:CA:E2:84:92','0xf4721efe5e7127e9a758484b1a5e9f19b4','Access-Reject','2016-11-10 13:40:01'),(105332,'80:19:67:65:6A:B9','0x2ee41ebbef3754b5bd169fb33f81028917','Access-Reject','2016-11-10 13:40:57'),(105333,'30:AA:BD:F9:22:93','0x3d7e0700eebe5640283b97135afd6c11ca','Access-Reject','2016-11-10 13:40:58'),(105334,'BC:B3:08:D7:43:BB','0xbdc4aa84ce4d3c13f90f35189db4aa43bf','Access-Reject','2016-11-10 13:41:15'),(105335,'20:A6:80:0C:4F:35','0x421abe1c8e0fd6112700ea91219a6ccbba','Access-Reject','2016-11-10 13:41:26'),(105336,'B0:45:19:DD:31:9D','0x57c3d7596e9009026f30067adeb46c3c6a','Access-Reject','2016-11-10 13:41:43'),(105337,'B4:74:43:1A:C5:1F','0x35ff21c17f8f691b1321f3787d4945cddf','Access-Reject','2016-11-10 13:41:47'),(925450,'dodoos','','Access-Reject','2019-11-08 22:31:29'),(105339,'DC:F1:10:35:C5:9A','0xcc50baad7e50c6aa4debfe3f3b4b29d951','Access-Reject','2016-11-10 13:42:21'),(105340,'DC:53:60:7A:D0:DC','0xffbe5598bd28a12125ce36d2070ad6c4f6','Access-Reject','2016-11-10 13:42:26'),(105341,'44:2A:60:FA:D3:8E','0x063782c3b6b615b33f11d0d946f778fa76','Access-Reject','2016-11-10 13:42:47'),(105342,'C0:18:85:6D:DA:40','0x6a77cac36ec750c466953f3c6a8c3e9bde','Access-Reject','2016-11-10 13:42:58'),(105343,'B4:6D:83:45:6F:D7','0xdc5241c0e64cde212b1899db15459397cd','Access-Reject','2016-11-10 13:43:08'),(105344,'2C:D0:5A:19:69:2B','0x996df3ea009711d63630a2a29b1bf01029','Access-Reject','2016-11-10 13:43:47'),(105345,'34:A3:95:9A:84:67','0xec5a25b37f6434f4070a3ad3b6a3ede048','Access-Reject','2016-11-10 13:44:05'),(105346,'60:FE:1E:26:47:05','0x70ba91c2a7b2a3c6a4a6c73595ae6bcc94','Access-Reject','2016-11-10 13:44:06'),(105347,'00:26:82:F2:0E:8E','0xd63ea2bd8769c27f7b8dfc7d49bafd4905','Access-Reject','2016-11-10 13:44:16'),(925449,'dodoos','','Access-Reject','2019-11-08 22:31:00'),(105349,'78:FF:CA:D6:60:35','0x8032975a85e59f55f766370c323d946af2','Access-Reject','2016-11-10 13:44:26'),(349969,'tpsbiz','','Access-Reject','2018-12-14 20:32:28'),(105351,'00:27:15:67:13:29','0xd176dc0a037d3438275e8848a464c9d4cc','Access-Reject','2016-11-10 13:44:30'),(105352,'60:AF:6D:BC:D0:9B','0x564dcbe52f34399e608741149e125927f1','Access-Reject','2016-11-10 13:44:48'),(105353,'50:9F:27:4A:08:46','0xd378b42d47e7c5811fab557e5db3eb4058','Access-Reject','2016-11-10 13:45:14'),(105354,'50:F0:D3:1B:68:D8','0x4416ecbbb0587f61411190a59ff116d4f3','Access-Reject','2016-11-10 13:45:14'),(105355,'90:48:9A:A5:E7:61','0xb7fd0fc46492becfedf2c23aa22e18e8ed','Access-Reject','2016-11-10 13:45:19'),(925448,'dodoos','','Access-Reject','2019-11-08 22:30:48'),(105357,'50:F0:D3:C0:08:7F','0x5ad0497af2708107e3399de6ac6cce0192','Access-Reject','2016-11-10 13:45:34'),(925447,'dodoos','','Access-Reject','2019-11-08 22:30:37'),(105359,'B0:C0:90:44:76:A5','0x8aa574ae623fd1dd2dd5491fdd7e3a5e61','Access-Reject','2016-11-10 13:46:14'),(105360,'A4:44:D1:6E:35:7E','0x2125458f6875f8318a591f76d0f4579750','Access-Reject','2016-11-10 13:46:15'),(105361,'C4:8E:8F:18:5B:DD','0xbb1a9de9cffb69171ae3d2ca4d2747a6f3','Access-Reject','2016-11-10 13:46:24'),(105362,'8C:A9:82:81:28:D8','0x2f18ffca651f29af2c38841a164633e9ee','Access-Reject','2016-11-10 13:46:28'),(105363,'B4:74:43:1A:C5:1F','0x3e6282aa70a1f0a347ee34df53c0198dac','Access-Reject','2016-11-10 13:46:48'),(105364,'D4:87:D8:66:04:D5','0x0ef647ccb94b51baab11d8447929792bce','Access-Reject','2016-11-10 13:47:07'),(105365,'D4:87:D8:66:04:D5','0x490993aaa519cb5e3ee18e5dfe1cfec182','Access-Reject','2016-11-10 13:47:15'),(105366,'D4:87:D8:66:04:D5','0x97074f4168a07ad02b458740d4f8ab6647','Access-Reject','2016-11-10 13:47:17'),(105367,'D4:87:D8:66:04:D5','0xfefb99e7b6585fa0c6ba52e7a3c407b666','Access-Reject','2016-11-10 13:47:19'),(105368,'D4:87:D8:66:04:D5','0x0898804a27160db3a9f4886945b67c0f15','Access-Reject','2016-11-10 13:47:21'),(105369,'D4:87:D8:66:04:D5','0xd9cde27c4ae6337fd045745207fb75e10b','Access-Reject','2016-11-10 13:47:23'),(105370,'D4:87:D8:66:04:D5','0xc0dead3282ddd23495651e5140e5b289f9','Access-Reject','2016-11-10 13:47:25'),(105371,'D4:87:D8:66:04:D5','0xa9d0bb6842b587d0a01f0b133d61aff9d8','Access-Reject','2016-11-10 13:47:30'),(105372,'D4:87:D8:66:04:D5','0xc020bb0bc9a097af72a80ed269c0049b49','Access-Reject','2016-11-10 13:47:36'),(105373,'D4:87:D8:66:04:D5','0x0f30e4c5836ff0063af75ae684f5582623','Access-Reject','2016-11-10 13:47:38'),(105374,'F0:5B:7B:B6:FA:FE','0x1ec74bdaa1e0bb4967aff662ad967fefa4','Access-Reject','2016-11-10 13:47:41'),(105375,'D4:87:D8:66:04:D5','0x923e07a96ac328bf191cd0be67b09861fe','Access-Reject','2016-11-10 13:47:46'),(105376,'70:77:81:31:7C:13','0x414710b4995f9ef0de5d8b73051990765f','Access-Reject','2016-11-10 13:47:47'),(105377,'78:FF:CA:E2:84:92','0xa3608d8ad3830e905319fc746f83c126f6','Access-Reject','2016-11-10 13:47:54'),(105378,'EC:9B:F3:03:BD:AF','0x2f2063a67ffb0fc8004ffa194838bc5e17','Access-Reject','2016-11-10 13:48:05'),(105379,'B0:DF:3A:76:36:5F','0x5fbef0da3ed09c02769301e09a18b95483','Access-Reject','2016-11-10 13:48:32'),(105380,'90:B6:86:EE:6B:05','0x4ba6db6c996e47d92d046aecb00e1a7fe5','Access-Reject','2016-11-10 13:48:37'),(105381,'00:23:08:DB:36:0A','0xc78b46a3dd243013cbdd7db22c588050f2','Access-Reject','2016-11-10 13:48:40'),(105382,'30:AA:BD:37:5D:8F','0xbd022ef6afa65fcea04a9b75f04aba178e','Access-Reject','2016-11-10 13:48:46'),(105383,'80:19:67:A3:4A:DA','0x9f4fd6afa7969a5dba0cb417a73e47d54c','Access-Reject','2016-11-10 13:49:41'),(105384,'6C:88:14:27:17:C4','0x1a7087561d8abba8dbce81817e8fc45408','Access-Reject','2016-11-10 13:49:54'),(306013,'Benjamin Bekoe','0x49bb7c5b93e64c5f5579f513c34c0a1fad','Access-Reject','2018-04-09 17:18:53'),(105386,'E4:98:D1:AE:46:24','0xbeebea2cb5b94504b102cba2912bca68fe','Access-Reject','2016-11-10 13:50:58'),(105387,'00:27:15:95:25:C9','0x22240bab239e1580ba33de8e5360ecef43','Access-Reject','2016-11-10 13:51:28'),(105388,'34:DE:34:4E:8F:B4','0x1772d138a217fb853aa49045ad622c0173','Access-Reject','2016-11-10 13:51:38'),(105389,'60:7E:DD:69:E4:44','0xa522f54d66452c83d3de308ec01ea4027c','Access-Reject','2016-11-10 13:51:47'),(105390,'80:19:67:2F:F4:AA','0x397612bfbd8bb135a6d30eb29aea590745','Access-Reject','2016-11-10 13:51:55'),(345722,'tpsbiz','','Access-Reject','2018-12-13 06:51:02'),(105392,'20:A6:80:0C:4F:35','0x9e9e7b67a912998a985f5dd109ffc352c5','Access-Reject','2016-11-10 13:52:27'),(105393,'14:B9:68:3D:59:CC','0x15fc8eccc02de4b255aae4be3e43bb7050','Access-Reject','2016-11-10 13:52:42'),(925446,'dodoos','','Access-Reject','2019-11-08 22:30:24'),(105395,'88:9F:FA:36:E9:EC','0x50d75e1c61dc1a9b32558cde85f894bc99','Access-Reject','2016-11-10 13:53:23'),(105396,'BC:B3:08:D7:43:BB','0x79a202def82eb6359ddbe49be115cb639c','Access-Reject','2016-11-10 13:53:34'),(105397,'C4:8E:8F:D0:1A:A3','0x42febd28ee97c4d73697f9b5a0bbb559e3','Access-Reject','2016-11-10 13:53:56'),(105398,'40:B0:FA:66:89:34','0x70a8e80ffcfdb6d3e7dde3169f7e97a51e','Access-Reject','2016-11-10 13:54:04'),(105399,'50:CC:F8:D6:C5:EB','0xb900ad56d0d3d91ab01acf9673cd1b0b3c','Access-Reject','2016-11-10 13:54:05'),(105400,'F0:5B:7B:B6:FA:FE','0x57c14f4f6bcc9a72b7f0d5f1036ebd65d9','Access-Reject','2016-11-10 13:54:17'),(105401,'00:1F:3C:01:75:32','0x20d296b1585e6dd32b3ff0fb6cd71caaf6','Access-Reject','2016-11-10 13:54:42'),(105402,'78:FF:CA:E6:C4:C2','0x8ae00d71fc34fc578412a119cbf5512873','Access-Reject','2016-11-10 13:54:53'),(105403,'C4:8E:8F:C4:D7:5B','0x715b8e3e50bd1c46efb987718310182e49','Access-Reject','2016-11-10 13:55:41'),(105404,'BC:B3:08:C1:41:DE','0x38db26908a359e0385a1100e3767f7d8d9','Access-Reject','2016-11-10 13:56:23'),(105405,'80:19:67:A9:A9:B3','0x38be2e30cb98d59e903223954b1e0f6989','Access-Reject','2016-11-10 13:56:24'),(105406,'BC:B3:08:C1:41:DE','0xd6c1729d0257f754b2857cf3d8495d33b5','Access-Reject','2016-11-10 13:57:28'),(105407,'8C:A9:82:81:28:D8','0x703507bf20870d2f943bb9e844b5f10f4e','Access-Reject','2016-11-10 13:57:38'),(105408,'00:14:51:E5:AD:68','0xc1ef551e387e8744f1052284bb0b6dbc39','Access-Reject','2016-11-10 13:58:15'),(105409,'40:A6:D9:16:B4:67','0xb3832045dfcd00fd3b7f9c0632de111b13','Access-Reject','2016-11-10 13:58:38'),(925445,'dodoos','','Access-Reject','2019-11-08 22:30:11'),(105411,'78:FF:CA:4C:4A:1A','0xc8659aab55e05f33845db5e55e389bf4d1','Access-Reject','2016-11-10 13:58:52'),(105412,'CC:FA:00:C9:4B:60','0xdca36a558b180ec238525e60e1bdc463ae','Access-Reject','2016-11-10 13:59:36'),(105413,'80:19:67:EC:FA:FB','0xa049b788241275b221d48db6b4e7ae64ff','Access-Reject','2016-11-10 13:59:38'),(105414,'60:FE:1E:26:47:05','0x1eb9b244cbf9dfcbada9f6328167d0f507','Access-Reject','2016-11-10 14:00:04'),(105415,'60:AF:6D:BC:D0:9B','0x012ec6ff0ad0e8dc999800aedf18eb636e','Access-Reject','2016-11-10 14:00:15'),(105416,'A4:44:D1:56:78:18','0x3cd7d700c40b3d44ec7c44a53df902d042','Access-Reject','2016-11-10 14:00:32'),(105417,'60:8F:5C:2C:FB:A1','0x17006a2f9b443c4e4eb92b14403ef7c83f','Access-Reject','2016-11-10 14:00:44'),(105418,'D0:87:E2:90:91:27','0x5a280375fc8d651b0ff40e8ebfc1480a01','Access-Reject','2016-11-10 14:01:00'),(105419,'10:3B:59:2E:F9:88','0x08d1a36f101b6d4b5b1e199e0afb53366f','Access-Reject','2016-11-10 14:01:58'),(349850,'tpsbiz','','Access-Reject','2018-12-14 19:32:15'),(105421,'E0:B6:F5:20:14:72','0x76a09703edca931f5502ce18d9cefc48e8','Access-Reject','2016-11-10 14:02:12'),(105422,'98:0C:82:D9:5A:0C','0x2130cef83fe70cf3afeea780abeedfec4e','Access-Reject','2016-11-10 14:02:13'),(105423,'98:0C:82:D9:5A:0C','0xb11b246f896e151e055cfa682070f9bf05','Access-Reject','2016-11-10 14:02:14'),(349849,'tpsbiz','','Access-Reject','2018-12-14 19:31:43'),(105425,'E4:98:D1:D4:DB:64','0x7e0aa0e759e58bf4630074750a90da7927','Access-Reject','2016-11-10 14:02:58'),(105426,'AC:5F:3E:4C:FE:11','0xc29996016a77ed45dd9e9a77cfbb626d40','Access-Reject','2016-11-10 14:03:06'),(105427,'E0:DB:10:AA:DF:5C','0x5d6797674153f762ecc00b3f086b2bd304','Access-Reject','2016-11-10 14:03:12'),(105428,'80:19:67:BD:E8:D8','0xf5c3f8430bd0dfe8045bf8f68ec2ec0b73','Access-Reject','2016-11-10 14:03:42'),(105429,'00:27:15:74:13:2A','0x773238a46cf119b1b4b95fa27218669b9b','Access-Reject','2016-11-10 14:04:03'),(105430,'90:48:9A:A5:E7:61','0xe8eae6939da36f0bd3ae3262f3dd3c2de7','Access-Reject','2016-11-10 14:04:11'),(105431,'40:B0:FA:66:89:34','0x2617f4eb87a1f3c3a3f34dfc0a5775cc65','Access-Reject','2016-11-10 14:04:11'),(105432,'F8:D0:BD:90:61:5F','0xd4f8bd7a8162f3e7bdf16f4d3f865cd437','Access-Reject','2016-11-10 14:04:11'),(105433,'80:19:67:15:69:36','0x4c769e0001d5db91549dff65f2ec4430df','Access-Reject','2016-11-10 14:04:40'),(105434,'78:FF:CA:63:36:1F','0x74b073a56aa8af8dd7977a8cc20cfc2623','Access-Reject','2016-11-10 14:04:44'),(105435,'80:19:67:30:DA:B8','0x4b881952f2c18b63e01d77e6da65078e4c','Access-Reject','2016-11-10 14:04:47'),(105436,'BC:B3:08:D7:43:BB','0xed471389605c0af6dd97f270d1815f7ae6','Access-Reject','2016-11-10 14:05:18'),(105437,'00:22:68:BE:7F:0A','0xa09d0e2aa9f156920f28272f23fec301aa','Access-Reject','2016-11-10 14:05:30'),(105438,'E4:98:D1:AE:46:24','0x5c6e3e59979ec099f5913bfd88a05e5e92','Access-Reject','2016-11-10 14:05:53'),(105439,'A8:A6:68:62:48:26','0x12bcc5709e1975a1ae68ce772db89b528b','Access-Reject','2016-11-10 14:07:42'),(105440,'D0:53:49:27:EA:18','0x3c26fa4b86f070cb1ec5cfdd8b52aa5d34','Access-Reject','2016-11-10 14:07:46'),(105441,'78:0C:B8:88:F2:39','0xb6d411d7f5d7fb49aeb86dc7c94564a357','Access-Reject','2016-11-10 14:07:59'),(350057,'tpsbiz','','Access-Reject','2018-12-14 21:18:06'),(105443,'54:EF:92:14:AC:25','0xecf6263bf2cb694cb93f8fff097d020d59','Access-Reject','2016-11-10 14:08:47'),(105444,'A4:51:6F:F9:DF:2C','0x0d4748d1d8b19a0410d5b1087602cc9cfe','Access-Reject','2016-11-10 14:08:49'),(350056,'tpsbiz','','Access-Reject','2018-12-14 21:17:35'),(105446,'34:DE:34:4E:8F:B4','0xb55d7685546daaec1ac2b40abecbfdaabd','Access-Reject','2016-11-10 14:09:31'),(105447,'18:3A:2D:F9:B9:2A','0x7f61358de1b331f9927e15c38bf7fe1048','Access-Reject','2016-11-10 14:09:44'),(105448,'00:27:15:08:43:A4','0x693a05285e01f2537df878bcc3aa4f7630','Access-Reject','2016-11-10 14:10:05'),(350019,'tpsbiz','','Access-Reject','2018-12-14 20:58:11'),(105450,'80:19:67:A9:C0:47','0xf9d37e70e1034a88ebb1c26dfb97ecd353','Access-Reject','2016-11-10 14:10:24'),(105451,'00:08:22:22:A7:31','0x5b80e62760b5c3698416577339b5bf2c27','Access-Reject','2016-11-10 14:10:30'),(105452,'80:19:67:D1:2A:1D','0x045bcf736ebbb130feb589e6bbebd5e530','Access-Reject','2016-11-10 14:10:45'),(105453,'60:D9:A0:61:12:A2','0xdcdb517630df590ef740901fcbc7980ff6','Access-Reject','2016-11-10 14:10:47'),(105454,'10:08:B1:0B:13:EB','0x6ca2602f71896f12bbf2f62be0033adc26','Access-Reject','2016-11-10 14:11:03'),(105455,'CC:79:4A:41:7A:7E','0x568cc53c51e850b348be8734ba1d63da75','Access-Reject','2016-11-10 14:11:14'),(345226,'tpsbiz','','Access-Reject','2018-12-13 02:29:13'),(105457,'98:0C:82:42:F9:6D','0x452e7ff766d9a7c91163397f85b80bc2e2','Access-Reject','2016-11-10 14:11:40'),(105458,'00:27:15:29:85:81','0x7a2f7f649ed82158f03bb2d68f33efbc3a','Access-Reject','2016-11-10 14:11:43'),(105459,'00:27:15:29:85:81','0xbd5fd126be727018f9ee942d2b0a541fb8','Access-Reject','2016-11-10 14:11:45'),(105460,'6C:2F:2C:DA:02:00','0xac27f8b1914b6581364a05017c74db4369','Access-Reject','2016-11-10 14:12:20'),(105461,'1C:1D:67:4D:CF:30','0x979c28ed29fd9e42c86541a7988fb1b240','Access-Reject','2016-11-10 14:13:04'),(105462,'E4:98:D1:D4:DB:64','0x963365cb45452bbf87c487269666acbf0d','Access-Reject','2016-11-10 14:13:28'),(105463,'F4:0F:24:01:BA:6D','0xf3bd3ffa1d95281f53aa59dde0df93b54c','Access-Reject','2016-11-10 14:13:29'),(345761,'tpsbiz','','Access-Reject','2018-12-13 07:12:11'),(105465,'78:FF:CA:63:36:1F','0xec9b9d674adec3b69462ec5ef25d7e0761','Access-Reject','2016-11-10 14:13:36'),(309382,'5m4i9jDr','0x03cc7b8a03d183661993b1bb6c0e9c1099','Access-Reject','2018-06-25 19:53:07'),(105467,'60:FE:1E:26:47:05','0xadf021523b5a77792ee3dcbe3d4d4d78a8','Access-Reject','2016-11-10 14:14:49'),(105468,'30:59:B7:0F:96:A0','0x4c2699dfa8e0d63e252cc3818f8b41d7e6','Access-Reject','2016-11-10 14:15:08'),(105469,'80:19:67:66:B5:F0','0xf2de5224f87028e9cbbe2a3b19688e82cb','Access-Reject','2016-11-10 14:15:22'),(105470,'CC:5F:BF:1B:32:8F','0xe1756c6084e823c8ef4379429f39533ba4','Access-Reject','2016-11-10 14:15:25'),(105471,'00:27:15:29:85:81','0x2957c20d3f43acb64cabbfaf0d8f5f12ca','Access-Reject','2016-11-10 14:15:25'),(105472,'00:27:15:29:85:81','0x9dad621ac43705bcd4f7fbda4384067c30','Access-Reject','2016-11-10 14:15:28'),(105473,'D0:E7:82:90:D1:AF','0x9742edbd7022741425c8f3e8ee4597a644','Access-Reject','2016-11-10 14:15:30'),(105474,'C0:18:85:6D:DA:40','0x0e0b0cff7ab44d567ef886f8800d7abf35','Access-Reject','2016-11-10 14:15:49'),(105475,'F8:CF:C5:8B:8F:2E','0xe4078b175f8fa14f53cd89c406ef8856d3','Access-Reject','2016-11-10 14:16:29'),(105476,'BC:B3:08:D7:43:BB','0x599a05113c36c13261ff2284e26e6cf4a6','Access-Reject','2016-11-10 14:16:31'),(309333,'soham','0x78279ddd25dc29a2ad728ff3a14d43764c','Access-Reject','2018-06-23 22:14:40'),(105478,'7C:0B:C6:8B:E0:78','0xfb693031e5f63adf6cd6d77600a6d5f01e','Access-Reject','2016-11-10 14:16:41'),(105479,'F4:09:D8:6C:CF:E2','0xa4832d54ab5b70b557f9ac413459bbcec8','Access-Reject','2016-11-10 14:17:01'),(925444,'dodoos','','Access-Reject','2019-11-08 22:30:00'),(105482,'80:19:67:92:5D:76','0x07527841d9dfb9b189cb8d523d1753a9e8','Access-Reject','2016-11-10 14:17:41'),(105483,'C4:62:EA:92:5D:AC','0xe32e153b67cf90bac0c8c5d40f75ca5801','Access-Reject','2016-11-10 14:17:47'),(105484,'88:A7:3C:0F:3C:48','0xab9cf7563ddb052a93a079a8aaafcc0e9d','Access-Reject','2016-11-10 14:17:48'),(105485,'34:23:BA:6A:2A:A4','0x4d2f783466cc85b4b27163cadefe3a6b3d','Access-Reject','2016-11-10 14:18:00'),(105486,'C0:38:96:02:72:D8','0xdd620a8326ec8b30344afe7d2db527e475','Access-Reject','2016-11-10 14:18:22'),(105487,'00:27:15:15:42:92','0x2b7124cd7713f0aae795dd6d337ebe3c05','Access-Reject','2016-11-10 14:18:25'),(925443,'dodoos','','Access-Reject','2019-11-08 22:29:48'),(925442,'dodoos','','Access-Reject','2019-11-08 22:29:37'),(925441,'dodoos','','Access-Reject','2019-11-08 22:28:45'),(105490,'BC:E5:9F:31:48:4C','0x1c4cb4f0fb786adacea2904134fc5c2f56','Access-Reject','2016-11-10 14:20:26'),(105491,'80:22:75:0F:23:DA','0x9f5fbfe84f3d39d90b84e32b916d1764ee','Access-Reject','2016-11-10 14:20:33'),(105492,'58:94:6B:DC:54:94','0x76856368954f30f0d3474553468ab60d41','Access-Reject','2016-11-10 14:20:36'),(105493,'54:EF:92:14:AC:25','0x59ec2e3c4d2d6ccf9ad79506d8b270b3b1','Access-Reject','2016-11-10 14:21:08'),(105494,'78:FF:CA:47:C3:D9','0x3782ab5247e1e5ba09187dd80d493ce905','Access-Reject','2016-11-10 14:21:10'),(105495,'78:FF:CA:22:57:9D','0x6535b2148e902e918c4d0da38bc677f17c','Access-Reject','2016-11-10 14:21:31'),(105496,'80:96:B1:1A:1E:CA','0xe0c88f39bccf4ce82bdb88036c61a1b3fb','Access-Reject','2016-11-10 14:21:33'),(105497,'20:68:9D:54:F9:E8','0x29865f8b3df6835b13ee9616ba3ba1d3bf','Access-Reject','2016-11-10 14:22:21'),(105498,'60:51:2C:DD:2D:9D','0x582456b53a6b3db1e205c3c97e97b62011','Access-Reject','2016-11-10 14:22:24'),(105499,'40:6A:AB:2B:98:73','0x44e784f1578a45d11f8963b9cdfa6e2e05','Access-Reject','2016-11-10 14:22:28'),(105500,'30:AA:BD:97:D8:E3','0xe3794e8bc7b37db698a600bb34042d35bb','Access-Reject','2016-11-10 14:22:44'),(105501,'18:3D:A2:5E:E2:1C','0xa174030ab3f5f8f91929c5e31e6af2eedf','Access-Reject','2016-11-10 14:23:21'),(105502,'78:FF:CA:0C:39:10','0xbf17dbee791a2cf7c712213ea3e0a95e0b','Access-Reject','2016-11-10 14:23:41'),(105503,'B4:74:43:1A:C5:1F','0x568d2c8b42ebcd80e7dfa2a4ac4f2fe9f9','Access-Reject','2016-11-10 14:23:55'),(105504,'78:FF:CA:47:C3:D9','0x313248bc55f73387ed241219238932a136','Access-Reject','2016-11-10 14:23:55'),(105505,'60:FE:1E:26:47:05','0x950673d5c0895b40b788c4261cb94c9d0f','Access-Reject','2016-11-10 14:24:03'),(105506,'3C:25:D7:7C:4B:94','0x9ab9db98fc9da8ec6c2ce669e560d76426','Access-Reject','2016-11-10 14:24:07'),(105507,'90:48:9A:A5:E7:61','0xb1ebf8d135e668f0af4990b9a11410e26c','Access-Reject','2016-11-10 14:24:14'),(925440,'dodoos','','Access-Reject','2019-11-08 22:28:31'),(105509,'C8:FF:28:95:37:CF','0xd04d04e7349da5367295d005e55d80d7ac','Access-Reject','2016-11-10 14:24:48'),(105510,'80:19:67:25:FD:9A','0xa4d5be92b339cc28587b093ec7e1bf2833','Access-Reject','2016-11-10 14:24:53'),(105511,'78:FF:CA:3E:23:07','0x89392ee25f48a77b1d7a45c99dde032a90','Access-Reject','2016-11-10 14:24:57'),(105512,'80:19:67:6E:BB:03','0x846f966faf12521622400a9de783015ce1','Access-Reject','2016-11-10 14:25:39'),(105513,'20:A6:80:0C:4F:35','0xea53d590c8950f20d4798260fb6c16a26f','Access-Reject','2016-11-10 14:25:42'),(105514,'80:22:75:0F:23:DA','0xb0b7f24495c4863200684623d2837947f4','Access-Reject','2016-11-10 14:25:45'),(105515,'70:77:81:31:7C:13','0xf8427c39039da0d5f62725e9479cacd4ca','Access-Reject','2016-11-10 14:25:57'),(105516,'B8:98:F7:F1:3C:8A','0xbf7b00b8b21f11f525c0b226573a483a23','Access-Reject','2016-11-10 14:26:00'),(105517,'78:0C:B8:88:F2:39','0x8de45e8e46d68a81bf908ea415d7ca8d65','Access-Reject','2016-11-10 14:26:17'),(105518,'08:86:20:72:00:81','0x22d8782dbc93006f1b55e9dc365926442f','Access-Reject','2016-11-10 14:26:32'),(925438,'dodoos','','Access-Reject','2019-11-08 22:28:08'),(925439,'dodoos','','Access-Reject','2019-11-08 22:28:20'),(925437,'dodoos','','Access-Reject','2019-11-08 22:27:55'),(105521,'A0:B4:A5:FF:01:87','0x9debe3c0f541fe3620d78ada378fe7fb41','Access-Reject','2016-11-10 14:27:18'),(105522,'AC:81:12:48:6E:B9','0xb36f0fb5143f1812ca7071fc1e60055461','Access-Reject','2016-11-10 14:27:23'),(105523,'A8:9F:BA:74:8A:1D','0xf13eea2b7397497e99df2a5fc6c7b89c46','Access-Reject','2016-11-10 14:27:45'),(105524,'50:2E:5C:56:01:59','0xbb55880af7802f88f4b5cae25603fc96a5','Access-Reject','2016-11-10 14:28:14'),(105525,'CC:FA:00:C9:4B:60','0x0e740ede36f16cdb230fc44aa778242d11','Access-Reject','2016-11-10 14:28:18'),(105526,'BC:B3:08:D7:43:BB','0x8eeacdc0f793690989b4975894a851e7bf','Access-Reject','2016-11-10 14:28:23'),(351170,'tpsbiz','','Access-Reject','2018-12-15 06:54:43'),(105528,'00:26:82:F2:0E:8E','0x03391a1020cc10f0aeb27bbfbdd068aacb','Access-Reject','2016-11-10 14:29:24'),(105529,'E4:98:D1:00:B8:C0','0x895e9f06843587e8f3088619f57d73fc6c','Access-Reject','2016-11-10 14:29:41'),(308741,'Agyeibea','0x0d8557c00d6c1e04983a5d118943c46f88','Access-Reject','2018-05-24 04:35:36'),(105531,'18:AF:61:13:4B:A1','0x143755a88a9100995a6237f8abeb39d100','Access-Reject','2016-11-10 14:30:22'),(105532,'A8:A7:95:D0:0C:CD','0x279e6402731042d624443e0d26dc5cae16','Access-Reject','2016-11-10 14:30:40'),(105533,'CC:5F:BF:1B:32:8F','0x2835e5cf1e34669ff4eaf14ad172379ccf','Access-Reject','2016-11-10 14:31:00'),(105534,'BC:B3:08:C6:1E:31','0xffd17b3c2bf0d8bc90d217228d4e94000f','Access-Reject','2016-11-10 14:31:15'),(105535,'00:C3:A4:F3:32:C7','0xf6b34dedd8ec6e6ee7301ea4be32397f18','Access-Reject','2016-11-10 14:31:36'),(105536,'00:C3:A4:F3:32:C7','0xe14ecfbab8d33c2f3a5b2f438c0d4d9568','Access-Reject','2016-11-10 14:31:37'),(105537,'00:C3:A4:F3:32:C7','0xf96977590d7315f59f1016775a70ecf154','Access-Reject','2016-11-10 14:31:42'),(105538,'00:0C:E7:22:6B:61','0xb7979c3c6b2a62b7e3757c3dbe39be43dd','Access-Reject','2016-11-10 14:31:43'),(105539,'C0:18:85:6D:DA:40','0xba0865e660631e640d594dae770c8f91e3','Access-Reject','2016-11-10 14:32:28'),(105540,'48:50:73:08:61:44','0x4f6011e2a8ff83256c80c3de1f57694eba','Access-Reject','2016-11-10 14:32:56'),(105541,'00:C3:A4:F3:32:C7','0x12e9875b699f16dba7e97da2dcbbc10ea6','Access-Reject','2016-11-10 14:33:19'),(105542,'00:C3:A4:F3:32:C7','0xc268173a8c7b11af68bf3107396aac5f45','Access-Reject','2016-11-10 14:33:23'),(105543,'34:C3:D2:44:C8:83','0xee567a87110dc622f9703ea745870630c3','Access-Reject','2016-11-10 14:33:46'),(105544,'90:09:18:AE:B2:CF','0xd212097a73b2932329ab2f87bf2acd32fa','Access-Reject','2016-11-10 14:33:52'),(105545,'98:0C:82:42:F9:6D','0x05352138c0dc038f2828f97e6a0d4304f0','Access-Reject','2016-11-10 14:34:04'),(105546,'44:74:6C:09:96:A9','0x2bb332095c89c02aeae1a88e2df5d21b1f','Access-Reject','2016-11-10 14:34:17'),(105547,'A4:44:D1:5B:94:0A','0x87598e17962811a1194b2817aa1df3416c','Access-Reject','2016-11-10 14:34:26'),(105548,'30:AA:BD:37:5D:8F','0x2f7825ffb7e0228d32a87c8c7ff0da6a80','Access-Reject','2016-11-10 14:34:34'),(105549,'E8:D6:4E:1A:50:01','0xce1575352a8653fd9ad41d66194057b813','Access-Reject','2016-11-10 14:36:02'),(105550,'CC:5F:BF:1B:32:8F','0x282253549b1bd792b3d9cd83e533ea5193','Access-Reject','2016-11-10 14:36:05'),(105551,'BC:25:E0:2E:2C:C6','0x5fd454a301f60ebb6effd1c536a365b339','Access-Reject','2016-11-10 14:36:17'),(105552,'08:86:20:1E:9B:92','0x69bf1665482420a09c86cdc056b6ba708a','Access-Reject','2016-11-10 14:36:19'),(105553,'F4:09:D8:6C:CF:E2','0x147ba7a58ce2ec0e5ddc6dad3edbf3bdff','Access-Reject','2016-11-10 14:36:23'),(105554,'A4:81:EE:C1:4A:50','0xe7ea79c994b7268d16faf12352e8710455','Access-Reject','2016-11-10 14:36:30'),(350007,'tpsbiz','','Access-Reject','2018-12-14 20:51:55'),(105556,'E0:B6:F5:29:AC:0F','0xb64f9108723ab0e01572d8a971ca7ef2ed','Access-Reject','2016-11-10 14:37:02'),(350006,'tpsbiz','','Access-Reject','2018-12-14 20:51:23'),(105558,'50:9F:27:4A:08:46','0x7d3485bef112ffd65b4e616eeedc93a4e7','Access-Reject','2016-11-10 14:38:10'),(105559,'34:DE:34:4E:8F:B4','0x0dc8029749f4d6b3f3e9a92ea71e27f9bb','Access-Reject','2016-11-10 14:38:40'),(105561,'20:A6:80:0C:4F:35','0x6762d0a95c80446dfdb21180fad271f0d2','Access-Reject','2016-11-10 14:38:50'),(105562,'BC:B3:08:D7:43:BB','0x11589aa50ca0dff69b0611d4331912af79','Access-Reject','2016-11-10 14:38:56'),(105563,'60:AF:6D:45:E4:7D','0x902d2c2dbd63b13e7090dba505125c9050','Access-Reject','2016-11-10 14:39:14'),(105564,'58:F1:02:33:AD:45','0x1d1a1e2033f57cd4da6965ed5da0eabb6e','Access-Reject','2016-11-10 14:39:16'),(105565,'B8:86:87:D5:CC:B4','0x18acf05a780bae90e9324dd4623acc2207','Access-Reject','2016-11-10 14:39:19'),(105566,'38:E7:D8:6F:A2:8C','0xe123023827334f884a5a169ebb752be0df','Access-Reject','2016-11-10 14:39:53'),(105567,'94:39:E5:85:DD:B5','0x61348a97b04887a871f6be774167b27d51','Access-Reject','2016-11-10 14:40:05'),(105568,'9C:D3:5B:BE:9A:5D','0x84079fe0002d0d4d47fce70d1841803152','Access-Reject','2016-11-10 14:40:05'),(105569,'B4:74:43:1A:C5:1F','0x257c3796093ce31aa5919e935a5b265d9c','Access-Reject','2016-11-10 14:40:24'),(105570,'CC:07:AB:60:4F:6D','0xac3adcf99fcc762082b18838d4fcd0747b','Access-Reject','2016-11-10 14:40:26'),(925436,'dodoos','','Access-Reject','2019-11-08 22:27:42'),(105572,'80:01:84:68:EF:F6','0xbc40d560180d69a76aa2a15202d8be3c72','Access-Reject','2016-11-10 14:40:43'),(105573,'E8:50:8B:B9:70:5F','0x6d697bbb37ae4219a523d0d6caa66315e6','Access-Reject','2016-11-10 14:40:55'),(105574,'CC:5F:BF:1B:32:8F','0x6a8322e776c3f29b42d075a95f466d9586','Access-Reject','2016-11-10 14:41:26'),(349935,'tpsbiz','','Access-Reject','2018-12-14 20:15:05'),(105576,'B8:86:87:D3:1B:A7','0x2bcea5218352db8641e653ee9a50576179','Access-Reject','2016-11-10 14:41:52'),(105577,'50:2E:5C:56:01:59','0xa29ffdc1cf5b81e1033c0122394d0592b9','Access-Reject','2016-11-10 14:41:56'),(925435,'baduwa','','Access-Accept','2019-11-08 22:27:28'),(105579,'88:53:2E:5B:B3:05','0xd882800c76c98bac8a41098d7fc97a22d9','Access-Reject','2016-11-10 14:42:20'),(349991,'tpsbiz','','Access-Reject','2018-12-14 20:44:05'),(105581,'C0:18:85:6D:DA:40','0x7ba868804e4cb6d0859598d3a23a83cabd','Access-Reject','2016-11-10 14:43:25'),(105582,'E8:50:8B:84:BD:CB','0x4a560ccac7196e6e073b7d7d8893d87dfd','Access-Reject','2016-11-10 14:43:47'),(105583,'00:2E:F5:AC:1A:C4','0x37572ab739e8396f769a00cc96e5e18153','Access-Reject','2016-11-10 14:45:24'),(105584,'20:D3:90:73:18:24','0x41306b086dc98a37a37df3106c54f4c048','Access-Reject','2016-11-10 14:45:39'),(105585,'AC:72:89:29:74:94','0x73af0130331c6e05cb72d7e1b5eb67dd3c','Access-Reject','2016-11-10 14:45:41'),(105586,'78:FF:CA:4C:7F:D8','0x74292914c1d85cb879f28857c8b70016ad','Access-Reject','2016-11-10 14:46:07'),(105587,'80:19:67:36:25:E1','0xb1dafb6abbaf98a93919b2af0df51c9655','Access-Reject','2016-11-10 14:46:25'),(105588,'18:67:B0:58:1C:78','0x67393e475eddf5ce620da547c768b9ce8c','Access-Reject','2016-11-10 14:46:27'),(105589,'20:A6:80:0C:4F:35','0x625757a2e7d5a3a73eece072cc77265e5b','Access-Reject','2016-11-10 14:46:27'),(105590,'7C:D1:C3:88:D6:28','0x6a7a12db8b5dc9b2af657d494fefe55027','Access-Reject','2016-11-10 14:46:37'),(105591,'60:FE:1E:26:47:05','0xaece26e140d9631be4614f3a1742df328a','Access-Reject','2016-11-10 14:46:37'),(105592,'34:DE:34:4E:8F:B4','0x2e805724651a652f9c3788556af56b14f4','Access-Reject','2016-11-10 14:46:42'),(350055,'tpsbiz','','Access-Reject','2018-12-14 21:17:04'),(105594,'A4:44:D1:5C:6F:8E','0xe90b33fc7d75ee72cf3853a51fcb6819ef','Access-Reject','2016-11-10 14:46:46'),(309475,'1mQHg2p','0xaad9b66031fcb1271c0f993f76b7d79518','Access-Reject','2018-06-29 17:07:45'),(105596,'80:19:67:D7:79:A4','0xcc7fb28cda791158c42212095d8bfb6a8b','Access-Reject','2016-11-10 14:47:03'),(105597,'4C:BB:58:C0:1A:B3','0xd390346394b04e53748d4fb8fc270f96c2','Access-Reject','2016-11-10 14:47:03'),(105598,'80:19:67:3B:01:5D','0x222fbb4a13d96b0802af2661e2a257bad5','Access-Reject','2016-11-10 14:47:11'),(105599,'50:2E:5C:56:01:59','0x213afd3e45916d4a8f0fc849769f674670','Access-Reject','2016-11-10 14:47:32'),(925434,'dodoos','','Access-Reject','2019-11-08 22:27:07'),(105601,'00:27:15:08:38:CB','0x7b60d5e4b3cd7c89d841720779bf6992e9','Access-Reject','2016-11-10 14:48:00'),(105602,'D8:5D:E2:BE:9C:51','0x48c387be234c3716f98a046885947758f8','Access-Reject','2016-11-10 14:48:27'),(105603,'00:27:15:02:59:EB','0xac732598818653803eed7eb41410308ce1','Access-Reject','2016-11-10 14:48:41'),(105604,'00:27:15:74:13:2A','0x059f733e456a837224c54c9b91daec4c8f','Access-Reject','2016-11-10 14:48:44'),(105605,'BC:B3:08:D7:43:BB','0xbb593daa54a5329ba2532e3b185eed9a90','Access-Reject','2016-11-10 14:48:56'),(105606,'78:FF:CA:3E:23:07','0x50a068034741ec36dda77fa6dd0d20de13','Access-Reject','2016-11-10 14:48:58'),(105607,'80:19:67:F1:2F:93','0xcbaf3bf6c3a2572c7c28f502383adadf54','Access-Reject','2016-11-10 14:49:11'),(350065,'tpsbiz','','Access-Reject','2018-12-14 21:22:17'),(105609,'48:DB:50:72:DB:23','0x3ac843fc52420135e61a8a98396992b247','Access-Reject','2016-11-10 14:49:23'),(105610,'8C:99:E6:C7:A3:0A','0xe6906ebbd232a74f737356dfc0eb3adffa','Access-Reject','2016-11-10 14:49:29'),(105611,'48:A2:2D:66:29:27','0xe36fca659d352e4d5ed1523b01984b3b36','Access-Reject','2016-11-10 14:49:44'),(105612,'6C:88:14:27:17:C4','0xae1dbdff56464d4b56ce3a86ebb8c073db','Access-Reject','2016-11-10 14:49:48'),(105613,'E4:32:CB:CC:BF:DE','0x6e3371b24145d8a13b306cdc8074f65327','Access-Reject','2016-11-10 14:50:03'),(105614,'A4:EB:D3:A9:28:F7','0xb58350bd5300b6772f552b66e3ba1f2dcd','Access-Reject','2016-11-10 14:50:29'),(333784,'Hall','0x80bb1d0de373ba85e32033174226bb2c87','Access-Reject','2018-12-05 13:18:01'),(105616,'E4:98:D1:00:B8:C0','0x893ee2e6599918f70f225fdb2082e4c332','Access-Reject','2016-11-10 14:51:01'),(105617,'8C:A9:82:81:28:D8','0x82702062bd50d9940e35adef7022c8ad0c','Access-Reject','2016-11-10 14:51:14'),(105618,'00:26:B6:01:41:D4','0x0a48afb20167cb50672d1799b6f6a15873','Access-Reject','2016-11-10 14:51:29'),(105619,'00:71:CC:10:98:E9','0x47e65432b084b0f541be2620b8974435e3','Access-Reject','2016-11-10 14:51:36'),(105620,'80:19:67:6E:BB:03','0xd4ac6a73e4c44b717bd4e88703496e68d8','Access-Reject','2016-11-10 14:51:51'),(105621,'F8:F1:B6:FF:D5:42','0xe8869d7f04a94dc13bb4c1f1fe1c30e6b2','Access-Reject','2016-11-10 14:52:04'),(105622,'00:19:7E:4D:92:57','0xfe81534f2ce22bd96604c3c9c79c034404','Access-Reject','2016-11-10 14:52:38'),(105623,'B4:6D:83:45:EA:6B','0x215ee80597a8f02e0f33f023ab4275580f','Access-Reject','2016-11-10 14:52:43'),(105624,'00:08:22:F2:71:0F','0x0cbf41b3001dc964de59127eafcca068ad','Access-Reject','2016-11-10 14:52:57'),(105625,'E0:B6:F5:20:14:72','0x2bd4b05a59dc7b78114df8c350054bfa3f','Access-Reject','2016-11-10 14:53:05'),(105626,'18:67:B0:8E:E1:D0','0x3f0bf993c99e3bb88a81e7e2b780f26a8f','Access-Reject','2016-11-10 14:53:48'),(105627,'08:EC:A9:09:84:BC','0xc9415691bc7c07f8f85357f73557c462b6','Access-Reject','2016-11-10 14:53:56'),(925433,'dodoos','','Access-Reject','2019-11-08 22:26:55'),(105629,'AC:81:12:42:95:6E','0x99b54ec2847294719ac2802ee04f4fb3b5','Access-Reject','2016-11-10 14:54:44'),(105630,'1gZs6','0x96031b2ea2eed4eae6757396f6ece26b81','Access-Reject','2016-11-10 14:54:49'),(105631,'8C:99:E6:C7:A3:0A','0x045d263bccf88e53cf1ab6ceb812541615','Access-Reject','2016-11-10 14:55:03'),(105632,'BC:25:E0:2E:2C:C6','0x698f4827fe010748d62e3c9c52632f28c7','Access-Reject','2016-11-10 14:55:47'),(105633,'80:19:67:1D:8B:7B','0x5d66ee2f240d2b5c83cfdd0c913b0af1df','Access-Reject','2016-11-10 14:55:51'),(105634,'24:1F:A0:95:B9:35','0x232267b4004924083a575498e66bbcffb9','Access-Reject','2016-11-10 14:56:04'),(105635,'50:2E:5C:56:01:59','0x3157bfa8fdf2ebbedcf691433ccb37892a','Access-Reject','2016-11-10 14:56:35'),(105636,'34:CD:BE:10:58:67','0xe894c8e6c09f3c2f63ffaa0b28ab0cfe49','Access-Reject','2016-11-10 14:56:49'),(105637,'20:A6:80:0C:4F:35','0x8194454883b7a4f635f43ebd9505879259','Access-Reject','2016-11-10 14:57:37'),(105638,'C4:8E:8F:C4:D7:5B','0xd897236d4795752dbac427dafca47e372c','Access-Reject','2016-11-10 14:57:38'),(105639,'A4:44:D1:5B:94:0A','0x19be15e08c11af661b33ec3afc93cff8de','Access-Reject','2016-11-10 14:59:12'),(105640,'BC:B3:08:D7:43:BB','0x9850f547d4872be994e6adf62d454ea050','Access-Reject','2016-11-10 14:59:12'),(105641,'A4:44:D1:52:52:AE','0xa97876c596c7331edbcd7fc6f21e8615b7','Access-Reject','2016-11-10 14:59:20'),(105642,'BC:44:34:A6:AD:BB','0x6cfc6d254ab5dbc45b600ff92716270c21','Access-Reject','2016-11-10 14:59:29'),(105643,'80:96:B1:1A:1E:CA','0x1e806bcc016b71cda424647d260eae85cd','Access-Reject','2016-11-10 15:00:37'),(105644,'C4:88:E5:42:8A:DE','0x6d917c95eac43e4b5f07497dd6f3cf1222','Access-Reject','2016-11-10 15:00:51'),(105645,'20:68:9D:54:F9:E8','0x3cc5e148549fee79a50a304febb83961a3','Access-Reject','2016-11-10 15:00:58'),(925432,'dodoos','','Access-Reject','2019-11-08 22:26:41'),(105647,'80:19:67:FB:8A:B4','0x1e75621835385911ccedd746269520d884','Access-Reject','2016-11-10 15:01:06'),(105648,'34:DE:34:4E:8F:B4','0xb75cf69a07c5b92cdb5b5692a306d5dee5','Access-Reject','2016-11-10 15:02:14'),(105649,'74:E5:43:3C:7D:76','0x292cc943a120cba39d3ba0be84d2b36be0','Access-Reject','2016-11-10 15:02:30'),(925431,'dodoos','','Access-Reject','2019-11-08 22:26:14'),(105651,'BC:25:E0:2E:2C:C6','0xc1bbbd21b5b21299cd195c0c046c9f6341','Access-Reject','2016-11-10 15:03:15'),(105652,'78:FF:CA:33:8F:48','0x4b8b68a017286c533e90706af5a8479fc8','Access-Reject','2016-11-10 15:03:23'),(105653,'A4:44:D1:4C:18:A2','0x5f10bb9fd30f0977a096824dde83533390','Access-Reject','2016-11-10 15:03:54'),(105654,'80:19:67:3B:01:5D','0xc053f83ff094348f0e989c6fac7cda70b4','Access-Reject','2016-11-10 15:04:44'),(105655,'00:F9:48:AD:90:EA','0xe6c778f615aa7074d0795ea737574b1c0b','Access-Reject','2016-11-10 15:04:48'),(105656,'D0:51:62:2E:D4:C0','0xb1539526244350bd2e968e28e7b50de99a','Access-Reject','2016-11-10 15:04:53'),(105657,'94:39:E5:85:DD:B5','0xb6df9832633758fd27a7c47c1da3b10667','Access-Reject','2016-11-10 15:05:04'),(105658,'BC:44:34:A6:AD:BB','0x50fbfb37e9186b5c7a930c82d497c5c8a8','Access-Reject','2016-11-10 15:06:43'),(105659,'50:9F:27:4A:08:46','0x5008acd3c3ff4980968ab05c484f2267ae','Access-Reject','2016-11-10 15:06:56'),(105660,'BC:B3:08:D7:43:BB','0x27455594d8b6fc15b7072f147744a15542','Access-Reject','2016-11-10 15:07:34'),(105661,'9C:D3:5B:80:EE:C7','0xaed1824c3a93f3fc7b066301195e075c93','Access-Reject','2016-11-10 15:07:42'),(105662,'40:CB:A8:25:7A:3D','0x001161dc6bcf179a7f66aa1d95b6c085f2','Access-Reject','2016-11-10 15:08:23'),(105663,'80:19:67:3A:A3:04','0xeca33df4951e0f126c05d22f7181bdbb63','Access-Reject','2016-11-10 15:08:35'),(105664,'E4:98:D1:00:B8:C0','0x4e05cabfcad23302a3a9e6adfedf5f0362','Access-Reject','2016-11-10 15:09:00'),(105665,'60:FE:1E:94:88:29','0x93b458b6ebd7069ad86a0a2bb6d8b444d4','Access-Reject','2016-11-10 15:09:04'),(350031,'tpsbiz','','Access-Reject','2018-12-14 21:04:27'),(105667,'80:19:67:BB:AC:ED','0x4bf0ae2fd52715a85a3406ffd5177b952e','Access-Reject','2016-11-10 15:09:22'),(105668,'8C:A9:82:81:28:D8','0x05f1f10f8a00e3465d673a1dd7c939a5cc','Access-Reject','2016-11-10 15:09:39'),(105669,'C0:38:96:02:72:D8','0x7dbb71099fe51005fe93e1d0ea9e11e20d','Access-Reject','2016-11-10 15:09:45'),(105670,'80:19:67:8B:D6:84','0x02e0cc5db21ae2ea6559c0e826d52b5dac','Access-Reject','2016-11-10 15:10:01'),(105671,'38:59:F9:8D:C1:1C','0x5deb9e6285c229eaafe28499581130ca0b','Access-Reject','2016-11-10 15:11:01'),(349990,'tpsbiz','','Access-Reject','2018-12-14 20:43:33'),(105673,'80:19:67:DC:65:AD','0x35ebdc47538c38d5784ebded3f7fb75f3a','Access-Reject','2016-11-10 15:11:18'),(105674,'30:52:CB:93:B2:29','0xdc28c2e116921bb4e044ed3d9e31bfbfec','Access-Reject','2016-11-10 15:11:28'),(105675,'AC:5A:14:A1:2F:1D','0xb89388217ee9211bbe53e84f7d83809128','Access-Reject','2016-11-10 15:11:42'),(105676,'00:F8:1C:62:81:24','0xc6ba02814375d670174e1bad4c6c5b2388','Access-Reject','2016-11-10 15:11:55'),(105677,'00:14:51:E5:AD:68','0x513bb03605dca9aaa006ac8cac8000f87f','Access-Reject','2016-11-10 15:12:18'),(105678,'80:19:67:6E:BB:03','0x187e99d447365235e35f3a97e946168993','Access-Reject','2016-11-10 15:12:42'),(350049,'tpsbiz','','Access-Reject','2018-12-14 21:13:52'),(105680,'00:08:22:A4:AE:31','0xc8f812492874ce22f0f15aed528bd1e7c6','Access-Reject','2016-11-10 15:13:45'),(105681,'00:27:15:51:56:71','0xf4e9f2a6a944d7eba2b7e0bc3fa1fc21ea','Access-Reject','2016-11-10 15:14:29'),(105682,'44:6D:57:ED:EB:F7','0x3c43d99b3a908099600c01e574eb544a4b','Access-Reject','2016-11-10 15:14:38'),(105683,'10:FA:CE:98:77:01','0xbbcd15f99379939aaef6da462f3e74e8ed','Access-Reject','2016-11-10 15:14:42'),(105684,'00:27:15:02:59:EB','0xa7e62c10e99c0d0b5c603aec3269cd37c6','Access-Reject','2016-11-10 15:14:55'),(105685,'30:AA:BD:EE:01:B6','0xdf4e4dd24d361be090622bdedfdabd659d','Access-Reject','2016-11-10 15:15:02'),(105686,'18:3D:A2:5E:E2:1C','0x4714924e22c649cc538c06d625c827fd60','Access-Reject','2016-11-10 15:15:03'),(347664,'tpsbiz','','Access-Reject','2018-12-13 23:48:28'),(105688,'B8:C6:8E:7F:0D:FB','0xd95ee311fc4751d38d2962d120c2e946ff','Access-Reject','2016-11-10 15:15:37'),(308624,'dadukpo','0x3b07428ab973d8661ddae6f308b20e0f62','Access-Accept','2018-05-22 14:57:06'),(105690,'60:7E:DD:69:E4:44','0x8aeeadddc63138f2fee40e0246f3983596','Access-Reject','2016-11-10 15:15:47'),(105691,'00:27:15:30:46:6C','0x192f0c217edd2541a21eec0912884eb654','Access-Reject','2016-11-10 15:15:51'),(105692,'A4:44:D1:26:96:86','0xa458f08d7cd5ca5255fd31945ff286710c','Access-Reject','2016-11-10 15:16:15'),(105693,'00:08:22:A4:AE:31','0x61c60c277f7c09ccc478167d217b81ce63','Access-Reject','2016-11-10 15:17:08'),(105694,'00:08:22:A4:AE:31','0xece3d2756906b6acd508379a0985d22941','Access-Reject','2016-11-10 15:17:26'),(105695,'44:74:6C:1E:DB:8A','0x4f288a30bab2815ab845c64d7be6435d75','Access-Reject','2016-11-10 15:17:35'),(105696,'E4:32:CB:CC:BF:DE','0xafc7c60ddf6ccd24cc947d50660e53f0d4','Access-Reject','2016-11-10 15:18:12'),(105697,'00:08:22:62:BE:84','0x72e0918f88cdb734a66b8560fd410b1f25','Access-Reject','2016-11-10 15:18:35'),(105698,'20:A6:80:0C:4F:35','0x6e7f1623e07c38b27e730fa1082ba74573','Access-Reject','2016-11-10 15:18:37'),(105699,'CC:5F:BF:1B:32:8F','0x67dde3bef5d78035c4784b288ef01cbdd7','Access-Reject','2016-11-10 15:18:49'),(105700,'00:E3:B2:64:72:C9','0x851ae973239ec352f8ef3a8c2e39329a62','Access-Reject','2016-11-10 15:18:54'),(105701,'B4:6D:83:45:EA:6B','0x74ebe19dcb6af0eb1fb4e2ddf475d480cf','Access-Reject','2016-11-10 15:19:00'),(105702,'30:AA:BD:6C:B9:93','0x2cfd6d79a11b393d0777fa653dd05a9f3a','Access-Reject','2016-11-10 15:19:36'),(105703,'80:19:67:8B:D6:84','0x21bbf8c4df80c39984c8114e3615a505df','Access-Reject','2016-11-10 15:19:40'),(925430,'dodoos','','Access-Reject','2019-11-08 22:26:03'),(105705,'A4:44:D1:52:52:AE','0x4a823e73f7655bcbc765fce3b855563bf1','Access-Reject','2016-11-10 15:20:58'),(105706,'24:EC:99:4C:58:64','0x0dd1fc37907e02490754840b4e916fa19d','Access-Reject','2016-11-10 15:21:07'),(105707,'14:89:FD:D6:B5:67','0xd8432e87a42204c844b58a2ffda0aa1d6a','Access-Reject','2016-11-10 15:21:27'),(105708,'80:19:67:83:69:0F','0x5925cbcb02a2dd2e55308f8bfc4d99541a','Access-Reject','2016-11-10 15:21:36'),(925429,'dodoos','','Access-Reject','2019-11-08 22:25:48'),(105710,'18:AF:61:13:4B:A1','0x61f92e08a2d8b84421940401b173d58e27','Access-Reject','2016-11-10 15:22:11'),(105711,'8C:BF:A6:73:F6:A9','0xd88a133d86a96ab4f5068ec45768c4f0c0','Access-Reject','2016-11-10 15:22:40'),(925428,'dodoos','','Access-Reject','2019-11-08 22:25:32'),(105713,'00:90:4C:C5:12:38','0x700fb0c9f78e8a44fa1be4705767dbc6c1','Access-Reject','2016-11-10 15:22:55'),(925427,'dodoos','','Access-Reject','2019-11-08 22:25:08'),(105715,'C4:88:E5:42:8A:DE','0x6cf688bf026d974dcdb674f54d59e96717','Access-Reject','2016-11-10 15:23:06'),(308637,'Tekpor James Ferguson','0x4ffc3df63d96b666f378b38a5344e3ad30','Access-Reject','2018-05-22 18:22:50'),(105717,'C4:8E:8F:C4:D7:5B','0xacb800316b2631e85123ea799f5a487850','Access-Reject','2016-11-10 15:23:31'),(105718,'80:19:67:94:AB:EC','0x81c8ebc724a69e26115d83ac6c898ed168','Access-Reject','2016-11-10 15:23:43'),(105719,'B4:74:43:1A:C5:1F','0xc49b3989d2dd1cb23c4a1b8c6fb36a22b5','Access-Reject','2016-11-10 15:23:55'),(925426,'SoNM','','Access-Accept','2019-11-08 22:25:02'),(105721,'78:F7:BE:B2:83:69','0x353a85e399340028b007d57110614420b9','Access-Reject','2016-11-10 15:24:32'),(105722,'58:94:6B:DC:54:94','0x1576dde8c59cb533de5009c32639e39817','Access-Reject','2016-11-10 15:24:42'),(105723,'14:1A:A3:87:58:36','0x3589d4e6a4bfd890f95de79d2daba137f8','Access-Reject','2016-11-10 15:24:54'),(105724,'9C:A9:E4:81:36:D9','0x42428eba0a9c48d00bb6c8dbf4fc2c151b','Access-Reject','2016-11-10 15:25:05'),(350002,'tpsbiz','','Access-Reject','2018-12-14 20:49:18'),(105726,'14:89:FD:D6:B5:67','0x5bfb51ce05daa4026f1fdd87fa643e2f73','Access-Reject','2016-11-10 15:25:44'),(925425,'dodoos','','Access-Reject','2019-11-08 22:24:42'),(105728,'B4:B6:76:5A:62:25','0xfea11d504cd000a367fdcd3c4c2e20f4a0','Access-Reject','2016-11-10 15:26:02'),(105729,'80:19:67:AA:5E:4D','0x9c3df1adf5bdb1c165d4af730d4a6fe677','Access-Reject','2016-11-10 15:27:14'),(105730,'30:52:CB:93:B2:29','0xc9531357202d8f775f7b9266c484f21ce5','Access-Reject','2016-11-10 15:27:15'),(105731,'60:FE:1E:94:88:29','0x530e7f7bdebc6f55ef0d49486ef66bba06','Access-Reject','2016-11-10 15:27:15'),(350041,'tpsbiz','','Access-Reject','2018-12-14 21:09:41'),(347897,'tpsbiz','','Access-Reject','2018-12-14 01:49:25'),(105734,'00:0C:E7:12:93:C3','0x511771296934dde906db76a483351d560a','Access-Reject','2016-11-10 15:28:03'),(105735,'F0:34:04:FE:8C:BD','0x55f550b984c8a1ba18db5ac47b075f251b','Access-Reject','2016-11-10 15:28:18'),(105736,'48:50:73:87:E7:1A','0x67c4c020d9b1f9a84fc44d6eafd36a939b','Access-Reject','2016-11-10 15:28:28'),(105738,'80:19:67:B6:77:2B','0xfec65857058adabee28ef05d3089e9c67b','Access-Reject','2016-11-10 15:28:33'),(105739,'B4:6D:83:45:6F:D7','0xaaa3d7630dac7961db9f2bfb35b18ca98e','Access-Reject','2016-11-10 15:28:35'),(105740,'00:27:15:21:37:86','0x68e6179586cdda5621e6d2509f07414371','Access-Reject','2016-11-10 15:29:03'),(105741,'A4:44:D1:5B:94:0A','0xd8224d6bffe8991a4a8dcdd799dcd5595f','Access-Reject','2016-11-10 15:29:06'),(105742,'80:19:67:23:1E:30','0x48a9b4aeaa1d1ed96d92457ea2023adb11','Access-Reject','2016-11-10 15:30:11'),(105743,'00:E0:4C:A6:34:BD','0x4aad7ce847d1776e48ddbcbae066b17fe8','Access-Reject','2016-11-10 15:30:18'),(105744,'80:19:67:94:AB:EC','0xb28025f2d8aabc23c63e80994fb3f59b56','Access-Reject','2016-11-10 15:30:21'),(105745,'A4:44:D1:71:DC:62','0x2ca038767d80cbff8955d8348b82a64e9a','Access-Reject','2016-11-10 15:30:45'),(105746,'48:50:73:64:60:48','0xed8f7884bbdc7b19235136daba947993db','Access-Reject','2016-11-10 15:30:59'),(105747,'B4:74:43:1A:C5:1F','0x5079ee9b92dbfd16ee4657a710f9cadcd3','Access-Reject','2016-11-10 15:31:59'),(925424,'dodoos','','Access-Reject','2019-11-08 22:24:30'),(105749,'BC:B3:08:CD:A7:58','0xc855ece39cfe475024942efcc7ddb34931','Access-Reject','2016-11-10 15:32:37'),(105750,'CC:5F:BF:1B:32:8F','0x2156b3909989368cff8b0c1f6847b237d0','Access-Reject','2016-11-10 15:34:11'),(105751,'1C:1D:67:4D:CF:30','0x50bd4df3818c190250cce854126a1a1648','Access-Reject','2016-11-10 15:34:20'),(105752,'00:17:CA:93:77:62','0x9fd02d3b28304f4e8730ba37636dddd743','Access-Reject','2016-11-10 15:35:24'),(105753,'BC:B3:08:C6:1E:31','0x0302bc3ef872174c96031fde9742ba7355','Access-Reject','2016-11-10 15:36:02'),(105754,'E4:32:CB:CC:BF:DE','0xa06de5f49d566e8c96a4ddf9cf0356f3b7','Access-Reject','2016-11-10 15:36:06'),(105755,'78:F5:FD:B0:92:C8','0xe7c65fb68ff42be52842879b2d2bb7eb43','Access-Reject','2016-11-10 15:36:16'),(105756,'8C:A9:82:81:28:D8','0x606f46e990a74a7b945334d9a86918212f','Access-Reject','2016-11-10 15:36:18'),(105757,'80:19:67:F7:D4:13','0x87d735966395d1a13cc5997bc546aea140','Access-Reject','2016-11-10 15:36:42'),(105758,'C0:64:C6:CC:74:F8','0x7f213d9f182d7b72bc4c7ceed147a3d6f4','Access-Reject','2016-11-10 15:36:55'),(105759,'48:9D:24:6F:2C:38','0xa17fe116281bd46513e432fda4ba3fe7fe','Access-Reject','2016-11-10 15:37:06'),(105760,'80:19:67:A9:C0:47','0xc691a0f5e9e08b5161bf0d8bad23ecc372','Access-Reject','2016-11-10 15:37:11'),(105761,'08:EC:A9:09:84:BC','0x4f095f52cd8cc32842b662b06c51958387','Access-Reject','2016-11-10 15:37:28'),(350077,'tpsbiz','','Access-Reject','2018-12-14 21:27:00'),(105763,'00:08:22:30:C5:05','0x057bec934f99eaea2b19547327be80f00d','Access-Reject','2016-11-10 15:37:46'),(105764,'00:08:22:30:C5:05','0x20d3ef8182ad815a42505a54c49a4e8bf8','Access-Reject','2016-11-10 15:37:48'),(105765,'00:08:22:30:C5:05','0x91f62f79026fb39e07b6bae65e812cda94','Access-Reject','2016-11-10 15:37:50'),(105766,'00:08:22:30:C5:05','0x5f77efb94a2f0d33ee145c85a57546a934','Access-Reject','2016-11-10 15:37:51'),(105767,'E0:B6:F5:20:14:72','0x0dd258b9726b7cf7076ab9e2c4f4246bbd','Access-Reject','2016-11-10 15:38:05'),(105768,'80:19:67:3A:A3:04','0x818289fd3130958c4cf5c0985a4a8206fc','Access-Reject','2016-11-10 15:38:07'),(105769,'78:FF:CA:22:57:9D','0x04f7712b79394090eab8b30d28db4b216a','Access-Reject','2016-11-10 15:38:08'),(105770,'20:A6:80:0C:4F:35','0xe4503751583d61004477cb8888fd50cd5b','Access-Reject','2016-11-10 15:38:51'),(105771,'88:C9:D0:C8:F5:C0','0x17038919419f7c6fcfff4117163398e7e2','Access-Reject','2016-11-10 15:38:57'),(105772,'78:FF:CA:3E:23:07','0xb4d64885cb7d5caf6c7074709df828354c','Access-Reject','2016-11-10 15:39:03'),(105773,'C4:8E:8F:D0:1A:A3','0xcbc4bc8dea67a37b894617b2f62c394f59','Access-Reject','2016-11-10 15:39:11'),(105774,'CC:5F:BF:1B:32:8F','0x57b59985984689d8cc6259ed4df40f03e5','Access-Reject','2016-11-10 15:39:13'),(105775,'E8:99:C4:01:0B:BD','0xb73fdd4f1fa555d52c746112e64a44a54b','Access-Reject','2016-11-10 15:39:21'),(105776,'94:39:E5:85:DD:B5','0x8a23216767dbd82df4672661ff7e4c71da','Access-Reject','2016-11-10 15:40:14'),(345647,'tpsbiz','','Access-Reject','2018-12-13 06:11:09'),(105778,'BC:E5:9F:31:48:4C','0x73796c1c601917fe828199da29d90a3f0e','Access-Reject','2016-11-10 15:40:46'),(105779,'A4:44:D1:46:4B:84','0x60ad7b16224ac2c5478e92f2a0bb48f506','Access-Reject','2016-11-10 15:40:54'),(925423,'dodoos','','Access-Reject','2019-11-08 22:24:17'),(105781,'00:27:15:66:45:06','0xb39c08b1af1f0fa13bc9541333484f608d','Access-Reject','2016-11-10 15:41:06'),(309484,'Ishmael','0x1c165e640acb4cc2899b94214780ffa8bc','Access-Reject','2018-06-30 09:41:47'),(105783,'60:51:2C:DD:2D:9D','0xda5c6492f2e0a544bfa29363b25bf794b3','Access-Reject','2016-11-10 15:42:31'),(105784,'B4:74:43:1A:C5:1F','0xa3929b47f6a570b2a6d75870b2e665292e','Access-Reject','2016-11-10 15:42:32'),(105785,'80:19:67:23:1E:30','0x679656b47073ab8574271b15a9067efe3c','Access-Reject','2016-11-10 15:42:32'),(105786,'14:89:FD:D6:B5:67','0x75c1b7260f7b7854dcf5c26211b64269f7','Access-Reject','2016-11-10 15:42:33'),(105787,'78:FF:CA:39:E8:6E','0x30d7b3698c9775ea81458ec6fb5ea11174','Access-Reject','2016-11-10 15:42:38'),(105788,'EC:52:DC:00:1A:AA','0x4ca2b5b1393cdddabf1b3e8ba8ad90de2c','Access-Reject','2016-11-10 15:42:50'),(105789,'00:08:22:6C:CF:FB','0x4e4b2914ab28680d5265df6f02efad7637','Access-Reject','2016-11-10 15:42:52'),(105790,'50:9F:27:4A:08:46','0xd30cda37dba73b6eb17d12f1de201baae6','Access-Reject','2016-11-10 15:43:23'),(349989,'tpsbiz','','Access-Reject','2018-12-14 20:42:58'),(105792,'CC:5F:BF:1B:32:8F','0x390229c81fe62c17fcf14164545e52780a','Access-Reject','2016-11-10 15:44:18'),(105793,'A4:44:D1:6E:35:7E','0x6524e158e2f93fe04e460fa972977c271f','Access-Reject','2016-11-10 15:44:59'),(105794,'DC:53:60:7A:D0:DC','0x5c33c19e761885f84c45e33278b7133660','Access-Reject','2016-11-10 15:45:40'),(105795,'00:1D:E0:46:53:BB','0xb9f2e4e1739c10d40325307367dcca5434','Access-Reject','2016-11-10 15:46:06'),(105796,'08:86:20:72:00:81','0xa49ae9b194a6d91dd9760b7ccb06da904a','Access-Reject','2016-11-10 15:46:20'),(105797,'1C:1D:67:4D:CF:30','0x6e4643b09428def37d94d80b995b7bb9dc','Access-Reject','2016-11-10 15:46:30'),(105798,'08:EC:A9:09:84:BC','0xb112e84ccfcec06b85a8b3ad408978ca6f','Access-Reject','2016-11-10 15:46:37'),(105799,'B4:74:43:1A:C5:1F','0x1add1b38aa899f377459f0bfac16c52ad1','Access-Reject','2016-11-10 15:47:02'),(105800,'00:08:22:80:E3:FB','0xefae61b77912ed2bb641989e446dc62746','Access-Reject','2016-11-10 15:47:22'),(105801,'C4:62:EA:92:5D:AC','0xafdd357034c50d379db74aaa604bb5368d','Access-Reject','2016-11-10 15:47:34'),(105802,'A4:44:D1:18:74:CA','0x378d9cc16a08e7c618de702770769088a1','Access-Reject','2016-11-10 15:47:40'),(852939,'kumi','','Access-Reject','2019-09-06 17:48:51'),(105804,'78:FF:CA:45:DD:6E','0x30dc420e1fef9e6b3658f89b0b9c31b752','Access-Reject','2016-11-10 15:48:39'),(925422,'dodoos','','Access-Reject','2019-11-08 22:24:05'),(105806,'50:9F:27:4A:08:46','0x4ba3a13be3e97215a133fde3e88e80cced','Access-Reject','2016-11-10 15:48:46'),(105807,'20:A6:80:0C:4F:35','0xde6afb5cc12a42f8eada1401c16cf30557','Access-Reject','2016-11-10 15:48:52'),(105808,'80:19:67:4B:C1:0A','0x0938ccdcad3d97daaa17e7f8a9e4de70b8','Access-Reject','2016-11-10 15:49:11'),(105809,'C4:43:8F:DF:9D:A2','0x659eef5d99c722d7bffd82469db0d8359e','Access-Reject','2016-11-10 15:49:11'),(105810,'CC:5F:BF:1B:32:8F','0x830127bdd3dab284a6e9a6d2571f6d2c7e','Access-Reject','2016-11-10 15:49:24'),(105811,'80:96:B1:1A:1E:CA','0xbc329bfecfbbd3b941e8afe06c2e0f0754','Access-Reject','2016-11-10 15:49:25'),(105812,'78:FF:CA:08:75:1C','0xf3754d5cbccc33d8053ae3fdc45eb57a8e','Access-Reject','2016-11-10 15:49:52'),(105813,'80:19:67:D2:88:46','0x157af2da109a42599b7661166f15644d83','Access-Reject','2016-11-10 15:50:01'),(105814,'EC:59:E7:DD:F2:69','0xba21a3364c9e4e3da13767ab2850f685c0','Access-Reject','2016-11-10 15:50:11'),(105815,'3C:CB:7C:9E:48:08','0x380fba7064ea0532d0d954c55dec3a4926','Access-Reject','2016-11-10 15:50:22'),(105816,'48:9D:24:6F:2C:38','0xf0881ba9909bdbd859121c5ef0ffb74c76','Access-Reject','2016-11-10 15:50:22'),(105817,'54:14:73:81:2D:08','0x99f4ac165f2a6868d6451bf9942e39aad9','Access-Reject','2016-11-10 15:50:26'),(105818,'80:19:67:D2:88:46','0x375b4008665fb1e9381b9b3c24a6f09509','Access-Reject','2016-11-10 15:50:29'),(105819,'80:19:67:D2:88:46','0x86660a37f26d1d5ff9498e9d7cf7b5f4d3','Access-Reject','2016-11-10 15:50:36'),(105820,'80:19:67:53:93:05','0x39f717a3ff5df38cc01c5272d53e8356fb','Access-Reject','2016-11-10 15:50:47'),(105821,'80:19:67:3D:AE:80','0x7f6875776505a2b598b86fd314cf8abd12','Access-Reject','2016-11-10 15:51:02'),(105822,'00:71:CC:10:98:E9','0xf6bd5d8c3ed459d8c92b993dceef4b1818','Access-Reject','2016-11-10 15:51:12'),(105823,'48:50:73:64:60:48','0x98bbbf9b856c7ba575ae1d5a829ffb9c81','Access-Reject','2016-11-10 15:51:14'),(105824,'00:27:15:74:13:2A','0x0eeb0fb5e4fa599b871c901746131fab7e','Access-Reject','2016-11-10 15:51:23'),(105825,'60:FE:1E:90:60:16','0x709375564cbebcd227269db641a7b92a20','Access-Reject','2016-11-10 15:51:33'),(105826,'78:FF:CA:11:39:62','0x4fc602b456e7e3ec660e932d6e0596836b','Access-Reject','2016-11-10 15:51:37'),(105827,'7C:61:93:A1:77:F6','0xa4d543cdf4ae59539edd00b5d962e60efa','Access-Reject','2016-11-10 15:51:39'),(105828,'68:94:23:8A:EE:E1','0x0d19d79f30fb5644892afd8f0dc180d844','Access-Reject','2016-11-10 15:51:55'),(105829,'50:9F:27:4A:08:46','0xfed6f4de50a01e8fb909e5e30b0eb065cb','Access-Reject','2016-11-10 15:51:58'),(105830,'B4:74:43:1A:C5:1F','0xd8cc84ba6243743e1a5cc5198d445972e7','Access-Reject','2016-11-10 15:52:04'),(308740,'Agyeibea','0x33fba10b47645eb062a615017d6d163653','Access-Reject','2018-05-24 04:35:08'),(105832,'08:86:20:72:00:81','0xe8443abc80e0f26a3f0517ab1177bf58b2','Access-Reject','2016-11-10 15:53:17'),(105833,'00:BD:38:DE:DF:D3','0x11338fe2aa5948af84bd5895a1376d0d21','Access-Reject','2016-11-10 15:53:33'),(105834,'3C:25:D7:7C:4B:94','0xf5cb8c4af0c83bb11f4c371ad6dc9092bc','Access-Reject','2016-11-10 15:53:41'),(105835,'80:19:67:57:95:48','0xd0896804a3c2c4cfc4268d1c9b3f1db2fa','Access-Reject','2016-11-10 15:53:51'),(105836,'00:C3:A4:F3:32:C7','0xa72ec88900e4ae23994c8e4b9ff7a679ea','Access-Reject','2016-11-10 15:54:01'),(925421,'dodoos','','Access-Reject','2019-11-08 22:23:53'),(105838,'00:21:E2:EA:A1:99','0x51129aa6e22b7d63d6bfb39238703fa19a','Access-Reject','2016-11-10 15:54:08'),(105839,'50:72:0D:39:79:31','0xe25295f9d1eb875652acf34398caa24080','Access-Reject','2016-11-10 15:54:27'),(105840,'60:AF:6D:45:E4:7D','0x95cda521c0094a940e351b93f65426c7cb','Access-Reject','2016-11-10 15:54:38'),(925420,'dodoos','','Access-Reject','2019-11-08 22:23:42'),(105842,'60:51:2C:DD:2D:9D','0xf8af3218623a13d38d86006ae11a7e4631','Access-Reject','2016-11-10 15:55:02'),(105843,'00:27:15:60:38:1A','0xff08ed4a1ef996382cc7ab6593377ca27f','Access-Reject','2016-11-10 15:55:04'),(105844,'08:3E:8E:0C:C7:87','0x49efc080ea7e776a88af1ffb1bd2523c96','Access-Reject','2016-11-10 15:55:24'),(105845,'CC:5F:BF:1B:32:8F','0x953998f92cd39d938b5fe8e98a7faf359d','Access-Reject','2016-11-10 15:55:27'),(105846,'10:96:53:D3:8E:13','0x48cde26fd936febff6abf289709468827a','Access-Reject','2016-11-10 15:55:41'),(925419,'dodoos','','Access-Reject','2019-11-08 22:23:27'),(105848,'F4:8E:92:E7:89:A5','0x0866c5d1a6bbbf1256f4e4d525a5e5df65','Access-Reject','2016-11-10 15:55:47'),(105849,'80:19:67:95:1E:0C','0x1305ce917edcbae4483371c5e2256e8735','Access-Reject','2016-11-10 15:55:57'),(105850,'78:FF:CA:47:C3:D9','0x02b538f6d72196480821f13302b7d4da3d','Access-Reject','2016-11-10 15:55:59'),(105851,'B8:EE:65:68:FE:40','0xb69ea0098da5f8d13c98539cc06112c4da','Access-Reject','2016-11-10 15:56:26'),(105852,'A4:44:D1:6E:35:7E','0xf106b157b3bfcbf2058a0705e42e4ade8d','Access-Reject','2016-11-10 15:56:44'),(105853,'30:52:CB:E1:EB:6D','0xd20575e3c74dc435896d67cf2f881146c8','Access-Reject','2016-11-10 15:57:31'),(105854,'08:11:96:00:7F:CC','0x83d80647544bacb4014d82530ac052bdeb','Access-Reject','2016-11-10 15:57:39'),(105855,'4C:BB:58:C0:1A:B3','0xc490ab0cd5e8501d6b6ee0647d3a477398','Access-Reject','2016-11-10 15:57:50'),(105856,'C4:88:E5:42:8A:DE','0x9662c95c13788c7913f352b9f976c251d5','Access-Reject','2016-11-10 15:58:08'),(105857,'B0:DF:3A:E6:7D:79','0xf37e45d41abee05d6a2e4d9721c78fdfc1','Access-Reject','2016-11-10 15:58:19'),(105858,'EC:52:DC:00:1A:AA','0x0fa7f249d3153f75e9fd862df28280fa52','Access-Reject','2016-11-10 15:58:20'),(925418,'nvr','0x0183318e9bafd825d4f7af251c833bae38','Access-Accept','2019-11-08 22:23:14'),(105860,'dadukpo','0x58e069e8588e6087aa7cdce214b48d65fc','Access-Reject','2016-11-10 15:59:44'),(105861,'18:AF:61:13:4B:A1','0x8bb9b2af5ee47eb8395066d044f200ffc5','Access-Reject','2016-11-10 16:00:14'),(105862,'dadukpo','0xcd65c9151e6c9aec0e83c9ad29d8e06592','Access-Accept','2016-11-10 16:00:17'),(105863,'58:94:6B:DC:54:94','0x33bdaeb8a8eb818d432667b171932e3c54','Access-Reject','2016-11-10 16:00:25'),(308636,'Tekpor James Ferguson','0xefee6f52c6f7d7c9849577ba7cc0ba421f','Access-Reject','2018-05-22 18:21:57'),(105865,'40:88:05:A1:0E:3A','0xd76ffa0178830557d5aaab75ba8c9133d2','Access-Reject','2016-11-10 16:00:40'),(105866,'00:27:15:34:18:7E','0xd4168af8e3500740c2e62d98d4681e861b','Access-Reject','2016-11-10 16:00:42'),(105867,'00:26:B6:01:41:D4','0xf8b7db1e3cec48e2979aadf577a9287717','Access-Reject','2016-11-10 16:00:43'),(350001,'tpsbiz','','Access-Reject','2018-12-14 20:48:47'),(105869,'CC:5F:BF:1B:32:8F','0x404eeb83c12d50f2cad816b7730924efd7','Access-Reject','2016-11-10 16:00:58'),(105870,'30:AA:BD:20:23:17','0x76c2977b6d13eda15661d2b68315703723','Access-Reject','2016-11-10 16:01:37'),(105871,'80:19:67:66:B5:F0','0x02a5852e004fb61c0c90ac19ab87ed6db8','Access-Reject','2016-11-10 16:01:43'),(105872,'6C:88:14:27:17:C4','0xedc03a5f438de8e09834e0075b114e5640','Access-Reject','2016-11-10 16:03:45'),(105873,'78:FF:CA:3F:B7:5B','0x4f6488b6e9fb69d6cc9ff50e9f0c46127c','Access-Reject','2016-11-10 16:05:29'),(105874,'EC:85:2F:20:5F:21','0x18b51de416f3da0c1c67c48ecef242aa0a','Access-Reject','2016-11-10 16:05:30'),(105875,'E4:98:D1:00:B8:C0','0xa1441c7bb60a87fd8d5c5d7cea40ad30fe','Access-Reject','2016-11-10 16:06:41'),(105876,'D0:53:49:27:EA:18','0x67ed57627720bfae610d8f8378bfc002cc','Access-Reject','2016-11-10 16:06:56'),(105877,'18:E3:BC:D2:78:52','0xe5bc4575b4de9b739a2754c091e4dfdb45','Access-Reject','2016-11-10 16:06:58'),(105878,'00:12:7B:48:3F:F2','0xcf9c46c6fdc11fc01ee2b940a104986d38','Access-Reject','2016-11-10 16:07:36'),(105879,'80:19:67:4F:BB:4E','0xcc851e34c95165257ef0e6b6d7180b7b8d','Access-Reject','2016-11-10 16:09:27'),(105880,'80:19:67:96:AD:F5','0x67052eee399f1cec432807a09a04395bb3','Access-Reject','2016-11-10 16:09:29'),(105881,'00:27:15:28:30:83','0x92326abbadd4c71b8759aa8ac6a6b868ca','Access-Reject','2016-11-10 16:09:29'),(105882,'E0:B6:F5:F5:C3:1F','0xfd99080c64ba84c0fcf96269267f559b48','Access-Reject','2016-11-10 16:10:02'),(105883,'80:19:67:9E:4E:4C','0x9568beb377e53093082bb54b8ff43029c1','Access-Reject','2016-11-10 16:10:18'),(105884,'10:92:66:91:B1:1A','0xed100c322f2f33a492e43668a98e349e42','Access-Reject','2016-11-10 16:10:49'),(105885,'80:19:67:F7:D4:13','0x5657208a34db76274f2d0b600ca544bb5d','Access-Reject','2016-11-10 16:11:00'),(105886,'48:9D:24:6F:2C:38','0x6792d3c5007c7464a2959a753ffd7f3167','Access-Reject','2016-11-10 16:11:04'),(105887,'50:F0:D3:C0:08:7F','0xd14a9ce0a47983498b4bacc8b3e14cb165','Access-Reject','2016-11-10 16:11:04'),(105888,'EC:52:DC:00:1A:AA','0x63adbd169ee8898abd3d08660d68f46834','Access-Reject','2016-11-10 16:11:28'),(925417,'dodoos','','Access-Reject','2019-11-08 22:23:10'),(105890,'B4:74:43:1A:C5:1F','0x0f3fee84b4c81f232f192c7c7fa7b04ca5','Access-Reject','2016-11-10 16:12:09'),(105891,'3C:CB:7C:9E:48:08','0x2cf3215cca2a96d2bb50aa64a26d902000','Access-Reject','2016-11-10 16:12:11'),(925416,'dodoos','','Access-Reject','2019-11-08 22:22:58'),(105893,'60:FE:1E:94:88:29','0x38ba7c1c0418ab42cf02fab48d872fabf2','Access-Reject','2016-11-10 16:12:36'),(925415,'dodoos','','Access-Reject','2019-11-08 22:22:45'),(925414,'dodoos','','Access-Reject','2019-11-08 22:22:33'),(925413,'dodoos','','Access-Reject','2019-11-08 22:22:20'),(105896,'A4:44:D1:18:67:12','0x632e07ce7047b0a41ce1acabf285e68d88','Access-Reject','2016-11-10 16:13:09'),(925412,'nvr','0x01543c2370d3d921c8a0301e71db7fb8eb','Access-Accept','2019-11-08 22:22:12'),(105898,'80:19:67:9D:B4:C0','0x844dd2a312776c1af2846b63b0af79adcd','Access-Reject','2016-11-10 16:14:30'),(105899,'80:19:67:30:5C:97','0x0cb9e3822b7bbbc0e4c2ef3ab5ef600a90','Access-Reject','2016-11-10 16:14:41'),(105900,'80:19:67:BE:6E:06','0xad6e0c38fab5b2527c7542b585dd1fbba9','Access-Reject','2016-11-10 16:14:46'),(349964,'tpsbiz','','Access-Reject','2018-12-14 20:29:15'),(105902,'A4:44:D1:72:25:B2','0x36466954b41b5cfb15d0507883601155cc','Access-Reject','2016-11-10 16:15:05'),(105903,'80:7A:BF:60:2F:0E','0x2e8dab705a31aded4eacb4de8b46a48e37','Access-Reject','2016-11-10 16:15:45'),(105904,'5C:F9:6A:90:2E:C8','0x2cd28a4e63d56c28088ad91aa06c3b62c7','Access-Reject','2016-11-10 16:15:51'),(105905,'80:19:67:D5:69:92','0x202be56cbf114cd0731fe88fa295a53ca4','Access-Reject','2016-11-10 16:16:03'),(105906,'74:E5:43:3C:7D:76','0x8f70991c3dbf80901700f7034c97cc4eb9','Access-Reject','2016-11-10 16:16:15'),(932296,'dodoos','','Access-Reject','2019-11-09 21:46:50'),(105908,'80:19:67:50:5A:EA','0xa344b063f0d5c168aadb0856044ee92ca3','Access-Reject','2016-11-10 16:18:33'),(105909,'44:1C:A8:05:4B:0B','0xea54a93f2bd15804bf8d623d5035f68676','Access-Reject','2016-11-10 16:18:49'),(932290,'dodoos','','Access-Reject','2019-11-09 21:45:53'),(932291,'ekpetis','','Access-Accept','2019-11-09 21:46:01'),(932292,'dodoos','','Access-Reject','2019-11-09 21:46:04'),(105912,'A4:44:D1:5C:92:C2','0x94624a8f4ed4ed15d205d238e33a10ce00','Access-Reject','2016-11-10 16:19:15'),(105913,'BC:B3:08:CD:A7:58','0x8c772d0c38ad121824085dfd530a97ff54','Access-Reject','2016-11-10 16:19:29'),(925411,'dodoos','','Access-Reject','2019-11-08 22:22:03'),(105915,'F4:9F:F3:6B:C9:84','0x515b005f967f98d4761f8d75d16ecf69bf','Access-Reject','2016-11-10 16:20:34'),(105916,'B8:86:87:D5:CC:B4','0x2aeb1266a1b18de90df7a0dec563790427','Access-Reject','2016-11-10 16:21:12'),(105917,'78:FF:CA:1E:60:88','0x28a93b10327171475b10a5e1e3625a5123','Access-Reject','2016-11-10 16:21:17'),(105918,'D0:87:E2:54:90:12','0xdf96ea477c62d4777997567578bfc19798','Access-Reject','2016-11-10 16:21:24'),(105919,'00:71:CC:10:98:E9','0x27a6738aec1757985402d5109fb59441e8','Access-Reject','2016-11-10 16:21:31'),(105920,'62:C4:BD:61:62:1F','0xa59f5e95b7701a5970207632b1c8edf1ca','Access-Reject','2016-11-10 16:21:37'),(105921,'80:19:67:8B:D9:7E','0xb54b100728f2459ca173ee5db4854454a9','Access-Reject','2016-11-10 16:21:48'),(105922,'14:32:D1:76:3F:BF','0xc9415d22a30b0c84bd3400a2ee2ed776c1','Access-Reject','2016-11-10 16:21:58'),(105923,'88:9F:FA:85:C8:F0','0x9114ee8e25e4b94aafb334348ae452737a','Access-Reject','2016-11-10 16:22:10'),(105924,'BC:B3:08:C6:1E:31','0x24068e2b0f0f3283f1f251c88050d06a13','Access-Reject','2016-11-10 16:22:47'),(105925,'BC:B3:08:CF:17:4C','0x6d8d2fbc0bd176193e1cb03b2f7f4b986b','Access-Reject','2016-11-10 16:23:32'),(308476,'.','0x4e00d38555a0d4cad676a6774ef3a7f9ea','Access-Reject','2018-05-20 11:17:45'),(105927,'80:19:67:30:CE:34','0x61b53c2e11ce29a0b78594a3f1179aab1d','Access-Reject','2016-11-10 16:24:02'),(105928,'74:DE:2B:11:8C:47','0x0c0f0a022680c4add25e46ac93861a4143','Access-Reject','2016-11-10 16:24:03'),(105929,'80:19:67:77:35:DA','0x01b84e0f1e88887fd22c47adf176a1832b','Access-Reject','2016-11-10 16:24:20'),(105930,'A4:44:D1:71:EA:6C','0xa3fee9d22fac28830c290684229596fffb','Access-Reject','2016-11-10 16:24:46'),(925410,'dodoos','','Access-Reject','2019-11-08 22:21:51'),(105932,'00:08:22:58:DA:09','0x90e42b9637b38b5ea3f822f599029d40b9','Access-Reject','2016-11-10 16:24:54'),(105933,'BC:B3:08:BC:62:06','0xb22760a859a9bd94b4f87afe2cbdccd137','Access-Reject','2016-11-10 16:24:59'),(105934,'E0:B6:F5:20:14:72','0x158232f26f36081378df7a3404521fca7d','Access-Reject','2016-11-10 16:25:19'),(105935,'4C:BB:58:0D:3B:B6','0x67b467dc4c0edf6a08b8a626e6f5722804','Access-Reject','2016-11-10 16:25:34'),(105936,'78:FF:CA:6D:66:9B','0xcd652a6b958c7dd4e3d93636859e33b774','Access-Reject','2016-11-10 16:25:41'),(105937,'78:FF:CA:5C:6F:26','0x2b4f1fd54b3b5e7ea2b80f930fbabb542f','Access-Reject','2016-11-10 16:25:54'),(925409,'dodoos','','Access-Reject','2019-11-08 22:21:39'),(105939,'E8:50:8B:8D:20:BC','0xfd55b3c618ed8bcbb3f4570de9fc7fc2cb','Access-Reject','2016-11-10 16:26:10'),(105940,'C6:40:0A:7B:C2:B7','0x9185c7e6d8ed9eda16f5a6cf8a8243f7f0','Access-Reject','2016-11-10 16:26:35'),(105941,'00:27:15:08:38:CB','0x763966861f1bce3ea4733d593da38e05fe','Access-Reject','2016-11-10 16:26:44'),(105942,'C6:40:0A:7B:C2:B7','0x166abdc7358376659c5e8e29ccd42bf825','Access-Reject','2016-11-10 16:26:45'),(105943,'74:29:AF:04:CD:A3','0x04fb78666c7dab5ffe3c1af979962fda38','Access-Reject','2016-11-10 16:27:01'),(105944,'C4:07:2F:58:97:E2','0x82bfbf231f09f3dd851570ecc492ad9b40','Access-Reject','2016-11-10 16:27:02'),(105945,'A4:44:D1:5B:BD:36','0xfcc8f5c05f33cfd4fddc3b343f68517e5b','Access-Reject','2016-11-10 16:27:35'),(105946,'18:E3:BC:D2:78:52','0xd035e7a2bedfc1ba1a43d79df2a7917dba','Access-Reject','2016-11-10 16:27:47'),(105947,'90:B6:86:3F:F7:A1','0xc749dfa335e437d85a503548a109953b9b','Access-Reject','2016-11-10 16:28:07'),(925408,'dodoos','','Access-Reject','2019-11-08 22:21:25'),(105949,'14:89:FD:D6:B5:67','0x020e4a87806aeab0913659fe192cce7dd4','Access-Reject','2016-11-10 16:28:41'),(105950,'00:08:22:58:DA:09','0xb1ad9e1dfc89f3863d45c4055346dd2a99','Access-Reject','2016-11-10 16:28:50'),(105951,'10:2F:6B:7F:BD:DC','0xf7a3813ed8799fe1de1c803f3f3cec6bc5','Access-Reject','2016-11-10 16:28:51'),(345225,'tpsbiz','','Access-Reject','2018-12-13 02:28:42'),(105953,'48:9D:24:6F:2C:38','0xc4281829412eecebc8e81e580fc010017d','Access-Reject','2016-11-10 16:29:03'),(105954,'14:89:FD:D6:B5:67','0xfc77fa93bea2c2879425a854d58ca45257','Access-Reject','2016-11-10 16:29:06'),(105955,'00:E0:4C:A6:34:BD','0xfaea81b7cf956ff6bd2eab8958c215ebe0','Access-Reject','2016-11-10 16:29:23'),(105956,'00:08:22:58:DA:09','0x8d15a2589e2f6e098721a1fd397483c6c7','Access-Reject','2016-11-10 16:29:34'),(105957,'B8:86:87:FB:BE:33','0xefd81b621deb9d1ad884d35fea4091d197','Access-Reject','2016-11-10 16:30:22'),(105958,'D8:5D:E2:09:50:A7','0xa3c4b60e9e08acf7ec4e985669ee6dc40b','Access-Reject','2016-11-10 16:30:37'),(105959,'80:19:67:B2:D5:A7','0xdcf0d0cbf2e5bcdc59923f6e22312836ff','Access-Reject','2016-11-10 16:31:24'),(105960,'3C:BB:FD:07:62:4D','0x0a6aa1ee745729bdd5caed5b005ce825ea','Access-Reject','2016-11-10 16:31:26'),(105961,'E6:7C:E0:78:62:E6','0x84eee8fd543b0a9d851f2919cb71a39bfb','Access-Reject','2016-11-10 16:31:33'),(105962,'80:19:67:69:6E:31','0x1632f574fb03839ee8d1fbe92159e4b78b','Access-Reject','2016-11-10 16:31:49'),(105963,'78:FF:CA:FE:D2:40','0xb5e9029e7ffc6988b5f94207ec720418ff','Access-Reject','2016-11-10 16:31:57'),(105964,'CC:5F:BF:1B:32:8F','0x98be8c6f292aebbe87679f1905a4bf6221','Access-Reject','2016-11-10 16:31:59'),(105965,'60:FE:1E:90:60:16','0x8981dd52d51ebf0a3a885b9c3b646798dc','Access-Reject','2016-11-10 16:32:02'),(105966,'90:48:9A:A5:E7:61','0x1602f12871e239b20209769afbad987c88','Access-Reject','2016-11-10 16:32:49'),(105967,'2C:D0:5A:19:69:2B','0xbc5758e8dd6ba1e2353b70122135ef29fa','Access-Reject','2016-11-10 16:33:13'),(105968,'90:48:9A:A5:E7:61','0xc75809a3a37b2ad90555b9eaadc3c71fa0','Access-Reject','2016-11-10 16:33:14'),(105969,'80:19:67:BB:2E:59','0x5a6d11cf824749a4d916195a131abbf2f0','Access-Reject','2016-11-10 16:33:16'),(350022,'tpsbiz','','Access-Reject','2018-12-14 20:59:45'),(105971,'90:21:55:0C:C1:E5','0x2cbf8dffba2466c05380e4c90e3d18235a','Access-Reject','2016-11-10 16:33:46'),(105972,'00:1F:E2:B1:02:A3','0x99ecc68cab12a242cd60508a8a343991c4','Access-Reject','2016-11-10 16:34:03'),(105973,'80:19:67:A6:BF:66','0x22349e2d1c5ed2146b482085183832001e','Access-Reject','2016-11-10 16:34:24'),(105974,'60:BE:B5:E3:71:BB','0x43ac412df716f90551fa4c94425316479a','Access-Reject','2016-11-10 16:34:33'),(105975,'14:89:FD:D6:B5:67','0xc9223362ee6581a8a1a5233b8973cf82f9','Access-Reject','2016-11-10 16:34:48'),(105976,'40:B8:9A:C0:F6:3A','0x1e5174ab0a9d38574c24924b9fef7a807a','Access-Reject','2016-11-10 16:35:25'),(105977,'D0:23:DB:60:B7:57','0xd6baa792dc4de85dd1226afa101a05b17e','Access-Reject','2016-11-10 16:35:40'),(105978,'D0:9D:AB:B5:C9:14','0xe606eb7810b46f8c33d16043578e0f5def','Access-Reject','2016-11-10 16:36:03'),(105979,'20:72:0D:39:03:35','0x3ccca01cf8a48ec7097a2873aa5b51c66d','Access-Reject','2016-11-10 16:36:06'),(925407,'nvr','0x018bd3e25aeb6b9cbd3e8df4316c397cc1','Access-Accept','2019-11-08 22:21:11'),(105981,'78:FF:CA:33:8F:48','0xa148e834266abb32725d7187586068372e','Access-Reject','2016-11-10 16:36:10'),(105982,'00:08:CA:CD:BE:32','0x35d0cc903f03442049603a6b5636595eee','Access-Reject','2016-11-10 16:36:25'),(105983,'BC:B3:08:CF:6B:5B','0xe7a61e2b4000d1824835ba600ee3ad4c19','Access-Reject','2016-11-10 16:36:41'),(105984,'80:19:67:A5:AC:85','0x879ced3366cc3a419c80986a3cfc5d12b8','Access-Reject','2016-11-10 16:36:44'),(105985,'CC:5F:BF:1B:32:8F','0xd0d081e364e8895292a00dfae91f6a08a2','Access-Reject','2016-11-10 16:37:05'),(105986,'14:1A:A3:DE:11:44','0xad9f9f3d194ddce161820801ad9c7836c3','Access-Reject','2016-11-10 16:37:11'),(105987,'C0:38:96:02:A5:BF','0x1b3704a689bd42f12932c976a972396803','Access-Reject','2016-11-10 16:37:21'),(105988,'E0:B6:F5:29:69:C3','0x525908e3b93b73ac14e1a9803c25a10b66','Access-Reject','2016-11-10 16:37:23'),(105989,'A0:E4:53:3D:E0:FE','0x1f74a2dde6a8e7ec7d1d9eb134a85694c5','Access-Reject','2016-11-10 16:37:25'),(105990,'70:18:8B:76:94:55','0x420102aa4c806a08ee9b752357db5778be','Access-Reject','2016-11-10 16:37:33'),(925406,'dodoos','','Access-Reject','2019-11-08 22:21:10'),(105992,'78:FF:CA:6D:63:79','0xb539c7419f2e1a505ce38a8effbf1cf63a','Access-Reject','2016-11-10 16:38:15'),(105993,'BC:25:E0:A4:D6:A5','0x268d5f530d989353df57c46d0dd0e23270','Access-Reject','2016-11-10 16:38:23'),(925405,'dodoos','','Access-Reject','2019-11-08 22:20:58'),(105995,'00:08:22:06:EC:06','0xe4a33da6689cf1735ad30f2d2310e9f579','Access-Reject','2016-11-10 16:38:37'),(105996,'F4:8E:92:CD:A6:D5','0x93c8f819e8cc4f31dbe97d812008d6dc9d','Access-Reject','2016-11-10 16:38:42'),(105997,'CC:3A:61:5E:23:57','0xccfcfd1b81b16b078418448086dd42fc80','Access-Reject','2016-11-10 16:38:44'),(105998,'68:94:23:8A:EE:E1','0xd49e432c76928fd1aaf9f0c6a55f4cc9c7','Access-Reject','2016-11-10 16:39:48'),(925404,'dodoos','','Access-Reject','2019-11-08 22:20:45'),(106000,'F8:A9:D0:7E:F6:C7','0x4b7190b160338a03eb75fbaa8bd7dfd2fc','Access-Reject','2016-11-10 16:40:38'),(106001,'80:19:67:62:AF:3A','0xae02b7dcfefbe5ded085b25cb8fad52c46','Access-Reject','2016-11-10 16:40:38'),(106002,'80:19:67:F8:A4:A9','0xa6f7244fc78efb91b543441a41a9972db3','Access-Reject','2016-11-10 16:40:59'),(106003,'60:AF:6D:BA:86:65','0x774350bac3061938c3d9fa40debf31daca','Access-Reject','2016-11-10 16:41:00'),(106004,'C8:AA:21:36:E4:14','0xfa34165914beefed03c70aff184f129211','Access-Reject','2016-11-10 16:41:08'),(106005,'8C:A9:82:81:28:D8','0xd3cd00f7e8929d73305d755be92b9ecd02','Access-Reject','2016-11-10 16:41:13'),(106006,'80:19:67:5E:54:57','0x966661d0493e03a06bb6f13b94c57efa66','Access-Reject','2016-11-10 16:41:18'),(925403,'dodoos','','Access-Reject','2019-11-08 22:20:30'),(106008,'C8:A8:23:1A:26:6B','0xf042d9977d509fbb827a0f943a39bdd400','Access-Reject','2016-11-10 16:41:43'),(106009,'CC:5F:BF:1B:32:8F','0xfc956d39a85e2d50222608924ddc79c216','Access-Reject','2016-11-10 16:42:09'),(106010,'80:19:67:C8:CB:CC','0x0c4efe27e6949ca3300cbc921a498a0ff5','Access-Reject','2016-11-10 16:42:28'),(106011,'00:08:22:06:EC:06','0xd2332413b1783f1e07689ca3d291dae790','Access-Reject','2016-11-10 16:42:35'),(106012,'80:19:67:30:C3:59','0x6cb2eb8eda198e21ba2eb857f2c9a7e2ac','Access-Reject','2016-11-10 16:42:36'),(106013,'80:19:67:4B:54:60','0x2d289ef05eb3c90e58dd18f51bb63f6172','Access-Reject','2016-11-10 16:42:58'),(106014,'E0:B6:F5:D1:DB:2E','0x36741e0e6b8313f74b390ce6e6fb550141','Access-Reject','2016-11-10 16:43:04'),(106015,'14:30:C6:89:4F:32','0x577545fa89d9b26a2573fd3cc412823cee','Access-Reject','2016-11-10 16:43:16'),(106016,'20:72:0D:39:03:35','0xa1fad4873f4515462906937d18a721b1db','Access-Reject','2016-11-10 16:43:33'),(106017,'00:12:B2:2D:81:D0','0xb47a6df2f42be413059ab4d808f1b40c8a','Access-Reject','2016-11-10 16:43:41'),(106018,'00:44:B5:71:D4:65','0x0784a478824348ce8199eb2d5a833b37e4','Access-Reject','2016-11-10 16:43:55'),(106019,'80:19:67:3A:A5:04','0x5bc403447a36208cc3912dd5001fe16a66','Access-Reject','2016-11-10 16:43:56'),(106020,'48:50:73:80:E5:2E','0x578a8e8e03cb9ad3e0d6302570f9c465cf','Access-Reject','2016-11-10 16:44:00'),(106021,'A4:44:D1:26:96:86','0xaca3a3e5b2d98f99fad7a38ad5c47c6adf','Access-Reject','2016-11-10 16:44:03'),(106022,'80:19:67:2B:E4:77','0xb2d0fa8c2d75928cf58927fb20de03053f','Access-Reject','2016-11-10 16:44:41'),(106023,'A4:44:D1:72:25:B2','0x1de11355f0f9835d5a2a9a792b1f509a65','Access-Reject','2016-11-10 16:44:42'),(925402,'dodoos','','Access-Reject','2019-11-08 22:20:17'),(106025,'78:FF:CA:6D:66:9B','0x2a84f4db1c03ac623386169998682cb022','Access-Reject','2016-11-10 16:45:01'),(106026,'BC:B3:08:DB:0D:0E','0x126e61f9c67bb0671106013276f3790420','Access-Reject','2016-11-10 16:45:03'),(106027,'00:14:51:E5:AD:68','0x2a079719331dc3447ff62c891cbe19c452','Access-Reject','2016-11-10 16:45:07'),(106028,'80:19:67:69:6E:31','0xd9c183a9f9fb8c1e66bad3ae6a3a7c314d','Access-Reject','2016-11-10 16:45:33'),(106029,'EC:85:2F:20:5F:21','0x4975ca3c6a43936e4f454d1b4daa08ad87','Access-Reject','2016-11-10 16:45:41'),(106030,'78:FF:CA:2E:3D:BF','0x54923aafb7fb1e47a0f098faca81cdefd8','Access-Reject','2016-11-10 16:45:59'),(106031,'38:E7:D8:6F:A2:8C','0x8f36dce995f00d2e97557e92fe8529eb5d','Access-Reject','2016-11-10 16:46:00'),(106032,'80:19:67:BB:2E:59','0x3da15f08ca564f789373238d76635f6d12','Access-Reject','2016-11-10 16:47:05'),(106033,'EC:85:2F:20:5F:21','0x6ba21cb66cc70663fc4e8685d8ffac4c40','Access-Reject','2016-11-10 16:47:23'),(106034,'A4:44:D1:5B:96:2C','0xcf75f14876b98866ad258828ab0a1ef61e','Access-Reject','2016-11-10 16:47:24'),(106035,'A4:44:D1:0E:9D:58','0x70cbb0a2e79180dad65bab75a1273c3ccb','Access-Reject','2016-11-10 16:47:30'),(106036,'CC:5F:BF:1B:32:8F','0xf6530915dc7b561bdc7f69de87b9617f6a','Access-Reject','2016-11-10 16:47:33'),(106037,'D0:53:49:F6:06:F8','0xcd7a3356fa62632132c88001364c5ca495','Access-Reject','2016-11-10 16:47:42'),(106038,'80:19:67:2B:E4:77','0x0d4ff218d458834604a7856fcca23682c5','Access-Reject','2016-11-10 16:47:44'),(106039,'80:19:67:25:A5:03','0x7872ffc8712b73476e3b72549466e2e4d0','Access-Reject','2016-11-10 16:47:55'),(106040,'00:1F:3C:01:75:32','0xa88c3279a05f769de19a93c5e8ec52c83c','Access-Reject','2016-11-10 16:47:58'),(106041,'80:01:84:68:4C:20','0x2e76f4a2508dc1ff974fcc49f7dfe9d18f','Access-Reject','2016-11-10 16:48:02'),(106042,'40:E2:30:BF:F4:7A','0xa9034bb40e8e8ec22c1fd48575a3644300','Access-Reject','2016-11-10 16:48:06'),(106043,'14:9A:10:71:FB:72','0x0209206b2e83d3a823d62883cbef30a206','Access-Reject','2016-11-10 16:48:11'),(106044,'68:05:71:07:73:A1','0x5ed85b6f68a31164f72e19accfe2bc35ea','Access-Reject','2016-11-10 16:48:50'),(106045,'1C:66:AA:DC:0F:53','0x13a3464f8f93ff3be9acc1c466dc271214','Access-Reject','2016-11-10 16:48:51'),(106046,'08:EE:8B:93:14:F1','0x2a6e21a98a0160c7d29b37d5482c0040fe','Access-Reject','2016-11-10 16:48:58'),(106047,'08:21:EF:C0:34:B6','0xead05d07917a02539e2f01c0835517bc79','Access-Reject','2016-11-10 16:49:15'),(106048,'90:21:55:0C:C1:E5','0x3b35e73420fc7f1283e2d2ec283daa1983','Access-Reject','2016-11-10 16:49:21'),(106049,'00:90:4C:F6:32:42','0x3d4d3434db02dd57f994ee6a42d8f4b641','Access-Reject','2016-11-10 16:49:36'),(106050,'E4:98:D1:D0:9B:F2','0xa21d3dd7de56350d7e0638013e6a778010','Access-Reject','2016-11-10 16:50:02'),(106051,'14:30:C6:89:4F:32','0x4a96cd53f76b1ad276d2375c5cce29e5d5','Access-Reject','2016-11-10 16:50:06'),(106052,'18:4F:32:B6:01:7A','0x97521fc4afe512b2a7d8453e1eb4f96c02','Access-Reject','2016-11-10 16:50:14'),(106053,'4C:BB:58:0D:3B:B6','0x8601f8708ac60f2b128cf8843859c7d134','Access-Reject','2016-11-10 16:50:15'),(106054,'80:19:67:E4:69:A2','0x5279ead66aafe92cb057f92d6d6553d18a','Access-Reject','2016-11-10 16:50:26'),(106055,'BC:B3:08:CF:04:A9','0x8efc501802212bef8e34884b60bd751e91','Access-Reject','2016-11-10 16:50:30'),(106056,'E6:7C:E0:78:62:E6','0xc70912e3c937a4b16c5c4c110789557244','Access-Reject','2016-11-10 16:51:23'),(106057,'50:2E:5C:56:01:59','0x3b71f5aa22eb577842deff5f7fdf3240db','Access-Reject','2016-11-10 16:51:31'),(106058,'80:19:67:F1:2F:93','0xf7d73c813c3bc7c2a66d2d504ac8479e86','Access-Reject','2016-11-10 16:52:21'),(106059,'C4:8E:8F:C0:A8:8B','0xfc43415639a7562b7de50bfe04e0f0dd16','Access-Reject','2016-11-10 16:52:44'),(106060,'30:AA:BD:BC:45:EF','0x7be033f872fe68358df64ded77e7b0f6fa','Access-Reject','2016-11-10 16:52:56'),(106061,'94:EB:CD:9E:18:94','0xb1d6005c24d967224f43cc3ae4732b1650','Access-Reject','2016-11-10 16:53:13'),(347702,'tpsbiz','','Access-Reject','2018-12-14 00:08:37'),(106063,'80:19:67:A5:AC:85','0x07b7ec0ab11811b36e0efedb40b6b8c65a','Access-Reject','2016-11-10 16:53:28'),(106064,'8C:A9:82:81:28:D8','0x085d6c91894d2067e672a9823352551a59','Access-Reject','2016-11-10 16:53:31'),(106065,'80:19:67:CC:EE:15','0xffbac0749b604761a471b4ebf4ecca8789','Access-Reject','2016-11-10 16:53:41'),(347701,'tpsbiz','','Access-Reject','2018-12-14 00:08:05'),(106067,'A4:44:D1:52:52:AE','0xd20b39bbbc566ff0635d89c9664f59157e','Access-Reject','2016-11-10 16:54:14'),(106068,'A8:16:B2:58:99:78','0x6fa694f4955bf5eeaea135db03a500d8b1','Access-Reject','2016-11-10 16:54:43'),(106069,'50:2E:5C:56:01:59','0xf058c107450341179f4a04fe2231410fd9','Access-Reject','2016-11-10 16:54:58'),(106070,'0C:B3:19:49:79:9F','0xd62a890643f838f75c26b794425748f55e','Access-Reject','2016-11-10 16:55:37'),(106071,'A4:44:D1:4E:9E:18','0x8233e11b5bfb1c72f0be59e6aab35a41da','Access-Reject','2016-11-10 16:55:42'),(106072,'88:9F:FA:85:C8:F0','0x4e6c64af3bd1baf3d9ea862cb75349f844','Access-Reject','2016-11-10 16:55:52'),(106073,'F8:F1:B6:18:46:43','0x9d888cd7e95d9c124e656bcba061b37c62','Access-Reject','2016-11-10 16:55:57'),(106074,'80:19:67:83:33:EF','0x68a552b2029c98efdb63429ca8c0fa6f2d','Access-Reject','2016-11-10 16:56:02'),(106075,'00:90:4C:F6:32:42','0xff7e59c702ce7667bda451f6902751dfcd','Access-Reject','2016-11-10 16:56:03'),(106077,'9C:28:40:1B:76:DB','0xbd572888a3d3c716dfba03b74048b213a0','Access-Reject','2016-11-10 16:56:19'),(106078,'80:19:67:A6:BF:66','0xba35d823f5a4530a8390a08014605a13a6','Access-Reject','2016-11-10 16:57:01'),(106079,'3C:25:D7:7C:4B:94','0xcb28d72b06f74e5e6e52305f2d66e20f7c','Access-Reject','2016-11-10 16:57:03'),(106080,'00:08:22:50:4F:10','0xf4e659d276221dfefa59038bd07b88bf1f','Access-Reject','2016-11-10 16:57:37'),(106081,'BC:B3:08:DB:0D:0E','0x6e8ad68e7de88ff7e5cd719a3457bf642f','Access-Reject','2016-11-10 16:57:40'),(106082,'CC:5F:BF:1B:32:8F','0xc4a08c55119ea5d0f58d77fd60212d6f25','Access-Reject','2016-11-10 16:57:46'),(106083,'24:00:BA:03:79:BF','0xf7aebf6d09992562787f7afa555b574b54','Access-Reject','2016-11-10 16:57:53'),(288898,'Tangier','0x008382c941f54fd988bbf14a8b59e9f25e','Access-Reject','2017-06-17 16:05:16'),(288897,'Erk','0xfa2cf72a27bbdbae030413c7345a489f26','Access-Reject','2017-06-17 16:01:33'),(106086,'80:19:67:5C:48:8B','0xe88dde33703aad7e82cda492910af2b9d2','Access-Reject','2016-11-10 16:58:39'),(106087,'80:19:67:F3:52:CA','0x3840a1365214dca74766a34e6d754d6bdd','Access-Reject','2016-11-10 16:58:54'),(106088,'98:0C:82:D9:5A:0C','0x1701c5c782ccb83d2b5c522e53878e411a','Access-Reject','2016-11-10 16:59:08'),(106089,'CC:5F:BF:1B:32:8F','0x52cf11f7dd9baad0fb6d01d6060efc6891','Access-Reject','2016-11-10 16:59:15'),(106090,'90:48:9A:A5:E7:61','0x40530e85b74e6d18fc1fd70acb23b5f198','Access-Reject','2016-11-10 16:59:18'),(106091,'00:27:15:75:72:8C','0x31ee3a33b126e020b3d00c25e664f9e26e','Access-Reject','2016-11-10 16:59:22'),(106092,'14:30:C6:89:4F:32','0xf3b4a097aa0f5f741bab5b0222d311e9fd','Access-Reject','2016-11-10 16:59:26'),(106093,'A4:44:D1:4E:9E:18','0x3016fe19718af05e080057c27711672adc','Access-Reject','2016-11-10 16:59:42'),(106094,'90:21:55:0C:C1:E5','0x1aeff615e7977dd5c767cb29508f835cc2','Access-Reject','2016-11-10 16:59:42'),(106095,'78:FF:CA:2E:3D:BF','0x3dc9bbb805aae2084af446f010a015747e','Access-Reject','2016-11-10 16:59:43'),(106096,'E8:50:8B:41:AA:28','0xe6b487120e5403d97a10acbb52a36eb494','Access-Reject','2016-11-10 16:59:55'),(106097,'28:9A:FA:55:38:18','0x5bd69985c6922caac976373bad8f1e18ae','Access-Reject','2016-11-10 17:00:14'),(106098,'74:E2:8C:CA:AC:04','0x0e0715113c2107a8206ac56ca6aef4b1d4','Access-Reject','2016-11-10 17:00:25'),(106099,'44:1C:A8:05:4B:0B','0x7bb07a507ec70dbb46075d620bc7cd4958','Access-Reject','2016-11-10 17:00:41'),(106100,'30:AA:BD:BC:45:EF','0xbfa5f65cfc7351313dd24ed18fb84f231a','Access-Reject','2016-11-10 17:00:48'),(106101,'BC:72:B1:CA:E6:35','0x0960f2ae3c6f7be82db9fcf6f080577898','Access-Reject','2016-11-10 17:01:01'),(106102,'A4:44:D1:5C:92:C2','0x1fc9bbb4df568cf57cdbbf584478c6da3c','Access-Reject','2016-11-10 17:01:15'),(106103,'8C:A9:82:81:28:D8','0xff7d1b0fff7b257d49cf2917d79e5b60c6','Access-Reject','2016-11-10 17:01:51'),(106104,'80:19:67:15:69:36','0x01e9b440e2d63f01d47173c0c834905168','Access-Reject','2016-11-10 17:01:55'),(345224,'tpsbiz','','Access-Reject','2018-12-13 02:28:10'),(106106,'B0:45:19:DD:32:C5','0x76da204eff2c0414763bdfd58a7952a979','Access-Reject','2016-11-10 17:02:46'),(106107,'00:18:DE:47:6A:A3','0xb57ef8904bcee6f33075e2af8f848ccfd9','Access-Reject','2016-11-10 17:02:52'),(106108,'BC:B3:08:C7:62:4B','0x9d930d51b5d7581986b2cf6674b725488c','Access-Reject','2016-11-10 17:03:00'),(106109,'90:09:18:AE:B2:CF','0xb12bb55e499fef816339b34249f6149660','Access-Reject','2016-11-10 17:03:41'),(106110,'44:6D:6C:69:29:57','0x7d9e8ee4cbe0518609cf18c97cc2e8ee59','Access-Reject','2016-11-10 17:03:58'),(106111,'4C:BB:58:0D:3B:B6','0xc6ce7e669944fa4417b818b3cb4f87a9c8','Access-Reject','2016-11-10 17:04:07'),(106112,'C8:AA:21:36:E4:14','0x93a6f2cbcfdba27f0eb5b2c31c97ca052d','Access-Reject','2016-11-10 17:04:22'),(106113,'18:E3:BC:48:05:5D','0xf254a775ccf6bd23e3aeaa7e65f6e898c2','Access-Reject','2016-11-10 17:04:27'),(106114,'80:19:67:36:1B:88','0x909e42650f430f1f1ea7d1a5d09b975380','Access-Reject','2016-11-10 17:04:31'),(106115,'50:B7:C3:52:79:4A','0x7f6b7a670fdfc02fe2fd46651f1e944c99','Access-Reject','2016-11-10 17:04:35'),(106116,'50:B7:C3:52:79:4A','0x70addd0cb1f496d3fd0ea7f40977f3f49e','Access-Reject','2016-11-10 17:04:49'),(106117,'00:14:51:E5:AD:68','0xbcb7831f2c4242aad4f1effc0cd07ea79a','Access-Reject','2016-11-10 17:05:02'),(106118,'00:14:51:E5:AD:68','0x5aedb27d2089dbb2cc654481bd67e1a483','Access-Reject','2016-11-10 17:05:09'),(106119,'78:2E:EF:A1:FB:84','0x36c1f0901c31b03a7c0c3e2d37d30c6627','Access-Reject','2016-11-10 17:05:42'),(106120,'80:19:67:30:C3:59','0xd0d488ffd268095c1c2b1d4b13fe0cafc3','Access-Reject','2016-11-10 17:06:01'),(925401,'dodoos','','Access-Reject','2019-11-08 22:20:05'),(106122,'80:19:67:A5:AC:85','0x6b5b9d5682fcbe26d42e347b45c97afccc','Access-Reject','2016-11-10 17:06:29'),(314764,'tpsbiz','','Access-Reject','2018-10-09 05:10:27'),(314765,'tpsbiz','','Access-Reject','2018-10-09 05:10:36'),(106124,'00:12:B2:2D:80:BC','0xb36b0c12703ba865d396a81dd53ebf0e2d','Access-Reject','2016-11-10 17:06:54'),(106125,'B0:45:19:DD:50:E4','0x21e2d7234bf490470e31e4a931f28c19c6','Access-Reject','2016-11-10 17:07:03'),(106126,'A4:44:D1:5B:BA:8C','0x29a10552a2cd904fa57bfaf8948e112efa','Access-Reject','2016-11-10 17:07:35'),(106127,'80:19:67:BC:DA:46','0xfecf234dc29f8f2773c7a74d21ee4176bd','Access-Reject','2016-11-10 17:07:51'),(106128,'50:2E:5C:56:01:59','0x284b887365d16e2985a27e91017666b382','Access-Reject','2016-11-10 17:08:21'),(106129,'28:C2:DD:06:B4:95','0xd3ecbcd9e69d87c9bbc69efc2bbfc05060','Access-Reject','2016-11-10 17:08:27'),(106130,'80:19:67:83:33:EF','0x0b69cc96d724a001f72b6dfb1e79435058','Access-Reject','2016-11-10 17:08:27'),(925400,'dodoos','','Access-Reject','2019-11-08 22:19:54'),(925399,'dodoos','','Access-Reject','2019-11-08 22:19:42'),(925398,'dodoos','','Access-Reject','2019-11-08 22:19:31'),(106133,'80:19:67:36:1B:88','0xa627b086cb8265613a59c1ea36620562f5','Access-Reject','2016-11-10 17:09:03'),(106134,'B8:E8:56:BD:7B:5F','0x16c20e29f8f84c21efeea0749f2c08b9b0','Access-Reject','2016-11-10 17:09:25'),(350064,'tpsbiz','','Access-Reject','2018-12-14 21:21:46'),(106136,'90:21:55:0C:C1:E5','0xefbf70ab0e1fecc3bcc7a852a599e568ef','Access-Reject','2016-11-10 17:10:02'),(106137,'B4:74:43:1A:C5:1F','0xb94f72eb068ff3934240ae692187f0a334','Access-Reject','2016-11-10 17:10:13'),(350063,'tpsbiz','','Access-Reject','2018-12-14 21:21:15'),(925397,'dodoos','','Access-Reject','2019-11-08 22:19:19'),(106140,'CC:79:4A:41:7A:7E','0x3156d5f9cc3e193dba0b0a0e3352786fd8','Access-Reject','2016-11-10 17:10:40'),(106141,'C4:9A:02:19:9A:18','0x56c6d2650c3ae67a66a83e20e46369b44b','Access-Reject','2016-11-10 17:10:42'),(106142,'80:19:67:2B:33:09','0xa83ab632fcbd500ee46b53c5874fa9efba','Access-Reject','2016-11-10 17:11:15'),(925396,'dodoos','','Access-Reject','2019-11-08 22:19:07'),(106144,'00:71:CC:10:98:E9','0x04ff13d8fba414343536d501323416d1f9','Access-Reject','2016-11-10 17:11:32'),(106145,'00:1E:64:45:4D:0E','0x5c97402524adf259209a6b17247776ba2b','Access-Reject','2016-11-10 17:11:33'),(106146,'50:2E:5C:56:01:59','0xa0e42cfb060cec7832500dcad1ea560c47','Access-Reject','2016-11-10 17:11:36'),(106147,'90:48:9A:A5:E7:61','0x8db4c03881a3f709c895e913e639f178f1','Access-Reject','2016-11-10 17:11:46'),(106148,'00:08:C4:6A:CD:8F','0x3123d5c8487c60510942fe4ab84febf206','Access-Reject','2016-11-10 17:11:54'),(106149,'80:19:67:98:F4:56','0xfb08d3867a3f82383e92a58bcb692e63f6','Access-Reject','2016-11-10 17:12:11'),(106150,'8C:A9:82:81:28:D8','0xf62cf81fd56e0ec842915ef777565264c0','Access-Reject','2016-11-10 17:12:12'),(106151,'80:19:67:AA:5D:F5','0x9984340e3ec7ad8aa0a209ddaf43b7d4b1','Access-Accept','2016-11-10 17:12:28'),(106152,'00:27:15:87:48:5F','0xbe2361cb5e976371baaa03a3f83a3e7763','Access-Reject','2016-11-10 17:12:43'),(106153,'00:27:15:87:48:5F','0xb74f5ed76e02e7839e95536242fbf2272c','Access-Reject','2016-11-10 17:12:44'),(106154,'00:27:15:87:48:5F','0xf2d021ef0a09b98c708e62400f94faf22f','Access-Reject','2016-11-10 17:12:46'),(106155,'BC:B3:08:CC:57:A0','0x275b5fb84a41865872d3f49ee5dc798a71','Access-Reject','2016-11-10 17:12:53'),(106156,'E8:50:8B:8D:20:BC','0xa828040d216420143be4437fd33fc3ba6c','Access-Reject','2016-11-10 17:12:58'),(106157,'98:0C:82:42:F9:6D','0x92c207b1ee3a09c2296148fb1e8b8f9cb5','Access-Reject','2016-11-10 17:13:02'),(925395,'dodoos','','Access-Reject','2019-11-08 22:18:56'),(106159,'38:94:96:F6:77:71','0x5006d707d37230ddc5e4ff26e52afd7809','Access-Reject','2016-11-10 17:13:33'),(106160,'4C:BB:58:0D:3B:B6','0xaf13a7f90d67b0ae18940c001c36d7a533','Access-Reject','2016-11-10 17:13:40'),(106161,'00:08:22:88:05:B1','0x6f3f863be3369e953085318416588bd397','Access-Reject','2016-11-10 17:14:15'),(106162,'80:19:67:30:A5:F3','0xf57666aea09eb4c18ff9372f4155b6a42c','Access-Reject','2016-11-10 17:14:23'),(106163,'78:FF:CA:14:47:6F','0x0a6c8747962b07e15489334dbad2d52af0','Access-Reject','2016-11-10 17:14:24'),(106164,'0C:E7:25:00:EA:CE','0xb0c05de3020c1a37c84b4c557d5690231c','Access-Reject','2016-11-10 17:14:29'),(106165,'B0:E0:3C:83:48:E2','0xad8b525d2b5f96970bd63887e72166b625','Access-Reject','2016-11-10 17:14:40'),(106166,'80:19:67:A8:53:43','0x87e43b1ca22327584e34bb1518a82419cd','Access-Reject','2016-11-10 17:14:42'),(106167,'78:FF:CA:D6:60:35','0x38640e103f1304322dd985f2c2b9b6de45','Access-Reject','2016-11-10 17:14:46'),(106168,'00:0F:2F:9F:9B:33','0xa4a23847fddf123d818bcf3a22726fcf8a','Access-Reject','2016-11-10 17:14:54'),(314762,'tpsbiz','','Access-Reject','2018-10-09 05:10:06'),(314763,'tpsbiz','','Access-Reject','2018-10-09 05:10:16'),(106170,'78:FF:CA:4C:7F:D8','0x47bc03915350bc27ab4611d1670e7150ee','Access-Reject','2016-11-10 17:16:29'),(106171,'24:E3:14:C1:7D:88','0x5aa74ccbc6b6a04d9a45e1f48db5d46cb3','Access-Reject','2016-11-10 17:16:43'),(106172,'A8:7C:01:3F:61:6F','0xaee8aa62511ede476e82f6360d1accdb15','Access-Reject','2016-11-10 17:16:52'),(351140,'tpsbiz','','Access-Reject','2018-12-15 06:40:05'),(106174,'C4:9A:02:19:9A:18','0x902e35de0dd94f5493fdd1ac18e8ee73c6','Access-Reject','2016-11-10 17:17:16'),(106175,'A0:ED:CD:77:71:CB','0xb42163bbbf2551d7dd359779635e2c4662','Access-Reject','2016-11-10 17:17:20'),(351019,'tpsbiz','','Access-Reject','2018-12-15 05:34:54'),(106177,'D0:22:BE:3B:87:0F','0x305fec74ed9a47d232a3e41773a537177f','Access-Reject','2016-11-10 17:18:14'),(106178,'A4:44:D1:50:91:72','0x5fd1336b813bb01e87d6c725c2e056d96f','Access-Reject','2016-11-10 17:18:19'),(106179,'A4:44:D1:26:96:86','0xe62ccb1de7ed2f5f11db2d2558ce770c03','Access-Reject','2016-11-10 17:19:03'),(106180,'A8:A6:68:3E:5A:5B','0xd1f168fd4f0716e39565da58c337e7795f','Access-Reject','2016-11-10 17:19:19'),(106181,'80:19:67:BC:DA:46','0x600cb4fcc871827ad1af28fcf32c1ebc48','Access-Reject','2016-11-10 17:19:41'),(106182,'A4:44:D1:5B:BA:8C','0xa95eae75722c3cba03190a4595342cffe2','Access-Reject','2016-11-10 17:20:18'),(106183,'3C:A1:0D:72:9D:1F','0x045789c16aee633834f146ec9bfdf66c93','Access-Reject','2016-11-10 17:20:22'),(106184,'90:21:55:0C:C1:E5','0xd1901b845a68cb02193203f839afc98336','Access-Reject','2016-11-10 17:20:23'),(106185,'B0:C0:90:01:21:73','0x2cb91da8dac840ddd49eb01d4da63cf239','Access-Reject','2016-11-10 17:20:25'),(106186,'78:FF:CA:D6:60:35','0x70556a41a4d37ae142ccb5558989afefef','Access-Reject','2016-11-10 17:20:45'),(106187,'A0:B4:A5:FF:01:87','0x60c552d08170b7a935fd24ba4fad99320d','Access-Reject','2016-11-10 17:20:53'),(106188,'3C:43:8E:C4:01:9A','0x6a8812913c12ab545a4f344e8c4386abb1','Access-Reject','2016-11-10 17:20:53'),(106189,'3C:43:8E:C4:01:9A','0x0f5f66596e318fcf82be63b9c698a0df7d','Access-Reject','2016-11-10 17:20:55'),(350062,'tpsbiz','','Access-Reject','2018-12-14 21:20:43'),(106191,'BC:B3:08:A4:D5:84','0x68c2743f9f26615cc500d4c286676ad8ea','Access-Reject','2016-11-10 17:21:00'),(106192,'CC:5F:BF:1B:32:8F','0x0254edf0de63b566a52896e116ba58b179','Access-Reject','2016-11-10 17:21:04'),(106193,'78:FF:CA:FE:C8:46','0x170cac2834c830c0a9e0e60f08b6ed15b7','Access-Reject','2016-11-10 17:21:06'),(106194,'0C:E7:25:00:EA:CE','0xeb89b16cf16cdeefc87ac80203e03f47ba','Access-Reject','2016-11-10 17:21:13'),(106195,'3C:43:8E:C4:01:9A','0x752a7791c53ae6b7bb390324bf38a833d7','Access-Reject','2016-11-10 17:21:21'),(106196,'B4:E1:C4:E1:D3:C0','0x992116907263a9590668a9cda67785c863','Access-Reject','2016-11-10 17:21:31'),(106197,'54:EF:92:A9:69:0A','0xac766903c5bd9e1ea59f861a88e15fe647','Access-Reject','2016-11-10 17:22:27'),(106198,'C4:8E:8F:C0:A8:8B','0x854b659be233f93682ded9a9094bdf942e','Access-Reject','2016-11-10 17:22:27'),(106199,'E0:B6:F5:2E:97:C2','0x0e9f9795564957147a61ad07ac1738fd79','Access-Reject','2016-11-10 17:22:57'),(106200,'20:68:9D:54:F9:E8','0xf35a775c6f5944773c4daef750bda3afff','Access-Reject','2016-11-10 17:23:17'),(106201,'18:4F:32:B6:01:7A','0x7751d75729dc4aa98d809e37adadd1f1ea','Access-Reject','2016-11-10 17:23:23'),(106202,'B4:74:43:1A:C5:1F','0x0b10fba10a2655deebfe511c6d574963ed','Access-Reject','2016-11-10 17:23:55'),(106203,'E4:98:D1:D0:A3:AA','0x1f8a2e6d1f71db5b730ad7a06ee1ea7a64','Access-Reject','2016-11-10 17:23:58'),(106204,'AC:81:12:79:74:11','0x23c228478dff2c73f315d5d77966b74dac','Access-Reject','2016-11-10 17:23:59'),(106205,'24:FD:52:98:FC:2C','0xdb97f68585375a347fb24f360390ee72fd','Access-Reject','2016-11-10 17:24:06'),(106206,'80:19:67:F3:52:CA','0x58443cfcc3490262cefe9482953e7b5395','Access-Reject','2016-11-10 17:24:28'),(318169,'cegrad','','Access-Accept','2018-10-20 08:59:31'),(928959,'dodoos','','Access-Reject','2019-11-09 09:42:36'),(928737,'dodoos','','Access-Reject','2019-11-09 08:59:37'),(106209,'78:FF:CA:4C:7F:D8','0x42bcb48319365195464a8a9031b0335a4b','Access-Reject','2016-11-10 17:25:38'),(925394,'dodoos','','Access-Reject','2019-11-08 22:18:41'),(311072,'pempamsie','','Access-Accept','2018-08-30 12:33:43'),(311073,'Dela','0xd8388af0de4943915c5d9367edf55052dc','Access-Reject','2018-08-30 13:22:43'),(106212,'50:2E:5C:56:01:59','0xa31801959786d854c6abcb64e287ad4596','Access-Reject','2016-11-10 17:27:43'),(925393,'dodoos','','Access-Reject','2019-11-08 22:18:30'),(106214,'80:19:67:2B:E4:77','0xf116ae24a847f1c285b0064b64213d0eb9','Access-Reject','2016-11-10 17:28:41'),(106215,'38:0A:94:EC:67:F2','0xf93ae1e03b1e5e2a6e982ff7b79bbaeebe','Access-Reject','2016-11-10 17:29:36'),(106216,'90:21:55:0C:C1:E5','0x15d7a76726c0e0a001a9694f362d162228','Access-Reject','2016-11-10 17:30:43'),(106217,'80:19:67:BE:8C:DD','0x68458061e0d4f5aea0c2c798a9ca865eb0','Access-Reject','2016-11-10 17:30:51'),(106218,'20:68:9D:54:F9:E8','0xe7fab0905a4d9e339d64ba92e9003bb51b','Access-Reject','2016-11-10 17:30:54'),(106219,'24:E3:14:C1:7D:88','0xd59d682a5ab3478f839be427d18743f328','Access-Reject','2016-11-10 17:31:22'),(351084,'tpsbiz','','Access-Reject','2018-12-15 06:10:31'),(106221,'88:A7:3C:09:EA:B6','0xd4a8cfa51a5f08ad141223de99e2916c56','Access-Reject','2016-11-10 17:32:46'),(106222,'1mAcfJg','0x7969c5fdb53c3b0448885979fb2548f6c3','Access-Reject','2016-11-10 17:32:57'),(106223,'BC:B3:08:D7:43:BB','0x43f5d859580c7829479cd5d7f079383f38','Access-Reject','2016-11-10 17:33:20'),(106224,'80:72:0D:39:33:5B','0x0eddaa8b58a28797fba1551fa3d1d29b96','Access-Reject','2016-11-10 17:33:47'),(106225,'1mAcfJg','0xb62a29ef1907369c6f2a075be0d818e025','Access-Reject','2016-11-10 17:34:15'),(106226,'90:E7:C4:A9:4B:EC','0xe90e7357928c009b3a38a4d30f824bea6e','Access-Reject','2016-11-10 17:34:57'),(350017,'tpsbiz','','Access-Reject','2018-12-14 20:57:08'),(106228,'00:08:22:62:AA:C3','0x3d42112d87be7765c84ab13a8b8d7801da','Access-Reject','2016-11-10 17:35:01'),(106229,'E4:32:CB:CC:BF:DE','0xa20b7609bf66554ea48ed2a05702119153','Access-Reject','2016-11-10 17:35:10'),(106230,'C4:8E:8F:C0:A8:8B','0x39f12478e8cd986426e65907d5b460fd94','Access-Reject','2016-11-10 17:35:27'),(106231,'B8:E8:56:BD:7B:5F','0x6b19748836672a6e0d2c23c4b39c85e9a5','Access-Reject','2016-11-10 17:35:33'),(314760,'tpsbiz','','Access-Reject','2018-10-09 05:09:46'),(314761,'tpsbiz','','Access-Reject','2018-10-09 05:09:56'),(106233,'14:1A:A3:98:3F:38','0xbf49fff2451715058646177efef08f22f8','Access-Reject','2016-11-10 17:36:18'),(347718,'tpsbiz','','Access-Reject','2018-12-14 00:16:58'),(106235,'A4:44:D1:6E:A5:20','0x0ef7d32053df72d36dd817c50fed29127e','Access-Reject','2016-11-10 17:36:53'),(925392,'dodoos','','Access-Reject','2019-11-08 22:18:18'),(106237,'C4:62:EA:92:5D:AC','0x7c66350a39992435cb37e1990e3695ee8e','Access-Reject','2016-11-10 17:37:33'),(106238,'B4:74:43:1A:C5:1F','0xd371820b8aa021cdcb2584e2bc54f68a74','Access-Reject','2016-11-10 17:37:43'),(106239,'88:A7:3C:09:EA:B6','0xb6c1525c8db3ef1af6f64e5e4ac96f5c79','Access-Reject','2016-11-10 17:38:03'),(347965,'tpsbiz','','Access-Reject','2018-12-14 02:25:03'),(106241,'B0:C4:E7:A0:D8:02','0x1b6eb31c48b3b43bfa78971e36a7d15226','Access-Reject','2016-11-10 17:38:56'),(106242,'24:FD:52:98:FC:2C','0x9b9d6f6599cea8ada696b1b17756da7de2','Access-Reject','2016-11-10 17:39:24'),(106243,'B8:86:87:D5:CC:B4','0x55bec0c1cb82e0b691c988ba091d13465f','Access-Reject','2016-11-10 17:39:39'),(106244,'A4:DB:30:6F:B7:0C','0x019250c81b374b3884e50818042cf0d063','Access-Reject','2016-11-10 17:40:33'),(106245,'78:FF:CA:04:3F:76','0x0221de91f526111fae62a2addb9138716e','Access-Reject','2016-11-10 17:40:39'),(106246,'30:AA:BD:F3:C7:A4','0xea4e2a5303bc68323f93e36d68ecd1a030','Access-Reject','2016-11-10 17:41:18'),(106247,'E4:98:D1:E8:3E:74','0x5a625e84ee9b5469727aa0d35468e8e7b5','Access-Reject','2016-11-10 17:41:40'),(106248,'00:DE:33:2A:B0:61','0x2c9366e05823cb00c535d717803cac7e0b','Access-Reject','2016-11-10 17:41:44'),(106249,'D8:5B:2A:A7:80:A1','0x8617a144ea92a06393fb2711071ee1a9f9','Access-Reject','2016-11-10 17:41:45'),(106250,'CC:5F:BF:1B:32:8F','0x2a2ea657dafed22c1c876248e02f69976b','Access-Reject','2016-11-10 17:42:28'),(106251,'B4:74:43:1A:C5:1F','0x8eb5960bcb5ef6d798fcc7709005b71963','Access-Reject','2016-11-10 17:42:45'),(106252,'3C:83:75:4D:40:E6','0xe08aeaafe7188b28ec56a968b0e3f5993d','Access-Reject','2016-11-10 17:42:51'),(350016,'tpsbiz','','Access-Reject','2018-12-14 20:56:37'),(106254,'78:FF:CA:57:B0:72','0xb5b1f19d02a8d394a2b4a8214cc92b8631','Access-Reject','2016-11-10 17:44:37'),(106255,'84:63:D6:E8:60:A0','0x7149a5e86d2266552d247958d1baaac55f','Access-Reject','2016-11-10 17:44:38'),(106256,'44:6D:57:ED:EB:F7','0xda198a9ab6c03bf76f338b137f301d1e44','Access-Reject','2016-11-10 17:44:40'),(106257,'80:19:67:8B:D6:84','0xe1313cebdcd5b69d4ec2fa5f9a6e1f72ab','Access-Reject','2016-11-10 17:45:05'),(106258,'78:FF:CA:5A:9E:6C','0x8e7a9c14f7f44ad5ae197b0e9426aaf44a','Access-Reject','2016-11-10 17:45:22'),(106259,'DC:F1:10:97:46:7C','0x989e2a00b955baa0a064ecab963cfc5be8','Access-Reject','2016-11-10 17:45:27'),(106260,'48:9D:24:6F:2C:38','0xa3607d8ddcfa13d87ebfa60f075a27e449','Access-Reject','2016-11-10 17:45:29'),(314758,'tpsbiz','','Access-Reject','2018-10-09 05:09:26'),(314759,'tpsbiz','','Access-Reject','2018-10-09 05:09:36'),(106262,'14:74:11:21:3C:BA','0x6250d764b3a8f0955e307ba334c7f7c467','Access-Reject','2016-11-10 17:45:44'),(106263,'00:27:15:29:56:96','0x4126b45f3fc939e9aac1498a7271a6923e','Access-Reject','2016-11-10 17:45:44'),(106264,'80:19:67:F1:33:03','0x58b63c56f2ebc4373cfc4018078015507d','Access-Reject','2016-11-10 17:46:11'),(106265,'80:19:67:2B:E4:77','0x0e6cf434328a69cb650105f9d3cb793b93','Access-Reject','2016-11-10 17:46:16'),(309332,'Jennifer berland','0xd219ed5b904c04e847e55f40a3659b6600','Access-Reject','2018-06-23 21:47:24'),(106267,'78:FF:CA:45:D5:04','0x6e6d9147f8fe207a41d224d320c8d151f2','Access-Reject','2016-11-10 17:46:49'),(106268,'00:BD:38:DE:DF:D3','0xec31513e728f101c3fdf7047a325ab07f2','Access-Reject','2016-11-10 17:46:55'),(106269,'F4:5C:89:90:3F:B9','0xc1a0860243c81dca198711dba26f0929bb','Access-Reject','2016-11-10 17:47:05'),(106270,'80:19:67:2F:F4:AA','0x4e11464864d36838bd0cd8779b64689961','Access-Reject','2016-11-10 17:47:30'),(106271,'B4:74:43:1A:C5:1F','0x75a69daecbb4315a44020cb0332b144b50','Access-Reject','2016-11-10 17:47:48'),(106272,'00:08:22:B8:99:85','0x060643443d8fe8e4e80bfb9efd5b2d0924','Access-Reject','2016-11-10 17:47:55'),(106273,'80:19:67:7B:83:F4','0x78d5664f5c34f6c263accc253063a7c1a7','Access-Reject','2016-11-10 17:48:03'),(106274,'78:FF:CA:04:3F:76','0xada43a0ece0712050131a1849bec70ee11','Access-Reject','2016-11-10 17:48:20'),(106275,'5C:C5:D4:26:82:02','0x49d94195395f3892b8db6ebdcaf48dba06','Access-Reject','2016-11-10 17:48:30'),(106276,'78:FF:CA:3F:B7:5B','0x6d990d82023b287922c3bc50c8e1d3c2c8','Access-Reject','2016-11-10 17:48:50'),(106277,'80:19:67:25:A5:03','0x2bcf82c077fe27602f8c8d31b08cb5094f','Access-Reject','2016-11-10 17:49:10'),(106278,'E0:B6:F5:29:7F:CB','0xf2563111c5adb7ce8e65489f70a9ea51bf','Access-Reject','2016-11-10 17:49:29'),(106279,'00:08:22:3C:18:B5','0xd12702e4a6a72d6a5d6d2343d6ba400337','Access-Reject','2016-11-10 17:49:32'),(106280,'60:FE:1E:94:88:29','0xbdde0e2b48abc5eee14cd94446c596bc7e','Access-Reject','2016-11-10 17:49:36'),(106281,'80:19:67:D7:79:A4','0x8289cd92d82334cd4561b1293e72b2f01f','Access-Reject','2016-11-10 17:50:15'),(106282,'4C:BB:58:C3:63:6B','0xa14b871564488b0319eeb424b3a95c9f3b','Access-Reject','2016-11-10 17:50:24'),(106283,'54:EF:92:0A:A5:C3','0x7c428ed3e747e0c1a5d8ffdb7c7dc28b83','Access-Reject','2016-11-10 17:50:27'),(106284,'60:FE:1E:90:60:16','0xaf1b57aed7eb55a878b87a901a32073f41','Access-Reject','2016-11-10 17:50:36'),(106285,'00:08:22:62:AA:C3','0x3d4ba260115221898793fe1b6d79c89ae9','Access-Reject','2016-11-10 17:50:37'),(106286,'40:88:05:A1:0E:3A','0xf8207823b2d44e84f1ea75f38563fac9f8','Access-Reject','2016-11-10 17:50:42'),(106287,'00:E0:4C:A6:34:BD','0x90f22fd92954059af579fb6d4cc4bfbbbe','Access-Reject','2016-11-10 17:51:18'),(106288,'90:21:55:0C:C1:E5','0xd3e11b628f4084cac064def987a3ca1bfa','Access-Reject','2016-11-10 17:51:26'),(106289,'30:AA:BD:20:23:17','0xef7bf8fd881a58bf306b92f356a3729f40','Access-Reject','2016-11-10 17:51:36'),(106290,'60:51:2C:DD:2D:9D','0x067c6086142941e8d9f58daa15d9ec8bae','Access-Reject','2016-11-10 17:53:18'),(106291,'80:19:67:2B:E4:77','0xa2078426f215377ea6b53f1120b0553777','Access-Reject','2016-11-10 17:53:20'),(106292,'CC:07:AB:60:4F:6D','0xcf224d311c4daf3d503c77a387a1eae7d9','Access-Reject','2016-11-10 17:53:20'),(106293,'78:FF:CA:57:B0:72','0xa65e2d9cc6ed9175584e8d2334edde81d0','Access-Reject','2016-11-10 17:53:21'),(106294,'78:FF:CA:20:DF:C3','0x360535e62007371e8fd4d7d670cb4c7e69','Access-Reject','2016-11-10 17:53:21'),(106295,'80:19:67:3B:01:5D','0xc3c27d16831e2ff951dc3282352460c8a6','Access-Reject','2016-11-10 17:53:23'),(106296,'40:B8:9A:85:6A:16','0xbdfa32a4415d490f99badf0b60ec13afed','Access-Reject','2016-11-10 17:53:26'),(106297,'E4:98:D1:D4:DB:64','0xb2297fed58f314a0602d750d6268e39399','Access-Reject','2016-11-10 17:53:26'),(106298,'8C:99:E6:B4:19:97','0xd44b22f718a6e55ff1cd2d472d9f1ced3e','Access-Reject','2016-11-10 17:53:33'),(106299,'1C:3E:84:00:2E:1F','0x9ab7da80db551db52118664e95735fb628','Access-Reject','2016-11-10 17:54:10'),(106300,'F0:25:B7:A8:B9:78','0x67b8d687b662bba43ae3f666588d8b4ee0','Access-Reject','2016-11-10 17:54:55'),(106301,'80:19:67:69:8A:0B','0xc167d4b3fefb4bfd9929846bb54781de97','Access-Reject','2016-11-10 17:55:14'),(309448,'Dorene','0xbccfd86407d3face0191e7707d49d67501','Access-Reject','2018-06-28 14:02:55'),(106303,'BC:B3:08:CC:57:A0','0x514cc8b0142154447dfb1e9d4ac2a7e41c','Access-Reject','2016-11-10 17:55:17'),(106304,'24:DF:6A:0D:A4:DF','0x56496c9761946ded697a370fc91078d67a','Access-Reject','2016-11-10 17:55:18'),(314756,'tpsbiz','','Access-Reject','2018-10-09 05:09:06'),(314757,'tpsbiz','','Access-Reject','2018-10-09 05:09:16'),(106307,'24:DF:6A:0D:A4:DF','0xcc3e05f350665b5d90384b2c481e365717','Access-Reject','2016-11-10 17:55:41'),(106308,'24:E3:14:C1:7D:88','0x9e58cc17b4924707d6ae62c689bce9c1ed','Access-Reject','2016-11-10 17:55:49'),(351083,'tpsbiz','','Access-Reject','2018-12-15 06:10:00'),(106310,'24:00:BA:03:79:BF','0x60f1fde62c19cd8d1fd9cdd61687c6121f','Access-Reject','2016-11-10 17:56:31'),(106311,'80:19:67:D7:79:A4','0xd3c1b1f10cd7ca5558f2bd0c47ab397ab9','Access-Reject','2016-11-10 17:57:04'),(288896,'dadukpo','0x878559cc0af8df0e004cc0ffd786f28e33','Access-Accept','2017-06-17 15:55:14'),(106313,'30:AA:BD:FE:B3:4B','0xb0682f551361b9d6b0fd16d8a710d6a05b','Access-Reject','2016-11-10 17:57:42'),(106314,'BC:B1:F3:BF:D2:F4','0x995807350a8d841cd500612902e900f5cf','Access-Reject','2016-11-10 17:57:59'),(318167,'pempamsie','','Access-Accept','2018-10-20 08:45:46'),(928738,'dodoos','','Access-Reject','2019-11-09 08:59:49'),(106316,'88:A7:3C:09:EA:B6','0xfc61a87f9b304ef2a9b1f182551f03a6c4','Access-Reject','2016-11-10 17:58:46'),(106317,'1C:65:9D:FB:50:A9','0x8625155dd07ed69ef601d2268ac2bfa3d7','Access-Reject','2016-11-10 17:59:22'),(106318,'C0:38:96:02:72:D8','0xaa29a26e87ed0f9aa523606be28ddd3770','Access-Reject','2016-11-10 18:00:04'),(106319,'60:FE:1E:94:88:29','0x548d6d9b1dac5b8bde5b1fb09266243d58','Access-Reject','2016-11-10 18:00:10'),(106320,'00:08:22:4E:B1:FB','0x6efdfe4a5d9807b17730ead1e5d0802319','Access-Reject','2016-11-10 18:00:10'),(106321,'D0:7E:35:E5:44:C6','0xde7fcd4ac9a14f0396cca7e2a6221cddb2','Access-Reject','2016-11-10 18:00:20'),(925391,'dodoos','','Access-Reject','2019-11-08 22:18:07'),(106323,'78:F5:FD:B0:92:C8','0xf6cbab396ae5557eaf8c42323208ae4d1d','Access-Reject','2016-11-10 18:00:28'),(106324,'78:FF:CA:33:8F:48','0x63d37a03ad0abc17dce24a05a9ea061cb6','Access-Reject','2016-11-10 18:00:37'),(106325,'80:19:67:96:AD:F5','0x51d4cda63a1c0c93a491143072c9e9037b','Access-Reject','2016-11-10 18:00:43'),(106326,'B4:74:43:1A:C5:1F','0xf0215e6b355f3726bafb3a87683189397e','Access-Reject','2016-11-10 18:00:44'),(106327,'80:19:67:B2:F2:4C','0xe985cfa817c424d4e35b4ee254f1ab2f1d','Access-Reject','2016-11-10 18:00:46'),(106328,'88:A7:3C:06:2C:9A','0x5a3d280aa9ca25e74489d3c0d25ff694e8','Access-Reject','2016-11-10 18:00:49'),(349899,'tpsbiz','','Access-Reject','2018-12-14 19:57:10'),(106330,'80:19:67:BB:2E:59','0x88240e32798e14cde6c1359faf3c0229c8','Access-Reject','2016-11-10 18:01:36'),(106331,'40:88:05:A1:0E:3A','0x06aaaa490cb2faff2952d9dbf938a5576b','Access-Reject','2016-11-10 18:01:36'),(106332,'90:21:55:0C:C1:E5','0x1fc495232c8fd34c78c35523e9c0338953','Access-Reject','2016-11-10 18:01:46'),(106333,'B8:81:98:58:89:00','0x4a2e92c3c5b02ed60e6d29fd28b9358fc9','Access-Reject','2016-11-10 18:01:52'),(106334,'B0:C4:E7:A0:D8:02','0xfae9f1c206ed3c5f5b2c7e97210c628fdd','Access-Reject','2016-11-10 18:02:26'),(106335,'20:10:7A:33:68:AB','0xdee002a319313585a0d2c04295df94020b','Access-Reject','2016-11-10 18:02:34'),(106336,'78:E4:00:A1:FB:B1','0x756a25a3c9666df3380f192b7f0fad4207','Access-Reject','2016-11-10 18:02:37'),(106337,'80:19:67:DC:65:AD','0x3453d0bae5e55896273466a93dcbd0da07','Access-Reject','2016-11-10 18:02:42'),(106338,'1mifjyM','0x9c26217a400b2f2d0b9040b0930db4c953','Access-Reject','2016-11-10 18:03:27'),(106339,'80:19:67:69:8A:0B','0x4a0df2d140a9ff9dc198bf0733e83e2992','Access-Reject','2016-11-10 18:03:42'),(106340,'1mlfjyM','0xfbc9164d4fa4ac0d274837b03f117a232f','Access-Reject','2016-11-10 18:03:49'),(106341,'60:AF:6D:45:E4:7D','0xdf3068d5d09b57b08e4b5686dc41653a04','Access-Reject','2016-11-10 18:03:57'),(106342,'60:AF:6D:4D:5A:1B','0xc17ffbf4de62b2d48bd347a6527b4acaff','Access-Reject','2016-11-10 18:04:00'),(106343,'88:A7:3C:0B:93:CA','0xece2d5358633360777e61eb6cc500f3b81','Access-Reject','2016-11-10 18:04:01'),(106344,'BC:B3:08:D7:43:BB','0xf8a9b4c4e45ad10475e2ed6d15ee3cf056','Access-Reject','2016-11-10 18:04:14'),(106345,'00:27:15:15:42:92','0x03d4ba7645d471fcaff587c6ff470db529','Access-Reject','2016-11-10 18:05:11'),(106346,'F4:5C:89:90:3F:B9','0xcdbf6aec685e90986dfe6cbd19c27ea785','Access-Reject','2016-11-10 18:05:12'),(106347,'14:7D:C5:6D:4D:C9','0x97269c2a8978e96e8c33acbe815009aae2','Access-Reject','2016-11-10 18:05:12'),(314753,'tpsbiz','','Access-Reject','2018-10-09 05:08:37'),(314754,'tpsbiz','','Access-Reject','2018-10-09 05:08:46'),(314755,'tpsbiz','','Access-Reject','2018-10-09 05:08:56'),(106350,'E4:98:D1:D4:DB:64','0x00050ceac87a4830bd84084b80efa10cef','Access-Reject','2016-11-10 18:06:28'),(106351,'18:3A:2D:7A:B6:B9','0x7660591d4bca58d9d04a363dda520c3065','Access-Reject','2016-11-10 18:07:10'),(106352,'BC:B3:08:CC:57:A0','0x2668585c64e67a2f4c87b7a5eb69b7ca38','Access-Reject','2016-11-10 18:07:23'),(106353,'80:19:67:F2:55:5F','0xe41e1bf6560b437de1172fee1bb987b992','Access-Reject','2016-11-10 18:07:26'),(106354,'00:27:15:06:86:37','0x32bba8bc2fe6a5cf122a7d2b98e6089410','Access-Reject','2016-11-10 18:07:39'),(106355,'B8:81:98:58:89:00','0x223d1cba37ef6b4681c401ae4fff20cd78','Access-Reject','2016-11-10 18:07:43'),(106356,'54:EF:92:0A:A5:C3','0x5546d59d0dacb95188a5085eed647e29e8','Access-Reject','2016-11-10 18:07:44'),(106357,'58:F1:02:25:E8:C6','0xb748ac0a02b59ddb6703e3ecfd1c3f370d','Access-Reject','2016-11-10 18:07:57'),(106358,'BC:E5:9F:31:48:4C','0x7ab9f6af9687884ff5606ec43353862c3f','Access-Reject','2016-11-10 18:07:57'),(106359,'90:09:18:AE:B2:CF','0xa648743e72e816470f4819265f6658e527','Access-Reject','2016-11-10 18:09:15'),(106360,'E0:B6:F5:28:0A:00','0xb8a4e6874ba627583d66faf09ff78cd1f8','Access-Reject','2016-11-10 18:09:19'),(106361,'00:24:2B:21:38:65','0x708544fd6f734cda6da20786b71db8a5e2','Access-Reject','2016-11-10 18:09:56'),(106362,'7C:C7:09:29:C2:54','0xe5db2b8369313741861ed2fe1e1db0fe17','Access-Reject','2016-11-10 18:10:00'),(106363,'40:88:05:A1:0E:3A','0xff2d8611906b1308423fc204f0925b01f2','Access-Reject','2016-11-10 18:10:03'),(106364,'3C:25:D7:7C:4B:94','0x2178c5c15f6bfb94ffef6c613177146584','Access-Reject','2016-11-10 18:10:17'),(106365,'90:48:9A:A5:E7:61','0xe28b0fdb4fd25b50c1692f9db69c702678','Access-Reject','2016-11-10 18:11:19'),(106366,'00:08:22:52:E9:FB','0x21194540c8f9e244eefbb7ac625f15386d','Access-Reject','2016-11-10 18:11:27'),(106367,'1C:7B:21:18:83:2F','0x1772c29b539535fe0471e46346da86e882','Access-Reject','2016-11-10 18:11:55'),(106368,'BC:B3:08:CD:8D:A9','0xa6d7f1abd582b1ed461b00babada742003','Access-Reject','2016-11-10 18:11:56'),(106369,'BC:B3:08:CD:B7:E2','0x4285642a6a935f5eaac753c2e299a3a80c','Access-Reject','2016-11-10 18:11:57'),(106370,'78:FF:CA:D6:60:35','0x33c76b430d9e4412778500adc765a113aa','Access-Reject','2016-11-10 18:12:09'),(308688,'2','0x22ab4ede1424ebbc71997086d36a38dfab','Access-Reject','2018-05-23 13:19:42'),(106372,'80:19:67:C1:67:14','0x19c524d9e60657abe2b39bcfcf4cc48280','Access-Reject','2016-11-10 18:12:29'),(925390,'dodoos','','Access-Reject','2019-11-08 22:17:54'),(106374,'80:19:67:D7:50:22','0x54338fed9a686f70f773633947eb35c53e','Access-Reject','2016-11-10 18:12:38'),(106375,'00:12:7B:48:3F:F2','0x53e6a7ca16ddf88992c6e326e7bf5e53c7','Access-Reject','2016-11-10 18:13:14'),(349912,'tpsbiz','','Access-Reject','2018-12-14 20:03:32'),(106377,'AC:5A:14:EC:6E:42','0xc703dced729ae454ea5cbea8ebbff7ed10','Access-Reject','2016-11-10 18:13:45'),(106378,'14:30:C6:89:4F:32','0x71d15645ae2063dde834c2f9c2f0d2ba0f','Access-Reject','2016-11-10 18:13:46'),(106379,'58:F1:02:3F:D2:8C','0x674b090b43f729f4c4c05462cd1cf23df3','Access-Reject','2016-11-10 18:13:47'),(106380,'80:19:67:E4:52:07','0xdd275726a784c6091ac56592f70c9fb833','Access-Reject','2016-11-10 18:13:48'),(106381,'00:14:51:E5:AD:58','0x4c45b6f88df25ece04da33462a4bf2755a','Access-Reject','2016-11-10 18:13:50'),(106382,'00:27:15:73:82:0C','0x071b042fc680e5a46f2bb38fbc2b926f8c','Access-Reject','2016-11-10 18:13:57'),(106383,'80:19:67:FC:3E:22','0x006f92b58c3c1b8fb59fe963b41c9be63f','Access-Reject','2016-11-10 18:14:35'),(106384,'D0:53:49:2A:1F:9B','0xd6a21368192e024312143ad23f1f01ec86','Access-Reject','2016-11-10 18:14:53'),(314751,'tpsbiz','','Access-Reject','2018-10-09 05:08:17'),(314752,'tpsbiz','','Access-Reject','2018-10-09 05:08:27'),(106386,'54:E4:BD:A7:1F:74','0x578bfb94f95d87595dc34ee30f684ecf25','Access-Reject','2016-11-10 18:15:32'),(106387,'40:88:05:A1:0E:3A','0x6c1bc64c22b38178a13d0757e3910a5097','Access-Reject','2016-11-10 18:15:34'),(106388,'80:19:67:F3:72:AC','0x7e2df0872d1a7a47761d29365314d2dabe','Access-Reject','2016-11-10 18:15:52'),(106389,'80:19:67:F3:72:AC','0xb52178892d28f589da5119190752d36b6c','Access-Reject','2016-11-10 18:16:00'),(106390,'00:E0:4C:A6:34:BD','0x979464c9b9215f64ade67481d7f802c7de','Access-Reject','2016-11-10 18:16:09'),(106391,'E0:B6:F5:28:0A:00','0xf3b4e6adb12aeb639a9f7c51c81f1c7aa4','Access-Reject','2016-11-10 18:16:12'),(106392,'80:19:67:E0:FA:16','0x18a2ba82425f883df37dcf56368a9a1f42','Access-Reject','2016-11-10 18:16:25'),(106393,'24:FD:52:7E:A0:E6','0x062605803ca764f892b61215bfb598508d','Access-Reject','2016-11-10 18:16:37'),(106394,'00:2E:0C:00:00:E9','0x735a3517bf1201519fd37a744d104230f6','Access-Reject','2016-11-10 18:16:47'),(106395,'80:19:67:F2:55:5F','0x97915172e4a30a8b593204943f96ba0c8b','Access-Reject','2016-11-10 18:17:46'),(106396,'00:14:51:E5:AD:28','0xb13516873d9e97b9256cafba7e9d37529c','Access-Reject','2016-11-10 18:18:11'),(106397,'80:54:10:DF:E8:15','0xcabfbaf6fce3bddb978a594fd6029367b2','Access-Reject','2016-11-10 18:18:30'),(106398,'80:19:67:A7:A9:4D','0xd677ccdc764aa1d5b44fb0015a0a05fd4e','Access-Reject','2016-11-10 18:19:21'),(106399,'D8:5B:2A:A7:80:A1','0x8da14b7d50aedf2f6c2b88468857823027','Access-Reject','2016-11-10 18:19:38'),(106400,'B0:45:19:DD:31:9D','0xadfc8f35c80efd13e0d6d9109b4aa15277','Access-Reject','2016-11-10 18:19:47'),(106401,'60:FE:1E:94:88:29','0xc764820eaea498efa1c144baba38b2c8c1','Access-Reject','2016-11-10 18:19:48'),(106402,'9C:6C:15:9A:A4:78','0xe7022976cb6abf608df3e1177a4ad7349c','Access-Reject','2016-11-10 18:19:58'),(106403,'90:48:9A:A5:E7:61','0x8ed05818c73304420d1c480ca4ccfcd06a','Access-Reject','2016-11-10 18:20:04'),(308698,'1mfSr','0x96970fa51471734a14995b701f5aa96c30','Access-Reject','2018-05-23 17:11:04'),(106405,'08:86:20:72:00:81','0xf48a2b6286c3dbd027328627fe5810b8f6','Access-Reject','2016-11-10 18:20:19'),(106406,'80:19:67:F7:D4:13','0x74d5dd6686974bb3090e33853e36aa32e0','Access-Reject','2016-11-10 18:20:22'),(106407,'78:FF:CA:08:75:1C','0x7036fd09da0dd8fe784a5ba09e8e3a5949','Access-Reject','2016-11-10 18:20:31'),(852937,'kumi','','Access-Reject','2019-09-06 17:47:49'),(106409,'B4:74:43:1A:C5:1F','0xb2bd5a74a5f3e3a52855aff337f434a56b','Access-Reject','2016-11-10 18:20:55'),(106410,'00:E0:4C:A6:34:BD','0x5839fed5789deb689b7696bacf71a90570','Access-Reject','2016-11-10 18:21:10'),(106411,'80:19:67:30:C3:59','0x87fcd63af9c239dff22a6ea00452f0eefb','Access-Reject','2016-11-10 18:21:30'),(106412,'00:71:CC:27:A3:BE','0x07579bae9417bf2f36a9addb36a0fd3585','Access-Reject','2016-11-10 18:21:53'),(106413,'DC:F1:10:4C:5D:58','0xf570adfed07d1a1b103fac73368d63feb7','Access-Reject','2016-11-10 18:22:00'),(106414,'80:19:67:D7:50:22','0xaa1742c476716bfc020638f72dcdeb4495','Access-Reject','2016-11-10 18:22:11'),(106415,'30:AA:BD:E8:1F:DF','0x296e6410cbe16844512ccff995fad92078','Access-Reject','2016-11-10 18:22:18'),(106416,'44:74:6C:09:96:A9','0xd22c6235c2e88edc1717843080d4767f55','Access-Reject','2016-11-10 18:22:21'),(106417,'38:94:96:CA:C3:93','0xc74c12c7d87722369cef93f5ff06c8a58f','Access-Reject','2016-11-10 18:22:26'),(106418,'90:21:55:0C:C1:E5','0x2f07ea5dc9bcb7ab0911ffae725030785f','Access-Reject','2016-11-10 18:22:27'),(106419,'74:DE:2B:11:8C:47','0x345b9e3f7bbb89cdd8df548ae52a400b2d','Access-Reject','2016-11-10 18:26:32'),(106420,'40:88:05:A1:0E:3A','0xccbcaf1570790a6745e9573d59c54d1c1f','Access-Reject','2016-11-10 18:26:32'),(106421,'CC:07:AB:60:4F:6D','0x957cf690e69532ff88d89b182ae2e936fc','Access-Reject','2016-11-10 18:26:33'),(106422,'80:19:67:A9:C0:47','0x0305e94be42bd057fcdaf974b511719572','Access-Reject','2016-11-10 18:26:34'),(314749,'tpsbiz','','Access-Reject','2018-10-09 05:07:57'),(314750,'tpsbiz','','Access-Reject','2018-10-09 05:08:08'),(106424,'D8:5D:E2:BE:9C:51','0x23cadc7af75a8a07d4d0c1121ac04d9675','Access-Reject','2016-11-10 18:26:35'),(106425,'78:E4:00:AF:D8:C7','0xe67f27bc9cc257c19e2b7f952b7b617e1c','Access-Reject','2016-11-10 18:26:35'),(106426,'90:B6:86:3F:F7:A1','0x37d1e5bebb7eb0d71ee36fc6b975d86052','Access-Reject','2016-11-10 18:26:37'),(106427,'E4:98:D1:D4:DB:64','0x0a94422fe827c328e3f4ff3568447853a1','Access-Reject','2016-11-10 18:26:37'),(106428,'78:FF:CA:33:77:38','0x86416dbc562cfc27ea9b333d26f097131d','Access-Reject','2016-11-10 18:26:38'),(106429,'C0:64:C6:CC:74:F8','0x49b9e76189b0ef37c047f2ab60753d41b6','Access-Reject','2016-11-10 18:26:39'),(106430,'BC:B3:08:D7:43:BB','0x9bf7faac75f18d7c19ef2e3d5ee1ece5d2','Access-Reject','2016-11-10 18:26:39'),(106431,'80:19:67:D7:25:6F','0x356ced0018ac871a248d709c98fa0a7202','Access-Reject','2016-11-10 18:26:58'),(929222,'dodoos','','Access-Reject','2019-11-09 10:36:59'),(106433,'00:27:15:21:54:74','0x983629014618765ca4ff6d845fee0f4f8d','Access-Reject','2016-11-10 18:27:05'),(106434,'4C:ED:DE:A0:41:46','0x982ec1fe325c9694606aa1216c52b3c43b','Access-Reject','2016-11-10 18:27:22'),(925389,'dodoos','','Access-Reject','2019-11-08 22:17:41'),(106436,'30:0D:43:69:67:44','0x2f6a002ae670fe141d94f565e257846fab','Access-Reject','2016-11-10 18:28:10'),(106437,'80:19:67:47:80:0A','0x4e5191b4185b4bd8e4b1c7feee7502e081','Access-Reject','2016-11-10 18:28:13'),(106438,'78:FF:CA:57:B1:12','0xed50f3d8a69ce2e4564fff6e320e5e3af9','Access-Reject','2016-11-10 18:28:23'),(106439,'BC:B3:08:BF:BF:21','0x3ef20853813f5fa324457112abd762de05','Access-Reject','2016-11-10 18:29:03'),(106440,'BC:E6:3F:09:44:64','0x4327c0c6ad0524aed7e5f757b7ee061a81','Access-Reject','2016-11-10 18:29:07'),(106441,'64:B8:53:D6:AF:D7','0x6b36e0fd70d32af86457dd6aa3cfd1cafa','Access-Reject','2016-11-10 18:29:08'),(106442,'30:AA:BD:FB:EE:6F','0x07c607c4328102c2cc16a3ae8cbbd2cf87','Access-Reject','2016-11-10 18:29:21'),(106443,'80:19:67:FC:B9:3C','0x7e357748d495da1f6a6d637ce80ffdc2a0','Access-Reject','2016-11-10 18:29:46'),(106444,'78:F7:BE:B2:83:69','0xfa5dbe424d8c3f13785432ef07f6d78b5b','Access-Reject','2016-11-10 18:30:08'),(106445,'08:86:20:72:00:81','0x39f383be37acf5a40b3ed1b17e492140c2','Access-Reject','2016-11-10 18:30:25'),(106446,'58:F1:02:33:AD:45','0xe48e063aa88d9f56dd2a837e1a254c96a7','Access-Reject','2016-11-10 18:30:25'),(106447,'80:19:67:F7:D4:13','0xb071f8b281ed0e64501ef0fc84ca159a6d','Access-Reject','2016-11-10 18:30:47'),(106448,'A4:44:D1:7D:B8:8E','0xd025762e4decb897e94579865e9c9cbd86','Access-Reject','2016-11-10 18:30:48'),(106449,'80:19:67:96:AD:F5','0x23a4dc616d331a4620af6240ed2c93cb19','Access-Reject','2016-11-10 18:31:02'),(106450,'14:1A:A3:98:3F:38','0xb010d7dffdc7ebfa3d58427eea0ad0c196','Access-Reject','2016-11-10 18:31:25'),(106451,'80:19:67:30:C3:59','0x0ad8f33ca6850aa50c4b0fe8375a7ef14c','Access-Reject','2016-11-10 18:31:47'),(106452,'88:A7:3C:06:2C:9A','0xfe43698080eab7b5a88ccaef4885c2b816','Access-Reject','2016-11-10 18:31:51'),(106453,'78:FF:CA:CB:AE:58','0xb6bd813fcd3aaa114ea91db533c1012fcb','Access-Reject','2016-11-10 18:31:52'),(106454,'DC:F1:10:60:4B:F0','0x1553a4c47be476e1b5dbb31e62dab70a85','Access-Reject','2016-11-10 18:32:10'),(925388,'dodoos','','Access-Reject','2019-11-08 22:17:28'),(106456,'E4:32:CB:CC:BF:DE','0x8925d34890c2e7dbd1e6c5d670d3a1e728','Access-Reject','2016-11-10 18:32:19'),(106457,'80:19:67:50:5A:EA','0x7f720264ef95632ed86a8b347f3f47c04c','Access-Reject','2016-11-10 18:32:38'),(106458,'90:21:55:0C:C1:E5','0x865a6af43a17803084f7faf1476964271e','Access-Reject','2016-11-10 18:32:42'),(106459,'14:32:D1:76:3F:BF','0x2a4191cde1a66f6c13236aa9e6a8afcadc','Access-Reject','2016-11-10 18:32:54'),(106460,'60:FE:1E:94:88:29','0x7bfc8638a1e5b844007700ef770a82e88a','Access-Reject','2016-11-10 18:32:58'),(350000,'tpsbiz','','Access-Reject','2018-12-14 20:48:15'),(106462,'3C:25:D7:7C:4B:94','0xd95a60adaadff1a723f73b712145ed586b','Access-Reject','2016-11-10 18:33:09'),(106463,'C4:8E:8F:18:5B:DD','0xfc8d6ded330c5bcd06c17c8909c79834a4','Access-Reject','2016-11-10 18:33:13'),(106464,'D8:90:E8:99:BA:9B','0x73829b362a4ad734db98038230c0647e8b','Access-Reject','2016-11-10 18:33:59'),(106465,'64:B8:53:D6:AF:D7','0xcc52d1f52d649dbd1364cd76750e5cabbb','Access-Reject','2016-11-10 18:34:01'),(314747,'tpsbiz','','Access-Reject','2018-10-09 05:07:38'),(314748,'tpsbiz','','Access-Reject','2018-10-09 05:07:47'),(106467,'40:F0:2F:FD:88:72','0x7636978543040308026e8434314205f36f','Access-Reject','2016-11-10 18:34:34'),(106468,'80:19:67:34:E9:83','0x435022ae1360817907bb23c2ef7ed20532','Access-Reject','2016-11-10 18:35:22'),(106469,'10:08:B1:0C:17:BC','0x56e7808f1c2fe6d4a4a0e535302dacf23a','Access-Reject','2016-11-10 18:35:32'),(106470,'48:59:29:DD:3A:57','0x94a91e23733b47199b8298863f4129cd02','Access-Reject','2016-11-10 18:35:34'),(106471,'00:14:51:E5:AD:68','0xf750986d805476f99021fa94df76aafa25','Access-Reject','2016-11-10 18:36:20'),(106472,'00:E0:4C:A6:34:BD','0xe30f54c9b742f451db574f4baaf392d563','Access-Reject','2016-11-10 18:36:24'),(106473,'B8:81:98:58:89:00','0x45fde5d3677a23dae680f08e8bde344a0c','Access-Reject','2016-11-10 18:36:40'),(106474,'9C:6C:15:9A:A4:78','0xd8edb49262cb41b8ac23dc9b6c078b7bd9','Access-Reject','2016-11-10 18:36:51'),(106475,'1mH5Qs','0xa5a684b566cf28b54cc48fe50d58a5dc0b','Access-Reject','2016-11-10 18:37:11'),(106476,'78:FF:CA:56:88:DA','0x57d2fb4154061d53cc13f89bd4f622be7c','Access-Reject','2016-11-10 18:37:27'),(106477,'BC:B3:08:CF:04:A9','0xf5f960a8cea16c6a20f0b88d11be5be1f9','Access-Reject','2016-11-10 18:37:38'),(925387,'dodoos','','Access-Reject','2019-11-08 22:17:17'),(106479,'60:FE:1E:94:88:29','0x78215d151683524d484fe61f397727863a','Access-Reject','2016-11-10 18:38:00'),(106480,'90:E7:C4:60:40:D0','0xec8a783fe25c93170f6daa2b5657b16c34','Access-Reject','2016-11-10 18:38:02'),(106481,'78:FF:CA:63:36:1F','0x084df54fae5a547887aee8d628c327be44','Access-Reject','2016-11-10 18:38:05'),(106482,'BC:B3:08:CD:A7:58','0xd0aa7c6c87b0dab3cfd585d2e59705c39b','Access-Reject','2016-11-10 18:38:08'),(925386,'dodoos','','Access-Reject','2019-11-08 22:17:03'),(106484,'00:08:22:62:AA:C3','0xc3dbd3a45be82e7bd8c30bbcf0b9e99f1d','Access-Reject','2016-11-10 18:38:18'),(106485,'24:DF:6A:0D:A4:DF','0x3bdcd314a480170d60d6265fb26d81fbff','Access-Reject','2016-11-10 18:38:22'),(106486,'14:D1:1F:DC:89:47','0x10ef4ce494899b74000fe47a4145304c37','Access-Reject','2016-11-10 18:38:28'),(106487,'30:AA:BD:F0:DE:1D','0x7029a16779ff5b38c1b259c9b279436908','Access-Reject','2016-11-10 18:39:14'),(106488,'5C:CA:1A:42:0A:B8','0xb3354b936ddf723dc521d3d74fdec14b50','Access-Reject','2016-11-10 18:39:29'),(106489,'40:88:05:A1:0E:3A','0x17b80f328bb5f9964827f7c1e2c02f84df','Access-Reject','2016-11-10 18:39:34'),(106490,'C0:64:C6:CC:74:F8','0x443759811b5e1adf47b2b2b2b350fa04b1','Access-Reject','2016-11-10 18:39:39'),(106491,'00:27:15:21:54:74','0xad542fdb9e98cb561aa5423c3cd2665813','Access-Reject','2016-11-10 18:39:45'),(106492,'40:6A:AB:2B:98:73','0x81fe859ddadae1af47ae0c07ea30133422','Access-Reject','2016-11-10 18:39:46'),(106493,'80:19:67:30:C3:59','0x044d20fa58f85a152803dac1b5d86496a6','Access-Reject','2016-11-10 18:39:49'),(106494,'BC:E6:3F:09:44:64','0x691ae593f46ecc2d3e0b560607cd8dccc1','Access-Reject','2016-11-10 18:39:55'),(350076,'affiliation','','Access-Accept','2018-12-14 21:26:56'),(106496,'E8:15:0E:04:EB:30','0x11e2c7addcb8d8215f737d281b47f48fa8','Access-Reject','2016-11-10 18:41:06'),(106497,'80:19:67:D7:50:22','0x84bd2d15699f737b2013a39e32f75aa409','Access-Reject','2016-11-10 18:41:17'),(106498,'5C:CA:1A:0C:2A:EC','0xa69c0cccf2712d7cac263544754ec848cd','Access-Reject','2016-11-10 18:41:21'),(106499,'54:EF:92:0A:A5:C3','0x54edfb9530339df9a1d36a397483a9d9fc','Access-Reject','2016-11-10 18:41:23'),(106500,'B0:E0:3C:83:48:E2','0x64cfae22504dd9f34b3ad8208282ba5cb9','Access-Reject','2016-11-10 18:41:59'),(106501,'80:19:67:30:C3:59','0xc4732c8d407fb5dea63a891e597f98d32a','Access-Reject','2016-11-10 18:42:07'),(106502,'80:19:67:96:AD:F5','0x906e70f78b0a2e3744fe8af6fd80a6cbde','Access-Reject','2016-11-10 18:42:16'),(106503,'78:FF:CA:19:AD:17','0xee76c0ad6e122b815000c50d1359304a77','Access-Reject','2016-11-10 18:42:24'),(106504,'54:EF:92:0A:A5:C3','0xc6546a89da3b5819ff8d31e8016df53cd5','Access-Reject','2016-11-10 18:43:01'),(106505,'00:13:02:2F:B1:E9','0x781d8130b0f8dc7736c288870b37ca0717','Access-Reject','2016-11-10 18:43:19'),(106506,'80:19:67:2B:E4:77','0x5a0bec4c4295078c5de9e49d8f4e26578d','Access-Reject','2016-11-10 18:43:32'),(106507,'78:FF:CA:4C:7F:D8','0x7aa1aba37591e70b54fb55cf6ae118d9bf','Access-Reject','2016-11-10 18:43:37'),(106508,'BC:B3:08:C0:DA:4B','0x238ee9a773744a2beb14baca21476d7254','Access-Reject','2016-11-10 18:44:05'),(314745,'tpsbiz','','Access-Reject','2018-10-09 05:07:17'),(314746,'tpsbiz','','Access-Reject','2018-10-09 05:07:27'),(106510,'20:54:76:8E:14:52','0x1f68d709e8f251b26492c6d31f4dd86e13','Access-Reject','2016-11-10 18:44:18'),(106511,'00:47:EA:3A:BF:E9','0xe21430ba857168e0c39b993cc8702cf5c9','Access-Reject','2016-11-10 18:44:28'),(106512,'AC:81:12:42:95:6E','0x4ec2920d5ea19f6a9c7d685902e3a49c1e','Access-Reject','2016-11-10 18:45:02'),(106513,'84:4B:F5:53:28:79','0x18415049fae0a9d2507eb9292942ad7fce','Access-Reject','2016-11-10 18:45:10'),(106514,'20:10:7A:33:68:AB','0x8229af5cfca240e46d281d6031a4cfe62c','Access-Reject','2016-11-10 18:45:18'),(106515,'F0:25:B7:A8:B9:78','0xd99d5df33ec63d819c1d7e7b7152f6ccc8','Access-Reject','2016-11-10 18:45:20'),(106516,'80:19:67:32:57:B3','0x9fe996d2fe25a2fe9c20dc7ccbc605a2e7','Access-Reject','2016-11-10 18:45:35'),(308986,'Edward Williams','0x1b32eaed280e86dadc387c1a2ec84f0e28','Access-Reject','2018-05-30 11:19:38'),(106518,'00:E0:4C:A6:34:BD','0x5a364355a41745c6a07a64db75d8767b70','Access-Reject','2016-11-10 18:46:25'),(309225,'Paul Taylor ','0x360a0d3f19054b8f60829f3bd425b18a75','Access-Reject','2018-06-14 19:37:14'),(106520,'80:19:67:B2:D2:8A','0x0a70e7f66f667ad1b58e6725a0f888084f','Access-Reject','2016-11-10 18:46:43'),(106521,'B8:A3:E0:5B:0B:FE','0xfc34db3a6d27c8f1a21107da2ee9a98657','Access-Reject','2016-11-10 18:46:55'),(106522,'78:FF:CA:3F:B7:5B','0x63b3bd0239d21751ddae8f4459ee226e13','Access-Reject','2016-11-10 18:46:57'),(106523,'80:19:67:92:5D:76','0x07a956ac8de9ad0890200e726e5fae0392','Access-Reject','2016-11-10 18:46:58'),(347905,'tpsbiz','','Access-Reject','2018-12-14 01:53:36'),(106525,'78:FF:CA:19:AD:17','0x6dfc12675b342adef0d6702ac96ac2aecd','Access-Reject','2016-11-10 18:47:12'),(106526,'08:86:20:72:00:81','0x3022be4ea8d59a85248bab92dd2ac83ca7','Access-Reject','2016-11-10 18:47:27'),(106527,'78:FF:CA:19:AD:17','0x164f7d2290b3ff18def9b27f9d7aacc5c2','Access-Reject','2016-11-10 18:47:27'),(106528,'C4:9A:02:19:9A:18','0x1bab65ae89dd33bb4c8fda15fc2da86e15','Access-Reject','2016-11-10 18:47:52'),(106529,'80:19:67:33:46:0E','0x2ab6c08a902a0ce2a042b2c89b688ce1c1','Access-Reject','2016-11-10 18:48:02'),(106530,'78:FF:CA:19:AD:17','0x98b896a445a14eacfba575512d900f7162','Access-Reject','2016-11-10 18:48:12'),(106531,'80:19:67:92:5D:76','0x01c23d871b19a0efe3a66237bda913a478','Access-Reject','2016-11-10 18:48:27'),(106532,'00:1F:E2:B1:02:A3','0xadeaebc5c22f6892a383bda57047476c50','Access-Reject','2016-11-10 18:48:33'),(106533,'A4:44:D1:4C:18:A2','0xbb0f3c608d66900a371916500f3478fb99','Access-Reject','2016-11-10 18:48:35'),(925385,'dodoos','','Access-Reject','2019-11-08 22:16:51'),(852938,'kumi','','Access-Reject','2019-09-06 17:48:20'),(106535,'54:EF:92:0A:A5:C3','0x87ce5ec655e4221f0bb3c46c28b967d34c','Access-Reject','2016-11-10 18:48:51'),(106536,'30:D6:C9:E6:80:04','0x4085a4a8d6d2acfe48a87c02915fe97c33','Access-Reject','2016-11-10 18:48:53'),(106537,'B0:10:41:42:2A:9A','0xa1fdaa3a0c66a31582c0ec4a9312ed7d02','Access-Reject','2016-11-10 18:49:17'),(106538,'E8:50:8B:B9:70:5F','0xb19d2ad4400df46071e6e33b41f7c855af','Access-Reject','2016-11-10 18:49:23'),(106539,'14:9A:10:07:98:D7','0xc30cd8d12b0e686bff7ee971088eb4c7fd','Access-Reject','2016-11-10 18:49:24'),(106540,'10:08:B1:0C:17:BC','0x8cb1916fdf76470e6ff67ca78967916958','Access-Reject','2016-11-10 18:49:43'),(106541,'10:A5:D0:2C:5C:CB','0x02afb7006f29c7c7098965626994bfbece','Access-Reject','2016-11-10 18:49:51'),(106542,'B0:E0:3C:83:48:E2','0x9f687357b07ec7c23b8d9584b2e08ac185','Access-Reject','2016-11-10 18:50:01'),(106543,'00:0A:00:73:74:45','0xbe5b36e190af489deabffb0dbd15f7268c','Access-Reject','2016-11-10 18:50:19'),(106544,'68:94:23:CD:23:0D','0x2333c1a348b084401c3dc708f13df543ae','Access-Reject','2016-11-10 18:50:44'),(106545,'18:67:B0:8E:E1:D0','0xebb99be5d5b2c8815bb2da241bbab79ae8','Access-Reject','2016-11-10 18:50:58'),(106546,'58:F1:02:25:E8:C6','0x8380a2f8abb31c1727aff9d32e76f168c6','Access-Reject','2016-11-10 18:50:59'),(106547,'58:F1:02:25:E8:C6','0x8f1fe830686f7d840c1092750bd0d2811f','Access-Reject','2016-11-10 18:51:01'),(106548,'24:E3:14:C1:7D:88','0x77cdf4e60e5f38a0c0cff3e2da8cf569b0','Access-Reject','2016-11-10 18:51:06'),(106549,'58:F1:02:25:E8:C6','0x754be5bd35dc44968fb0779ac7673b73b8','Access-Reject','2016-11-10 18:51:11'),(106550,'00:E0:4C:A6:34:BD','0x6a9a299d7d349412d973987b8660055d1a','Access-Reject','2016-11-10 18:51:28'),(106551,'58:F1:02:25:E8:C6','0x50b82ee162ce5d33585af8d0e976fb6485','Access-Reject','2016-11-10 18:51:29'),(106552,'58:F1:02:25:E8:C6','0x6e8c4aedcaf8b9d199569e3dc834591fc3','Access-Reject','2016-11-10 18:51:31'),(106553,'58:F1:02:25:E8:C6','0xeb3179bfc6da7a118660d4481bb92b96bf','Access-Reject','2016-11-10 18:51:33'),(106554,'78:FF:CA:4C:7F:D8','0x3dfd9d6fb5d115151bbe1db1e1e8f70b90','Access-Reject','2016-11-10 18:51:45'),(106555,'78:59:5E:E2:EB:CB','0x1b6de894a690c1c431e41e571aeb7ef410','Access-Reject','2016-11-10 18:52:06'),(106556,'30:52:CB:93:B2:29','0xb40cf02f3ebdd5189918806316004f3e12','Access-Reject','2016-11-10 18:52:33'),(106557,'F8:F1:B6:7C:C6:AF','0xbccfcd7aa19c1e654b7b84d4d4be83e30f','Access-Reject','2016-11-10 18:52:43'),(106558,'94:39:E5:DF:38:B7','0x76393092a8baafc52991d9ff8517afb417','Access-Reject','2016-11-10 18:53:00'),(106559,'80:19:67:BB:AC:ED','0xc5ba29e291b27c4ea35435c0a2fad974c5','Access-Reject','2016-11-10 18:53:03'),(106560,'88:E3:AB:75:A1:49','0x07959cd34c5d068dcf07f1c319327a62f3','Access-Reject','2016-11-10 18:53:16'),(106561,'00:08:22:54:70:FF','0x3efdb694257cf9f8404ab0c2e2cc3045f6','Access-Reject','2016-11-10 18:53:21'),(106562,'58:3F:54:D3:D8:C0','0xfd7327c11e31be6d7b1bb115c9ba4c3d7d','Access-Reject','2016-11-10 18:53:46'),(106563,'3C:83:75:4D:40:E6','0xde691c182486db6729c60381614476c049','Access-Reject','2016-11-10 18:53:47'),(309228,'Unice','0x578e4492e1994dcedc4283723e1520052c','Access-Reject','2018-06-15 06:30:15'),(106565,'80:19:67:86:12:AB','0x667f6e9976a6b0839d6e6e6d400273935d','Access-Reject','2016-11-10 18:53:58'),(314743,'tpsbiz','','Access-Reject','2018-10-09 05:06:56'),(314744,'tpsbiz','','Access-Reject','2018-10-09 05:07:07'),(106567,'24:DF:6A:0D:A4:DF','0xb15fd57010e12afcf28c00c2713fd2abb2','Access-Reject','2016-11-10 18:54:00'),(106568,'40:0E:85:03:0F:F5','0x509b746591f12a3b2311ba402017b9bcd3','Access-Reject','2016-11-10 18:54:12'),(925384,'dodoos','','Access-Reject','2019-11-08 22:16:24'),(106570,'40:B8:9A:7A:12:97','0x8673a2d5f0fce55a305678c0c4ca58a6d1','Access-Reject','2016-11-10 18:55:32'),(106571,'30:AA:BD:7C:1E:F7','0x3598ad7f7737e8ce91fec7d160ab6786be','Access-Reject','2016-11-10 18:55:49'),(106572,'78:FF:CA:19:AD:17','0x1c5a3a4f303a3559f46a316f0d208d46ff','Access-Reject','2016-11-10 18:56:02'),(347904,'tpsbiz','','Access-Reject','2018-12-14 01:53:05'),(106574,'00:E0:4C:A6:34:BD','0xad1ba0ce2ec7526b2d2267af592face7bf','Access-Reject','2016-11-10 18:56:28'),(106575,'14:1A:A3:98:3F:38','0x64deb2c6a03a5e81dcb07a2664ecc510a6','Access-Reject','2016-11-10 18:56:48'),(106576,'00:08:22:94:1A:60','0x40bfdf13af9c1f3377d93bcd5f85127670','Access-Reject','2016-11-10 18:56:52'),(106577,'00:08:22:2E:B3:FB','0x0772cca90e1422b15d35b5fd7f55cd89c1','Access-Reject','2016-11-10 18:56:55'),(106578,'A4:81:EE:DD:D0:78','0x59fbaecd07daf8bf0e43397dbff13b50a3','Access-Reject','2016-11-10 18:56:56'),(106579,'F4:0E:22:DA:BD:A7','0xe19614d30787eb9f8b28ed3a99822cd1bd','Access-Reject','2016-11-10 18:56:57'),(106580,'00:08:22:2E:B3:FB','0xde882069a582b14c9cc3882df56734a3fb','Access-Reject','2016-11-10 18:57:02'),(106581,'B0:10:41:42:2A:9A','0x2fbc4cefca98f2eb2f177815881a00f739','Access-Reject','2016-11-10 18:57:03'),(106582,'00:08:22:2E:B3:FB','0x1c53103e4b4ef0ac4718f97fa6ce911a9a','Access-Reject','2016-11-10 18:57:05'),(106583,'90:48:9A:A5:E7:61','0x01cf394d770007a0527bdc97d6af9b4cc2','Access-Reject','2016-11-10 18:57:07'),(106584,'00:08:22:2E:B3:FB','0x861b56306b664eb9ed53d6541ebfce45a6','Access-Reject','2016-11-10 18:57:08'),(106585,'10:08:B1:B0:17:41','0x25082480adb045df2849e930e4139af048','Access-Reject','2016-11-10 18:57:12'),(106586,'00:08:22:2E:B3:FB','0x294545851b15616b2084c30a5cbc2a2422','Access-Reject','2016-11-10 18:57:21'),(925383,'dodoos','','Access-Reject','2019-11-08 22:16:12'),(106588,'80:19:67:BE:8C:DD','0xaaf50c9f956464e201efc36384d80f9911','Access-Reject','2016-11-10 18:57:34'),(106589,'14:9A:10:61:1A:E0','0xc095b5267acdcc1586a8f3aa4c51f46cda','Access-Reject','2016-11-10 18:57:39'),(106590,'80:19:67:5C:48:8B','0xcab04576c865b98f60b367de7e613b7522','Access-Reject','2016-11-10 18:57:48'),(106591,'A8:9F:BA:74:8A:1D','0xf3fc0846bfcff815f5183636ad0a8a89f4','Access-Reject','2016-11-10 18:57:53'),(106592,'BC:B3:08:D7:43:BB','0xcf35c1e8ae647287e33589d44129b47bc4','Access-Reject','2016-11-10 18:57:56'),(106593,'80:19:67:BC:DA:46','0x6fe2e9ae6d748e835585254d3866c16c0b','Access-Reject','2016-11-10 18:58:07'),(106594,'58:A2:B5:B8:50:76','0xf478d4e58dcb1ba1acc6596f0123208f68','Access-Reject','2016-11-10 18:58:11'),(106595,'40:72:0D:39:D0:A6','0x32046810391b91d42486ef8e9eba363860','Access-Reject','2016-11-10 18:58:40'),(350061,'tpsbiz','','Access-Reject','2018-12-14 21:20:12'),(106597,'B4:E1:C4:29:B2:E8','0x1b8042b527def5a22c61951bcec7478063','Access-Reject','2016-11-10 18:58:58'),(106598,'90:21:55:0C:C1:E5','0x65a06d4369384dd2971e76f89d120fed03','Access-Reject','2016-11-10 18:59:04'),(106599,'4C:0F:6E:65:6A:47','0x5aa0acfffaf9f37779564a5d69def68526','Access-Reject','2016-11-10 18:59:34'),(106600,'80:19:67:92:5D:76','0x47adc6d5cb5b1dd6e8ba950c5bb8cfdb43','Access-Reject','2016-11-10 18:59:38'),(106601,'80:19:67:A0:FB:33','0xba3ccfe89e62873fc97d583931a573f3b4','Access-Reject','2016-11-10 18:59:38'),(106602,'7C:E9:D3:50:B7:B1','0x25d49deceb8396c7794f2cb281055fe84c','Access-Reject','2016-11-10 18:59:42'),(106603,'68:A3:C4:98:6F:C2','0xe928082eed674c347d747389fdc268d822','Access-Reject','2016-11-10 18:59:58'),(106604,'80:19:67:40:DC:BB','0x718719173fb5b347a0ac00dea05b99e402','Access-Reject','2016-11-10 19:00:06'),(106605,'48:45:20:B9:A8:A7','0x2aa3d5acdb79cb3a443e0f42ff5af06728','Access-Reject','2016-11-10 19:00:07'),(106606,'78:FF:CA:35:5A:7A','0x59985dc93e8d024626f9661f66cc215b72','Access-Reject','2016-11-10 19:00:48'),(106607,'68:A3:C4:98:6F:C2','0x461ee1b7540f490fba747a932ec1046f4e','Access-Reject','2016-11-10 19:01:18'),(106608,'00:92:CC:0B:EE:AE','0x8b949e78a207bfad53574e6bccb63fa5c4','Access-Reject','2016-11-10 19:01:23'),(106609,'00:08:22:FE:FB:FB','0x6a00e4a180882e8830f1a7c1f5031a3801','Access-Reject','2016-11-10 19:01:30'),(106610,'00:E0:4C:A6:34:BD','0x3c12dadb57b84b06e6749163f32c6f5c31','Access-Reject','2016-11-10 19:01:36'),(106611,'78:FF:CA:3F:B7:5B','0x7619364f111a6b38d088a05fac59c07154','Access-Reject','2016-11-10 19:01:37'),(106612,'D8:5D:E2:00:A8:2D','0x0c49cd38c97ec5f8f702f5ade38f074b11','Access-Reject','2016-11-10 19:01:43'),(106613,'C0:38:96:02:72:D8','0x6c7a4e195f3ddbc76707b5a39b0f5d1d2a','Access-Reject','2016-11-10 19:02:01'),(349809,'tpsbiz','','Access-Reject','2018-12-14 19:11:16'),(106615,'1gazdKNY','0x7c0896a4ad71ea7e69c658f9922fe7d7a7','Access-Reject','2016-11-10 19:02:18'),(106616,'80:19:67:68:BF:C0','0x78f1f71b7af487a8168a04e58f6a4d28da','Access-Reject','2016-11-10 19:02:26'),(106617,'80:19:67:E1:DA:72','0xcc07f4e6eeb3bd9069f67b521e22251af6','Access-Reject','2016-11-10 19:02:36'),(106618,'D8:B3:77:30:FD:46','0xe2559fac17d698a8671a204c1547feec55','Access-Reject','2016-11-10 19:02:48'),(106619,'E4:98:D1:E8:3E:74','0x3166eab399ade912e5a177c27a9f7212c3','Access-Reject','2016-11-10 19:03:03'),(106620,'A4:44:D1:4C:18:A2','0x7a3cea038a48c6aff5edfdc0a1302dc0ad','Access-Reject','2016-11-10 19:03:16'),(925382,'dodoos','','Access-Reject','2019-11-08 22:16:00'),(106622,'B0:10:41:42:2A:9A','0x2c33652d29c9d504d4b01e751402519735','Access-Reject','2016-11-10 19:03:37'),(314741,'tpsbiz','','Access-Reject','2018-10-09 05:06:37'),(314742,'tpsbiz','','Access-Reject','2018-10-09 05:06:46'),(106624,'C4:62:EA:92:5D:AC','0x0268f11fe5614fd78a79d7d7bbf96519ef','Access-Reject','2016-11-10 19:03:50'),(106625,'24:E3:14:C1:7D:88','0x2fd8d0d9618c7efb60bae3a0c29b34ce26','Access-Reject','2016-11-10 19:03:52'),(106626,'58:F1:02:25:E8:C6','0x194859c81b1fbaf82a7027ea187030742a','Access-Reject','2016-11-10 19:04:00'),(106627,'48:D2:24:7D:29:89','0x51ec1e879e903bd8c35114762517b51b3c','Access-Reject','2016-11-10 19:04:04'),(106628,'1m2vk','0xc4f383a6820e8db9bec9365dada5d814cd','Access-Reject','2016-11-10 19:04:17'),(106629,'A4:44:D1:46:2A:02','0x2cb26d71dc532b78477381458855fdd235','Access-Reject','2016-11-10 19:05:05'),(925381,'dodoos','','Access-Reject','2019-11-08 22:15:48'),(925380,'dodoos','','Access-Reject','2019-11-08 22:15:33'),(106632,'80:19:67:A5:11:98','0x87bb28f2ce192ddd5f40f8a8bb0886da9a','Access-Reject','2016-11-10 19:06:16'),(925379,'dodoos','','Access-Reject','2019-11-08 22:15:22'),(106634,'9C:B7:0D:61:A8:D1','0xe23da312808caa1075408bb773f37a1194','Access-Reject','2016-11-10 19:06:33'),(106635,'14:89:FD:D6:B5:67','0x359833af6531860869ac7bb1ca4f9b17a1','Access-Reject','2016-11-10 19:06:44'),(106636,'30:AA:BD:D3:C2:1E','0x869fafe0404eefe0afd9febeb399cf55f5','Access-Reject','2016-11-10 19:06:59'),(106637,'78:6A:89:1F:2D:92','0x857f485e4b54174b704e4f8b2a55aa23ac','Access-Reject','2016-11-10 19:07:08'),(906552,'cegrad','','Access-Accept','2019-09-20 02:10:05'),(106639,'74:E5:0B:DD:E3:02','0x0ef68acdf5ad42f9e84b6437c4da844eb5','Access-Reject','2016-11-10 19:07:21'),(106640,'74:E5:0B:DD:E3:02','0x1b27823d297192d96e0ea233eb83d66c08','Access-Reject','2016-11-10 19:07:34'),(106641,'00:27:15:19:30:23','0x93ecf40585aefc7a172be7f2d5f2f86e5f','Access-Reject','2016-11-10 19:08:04'),(106642,'78:FF:CA:2F:42:73','0xff8c5bfbc0b9d5606fa77e1e83d4ed87bb','Access-Reject','2016-11-10 19:08:25'),(106643,'80:19:67:96:AD:F5','0xe881120746b0fd92ec1ae48ad53a046a7b','Access-Reject','2016-11-10 19:09:07'),(330326,'tpsbiz','','Access-Reject','2018-11-22 08:18:29'),(106645,'90:48:9A:A5:E7:61','0xfdb6d9d257204559bb7f8801ec099a774b','Access-Reject','2016-11-10 19:09:20'),(106646,'C0:64:C6:CC:74:F8','0xc8b95be77fbc712d5ab082d401e899cda8','Access-Reject','2016-11-10 19:09:22'),(309224,'Paul Taylor ','0xd420036627d4676a0fdc1684e0076071db','Access-Reject','2018-06-14 19:37:05'),(106649,'90:21:55:0C:C1:E5','0x0f0bb253a2b25d46bdf7d72797885b94f8','Access-Reject','2016-11-10 19:10:00'),(305900,'gadukpoh','0xf6309fb6b2b4d981064e28805a4377a78e','Access-Accept','2018-04-07 17:17:58'),(106651,'D0:2D:B3:6D:BC:B7','0xc6c8bff24aaa4ffd632fac6ba53a154fb0','Access-Reject','2016-11-10 19:11:20'),(906551,'affiliation','','Access-Accept','2019-09-20 02:10:03'),(106653,'E8:39:DF:25:BE:EC','0xdc70c13a8dad2abcaf22a211707dfe4738','Access-Reject','2016-11-10 19:11:26'),(106654,'00:27:15:15:42:92','0x730efefd44253c4ec8a34d4beea3ae5158','Access-Reject','2016-11-10 19:11:40'),(106655,'80:96:B1:AB:85:E1','0xff3833f9dd20ff92845520fcd49cf068ee','Access-Reject','2016-11-10 19:11:52'),(106656,'5C:C5:D4:26:82:02','0xe66e5478474b2daf93779e74d03945ae23','Access-Reject','2016-11-10 19:12:16'),(106657,'00:27:15:87:58:8C','0x5de8bce584d4a624c77e933fe52310b6d6','Access-Reject','2016-11-10 19:12:17'),(106658,'5C:C5:D4:26:82:02','0xeb5d9e0c6fdc26efc49a39d99f3b93983f','Access-Reject','2016-11-10 19:12:22'),(906550,'mfantsipim','','Access-Accept','2019-09-20 02:10:02'),(106660,'A8:9F:BA:61:3C:35','0x73bc4fd643523aa3a6a3689b86647ece5d','Access-Reject','2016-11-10 19:13:15'),(106661,'A0:B4:A5:B2:69:2E','0xbe21fd5dcb26e786a244bb914f4f7d8fd5','Access-Reject','2016-11-10 19:13:17'),(106662,'80:72:0D:39:33:5B','0xfba95dddae102b2109822e56f63d6ea8f0','Access-Reject','2016-11-10 19:13:27'),(314739,'tpsbiz','','Access-Reject','2018-10-09 05:06:18'),(314740,'tpsbiz','','Access-Reject','2018-10-09 05:06:27'),(106664,'00:08:22:94:1A:60','0x01db0e50b0570fade20b8a669c6a4f72d8','Access-Reject','2016-11-10 19:13:41'),(106665,'A4:44:D1:32:55:D6','0x487f94c2dc85ff25a316b59c1a013135da','Access-Reject','2016-11-10 19:13:51'),(106666,'CC:79:4A:9A:7B:DE','0x46c0a1a6d5174a5346d6df5f05c02cb7bb','Access-Reject','2016-11-10 19:14:14'),(925377,'dodoos','','Access-Reject','2019-11-08 22:14:59'),(106668,'44:74:6C:1E:DB:8A','0x82504cf51cb666f16d938c98bd6b29d7b5','Access-Reject','2016-11-10 19:14:21'),(106669,'84:38:38:98:D1:8C','0x5dfb727bcfd21cafae516e475fb5584caa','Access-Reject','2016-11-10 19:14:26'),(106670,'78:FF:CA:FE:C8:46','0xf6f811c5442b4376896957ab0b1cbcae14','Access-Reject','2016-11-10 19:14:28'),(106671,'78:F5:FD:B0:92:C8','0xe62d33476f7c5d66c7dcd9461ba8baaaa5','Access-Reject','2016-11-10 19:14:35'),(106672,'E8:15:0E:04:EB:30','0x3e934710931e9488726dc756ef6255c39b','Access-Reject','2016-11-10 19:14:38'),(106673,'40:B8:9A:85:6A:16','0x723c77c199f61d6766915051e6aeee5b2e','Access-Reject','2016-11-10 19:14:39'),(925375,'dodoos','','Access-Reject','2019-11-08 22:14:32'),(925376,'dodoos','','Access-Reject','2019-11-08 22:14:46'),(925374,'dodoos','','Access-Reject','2019-11-08 22:14:19'),(106676,'68:A3:C4:98:6F:C2','0x435caefaa7b613fe059429cbd443e88eb8','Access-Reject','2016-11-10 19:15:30'),(309447,'mariaanderson','0xecc915c4f79f7a76a67378c5e8a5928287','Access-Reject','2018-06-28 12:15:43'),(925373,'dodoos','','Access-Reject','2019-11-08 22:14:08'),(106679,'B0:47:BF:E8:4E:4A','0x4a4f7822c472fae9360e15399f98f159fa','Access-Reject','2016-11-10 19:16:08'),(106680,'B4:74:43:1A:C5:1F','0xb0ed1bf8445fe5318875af4b2ec4135ca6','Access-Reject','2016-11-10 19:16:12'),(106681,'A8:9F:BA:74:8A:1D','0xd7c5a2291ad106c7d1a2ca890b69648d2f','Access-Reject','2016-11-10 19:16:25'),(106682,'D8:E5:6D:F5:5A:A3','0xd2e5c836bcadb00b655477f42d04051346','Access-Reject','2016-11-10 19:16:33'),(925372,'dodoos','','Access-Reject','2019-11-08 22:13:56'),(106684,'10:08:B1:39:4E:8B','0x5fd2362ce32fe7627af0f408e2cd0d4e75','Access-Reject','2016-11-10 19:16:50'),(106685,'A0:B4:A5:B2:69:2E','0xd15a108d21470f26b3f847781a7ae3a171','Access-Reject','2016-11-10 19:17:27'),(925371,'dodoos','','Access-Reject','2019-11-08 22:13:45'),(106687,'78:FF:CA:56:88:DA','0xe4c1c8b1dd6687d9e5c9d8ce048842ba17','Access-Reject','2016-11-10 19:17:58'),(332182,'philipjacobs','0x4341440bdecfdc2d648c12584474ced608','Access-Reject','2018-12-02 17:40:45'),(106689,'24:E3:14:C1:7D:88','0xa91d67f88765c7039a91c04dbc25324e62','Access-Reject','2016-11-10 19:18:38'),(106690,'80:19:67:BB:2E:59','0xb9bf60637d132e54e3d101cf27e03a6ed8','Access-Reject','2016-11-10 19:18:55'),(925370,'dodoos','','Access-Reject','2019-11-08 22:13:34'),(106692,'A4:44:D1:5C:6F:8E','0xa6ff7253b9e1c8517c0ad7722344eb3c00','Access-Reject','2016-11-10 19:19:11'),(106693,'B0:10:41:42:2A:9A','0xf00b35213c8ced640a6ca5282aaf90c88c','Access-Reject','2016-11-10 19:19:21'),(106694,'6C:88:14:27:17:C4','0xc367e6203f9538be760c390fe918afb46f','Access-Reject','2016-11-10 19:19:29'),(106695,'A0:B4:A5:B2:69:2E','0xaf66da2955678463f697cbd6bc9a838b6e','Access-Reject','2016-11-10 19:19:40'),(925369,'dodoos','','Access-Reject','2019-11-08 22:13:22'),(106697,'88:A7:3C:0B:93:CA','0xd86fdce02314ab4f84de0d89ffe221dc28','Access-Reject','2016-11-10 19:20:41'),(106698,'00:00:11:11:13:B9','0xfc56485cc677840d95edeecfcca37bd732','Access-Reject','2016-11-10 19:20:57'),(314737,'tpsbiz','','Access-Reject','2018-10-09 05:05:57'),(314738,'tpsbiz','','Access-Reject','2018-10-09 05:06:07'),(106700,'54:EF:92:0A:A5:C3','0x6bb3f2cb30172c09fedcd8661481229b91','Access-Reject','2016-11-10 19:21:32'),(106701,'00:18:DE:47:6A:A3','0x485ce7260edd2f54bfd308770d5ee832cc','Access-Reject','2016-11-10 19:21:41'),(106702,'7C:B1:5D:76:75:BC','0x3e4de4163f9d215031251e04e5d5cffed9','Access-Reject','2016-11-10 19:21:46'),(106703,'98:D6:F7:5C:D1:88','0xeb12b112568d81d755738f48ae1ec03403','Access-Reject','2016-11-10 19:22:17'),(311070,'alorvia','','Access-Accept','2018-08-30 11:49:45'),(106705,'AC:5F:3E:4C:FE:11','0x6333138dad2c6e0d075b9c6c1132396e0e','Access-Reject','2016-11-10 19:22:36'),(106706,'BC:B3:08:BC:34:2E','0x7d4ecf9dc07a525daa5aa6b3e47e502513','Access-Reject','2016-11-10 19:22:46'),(106707,'A8:9F:BA:71:56:B5','0xaca0f703f28ab097f7c853d80d0f279a4b','Access-Reject','2016-11-10 19:23:29'),(106708,'00:08:22:94:1A:60','0x997de9f6028576627eb865dbe02f0b6fd4','Access-Reject','2016-11-10 19:23:52'),(106709,'E4:98:D1:E8:3E:74','0x2a25983bf563c4750152189d5db392c779','Access-Reject','2016-11-10 19:24:11'),(106710,'AC:E0:10:29:68:07','0x7ab5a5ec17623a0d6a0f98da2020069917','Access-Reject','2016-11-10 19:24:21'),(106711,'E8:50:8B:84:BD:CB','0xa96d53c78886c039e3663347606eb76f33','Access-Reject','2016-11-10 19:24:46'),(106712,'C0:BD:D1:BC:11:56','0x9e37c958e7b48dc922d9cb0b5d1d9ad9cb','Access-Reject','2016-11-10 19:25:04'),(106713,'D0:53:49:2E:E2:A8','0xbb757d7c7274a2ce5631825666b1850be9','Access-Reject','2016-11-10 19:25:05'),(106714,'80:96:B1:AB:85:E1','0x208b251316df764863ad8a8794c6d33af8','Access-Reject','2016-11-10 19:25:06'),(106715,'A4:44:D1:46:2A:02','0xbdd9686e1481ba730880f2b0b878272402','Access-Reject','2016-11-10 19:25:08'),(106716,'80:19:67:2B:33:09','0x6d1d434cf7c0f40517f745d339d597cef4','Access-Reject','2016-11-10 19:25:14'),(106717,'98:D6:F7:86:16:E0','0xe999d0ed30dfb13b8fe332b50884aba9a8','Access-Reject','2016-11-10 19:25:31'),(106718,'80:19:67:B2:5A:1F','0xba955289150661292dcfca87c9d98b2c29','Access-Reject','2016-11-10 19:25:34'),(106719,'E0:B6:F5:2E:97:C2','0x3e54d46a78383910e1917d856021dec8f4','Access-Reject','2016-11-10 19:25:43'),(106720,'B0:10:41:42:2A:9A','0xa2dc038828c41838adced127f39379253f','Access-Reject','2016-11-10 19:26:02'),(106721,'58:F1:02:25:E8:C6','0xb4733475c3f9b2ce5e3fe2cfab9c29d901','Access-Reject','2016-11-10 19:26:18'),(106722,'08:86:20:72:00:81','0x67e044ce75cca1f800b89c5d9612011510','Access-Reject','2016-11-10 19:27:09'),(106723,'80:19:67:A0:FB:33','0xba09627cb4450d9aa54db435123c0501a9','Access-Reject','2016-11-10 19:27:15'),(106724,'60:BE:B5:E3:71:BB','0x4e54aede7d07ac576a2a712eda5dbde4de','Access-Reject','2016-11-10 19:27:16'),(106725,'80:19:67:A5:11:98','0xf7f8d4c9fa856f7384d2ab7ae2aa2327eb','Access-Reject','2016-11-10 19:27:18'),(106726,'80:19:67:E1:DA:72','0x37d91c705742530520564d00cdbce6a70b','Access-Reject','2016-11-10 19:28:01'),(309232,'Anastasia Tawiah','0xedc6e93dc239ef1024f9bf33c4fd75a40d','Access-Reject','2018-06-15 15:08:56'),(106728,'34:23:BA:6A:2A:A4','0x31ea4d657059881d50024841cc19fd824f','Access-Reject','2016-11-10 19:28:23'),(106729,'54:EF:92:0A:A5:C3','0x2f45db3c539193b54c5e1b6476735ac7e4','Access-Reject','2016-11-10 19:28:51'),(106730,'44:1C:A8:EE:3C:43','0x9d515cfc3e34919d73a92a57b90d16c863','Access-Reject','2016-11-10 19:28:56'),(106731,'90:09:18:AE:B2:CF','0xab169dfafc00a668731d44193550bae8bb','Access-Reject','2016-11-10 19:29:09'),(106732,'00:27:15:21:54:74','0x1a3cca9fe42e7919e5b56c9764cd129bfe','Access-Reject','2016-11-10 19:29:12'),(309231,'Eshun Benjamin ','0x00488d19265168c3f1b5d4d0d37b8bdbd0','Access-Reject','2018-06-15 12:15:47'),(106734,'50:CC:F8:68:1E:0A','0xbd370f222dc7f4a7abd476e202a4263160','Access-Reject','2016-11-10 19:29:25'),(106735,'48:D2:24:B9:A8:D5','0xe0709b1a90e21a5f4a7c7a5e12c676841c','Access-Reject','2016-11-10 19:30:04'),(925368,'dodoos','','Access-Reject','2019-11-08 22:13:08'),(106737,'E4:98:D1:E8:3E:74','0xf2513a542c7d7ab3b5b9f57ff78550eb28','Access-Reject','2016-11-10 19:30:18'),(106738,'88:A7:3C:0B:93:CA','0xd86f2ee24dfc6e716bdaa4abc651d58468','Access-Reject','2016-11-10 19:30:28'),(106739,'80:19:67:BC:DA:46','0x887deb47555b0103d1416d3a4f70634035','Access-Reject','2016-11-10 19:30:29'),(314735,'tpsbiz','','Access-Reject','2018-10-09 05:05:38'),(314736,'tpsbiz','','Access-Reject','2018-10-09 05:05:48'),(106741,'40:72:0D:39:D0:A6','0xf65f9eac346b768ccfbda7ef5a64ff39f8','Access-Reject','2016-11-10 19:30:57'),(350060,'tpsbiz','','Access-Reject','2018-12-14 21:19:41'),(106743,'00:27:15:07:05:37','0x1005510977e0a0808c3106753393ce357a','Access-Reject','2016-11-10 19:31:19'),(106744,'A4:44:D1:2A:F6:B0','0x10e0f3ca607690646c77b9a56bc857d739','Access-Reject','2016-11-10 19:31:25'),(106745,'BC:B3:08:D7:43:BB','0xf04bb1b9da2fd88a2557b4e072ef0dc7b0','Access-Reject','2016-11-10 19:31:26'),(106746,'08:D8:33:9C:DD:1B','0x1f94f986efa9cd6c3e0c9a5eb940dafa12','Access-Reject','2016-11-10 19:31:36'),(106747,'B0:10:41:42:2A:9A','0xb02335fd933606183617beac0078c81fa5','Access-Reject','2016-11-10 19:31:50'),(925367,'dodoos','','Access-Reject','2019-11-08 22:12:57'),(106749,'58:F1:02:25:E8:C6','0x127787fe65c52b5363b4a20c1935b8b057','Access-Reject','2016-11-10 19:32:02'),(106750,'24:DF:6A:0D:A4:DF','0xeb71866853354e29bfdbf5126635c8f83b','Access-Reject','2016-11-10 19:32:07'),(106751,'A4:44:D1:50:91:72','0x9b18986f5c3c623b832881eae5159ee9d4','Access-Reject','2016-11-10 19:32:14'),(925366,'dodoos','','Access-Reject','2019-11-08 22:12:45'),(925365,'dodoos','','Access-Reject','2019-11-08 22:12:34'),(925364,'dodoos','','Access-Reject','2019-11-08 22:12:22'),(106754,'78:FF:CA:CB:2D:9B','0x16b63614afa695f5c33f2c6c8cffbe1d63','Access-Reject','2016-11-10 19:32:57'),(106755,'00:14:51:E5:AD:68','0x7dffb70c9b578c0d44d4828b0669554cac','Access-Reject','2016-11-10 19:33:11'),(106756,'20:D3:90:73:18:24','0xae1056cbecf465696b6fd5c7d51d97f111','Access-Reject','2016-11-10 19:33:12'),(106758,'24:E3:14:C1:7D:88','0xd32e3b25558440608ef2494ff307754679','Access-Reject','2016-11-10 19:33:24'),(332689,'tpsbiz','','Access-Reject','2018-12-05 03:47:33'),(106760,'58:F1:02:25:E8:C6','0xb094a0901b9c3de737e5ff342bc87d9645','Access-Reject','2016-11-10 19:34:01'),(106761,'3C:25:D7:7C:4B:94','0xc6751460bac30f4a6a5452a322983d147d','Access-Reject','2016-11-10 19:34:05'),(106762,'78:FF:CA:CB:E7:0D','0x82d72c7990e1592e5a446c7eff61b09af6','Access-Reject','2016-11-10 19:34:13'),(106763,'90:48:9A:A5:E7:61','0xe181deedc3acbd815e0bb499e8ec11d7f5','Access-Reject','2016-11-10 19:34:23'),(106764,'80:19:67:F2:55:5F','0x5623f55d9971233006681e280286825439','Access-Reject','2016-11-10 19:34:26'),(106765,'FC:19:10:7A:2E:87','0xa67cb8ccf3dc98ced3f430d5ff8033a3dc','Access-Reject','2016-11-10 19:34:36'),(925363,'dodoos','','Access-Reject','2019-11-08 22:12:10'),(925362,'dodoos','','Access-Reject','2019-11-08 22:11:58'),(925361,'dodoos','','Access-Reject','2019-11-08 22:11:46'),(106768,'80:19:67:96:7D:3D','0xe22966720d0d43c95dc4986d4e03373662','Access-Reject','2016-11-10 19:35:05'),(925360,'dodoos','','Access-Reject','2019-11-08 22:11:35'),(106770,'E8:D5:D6:1F:2D:41','0x74e4dced5442d29275532f5eee55a5f1ce','Access-Reject','2016-11-10 19:35:19'),(106771,'A4:44:D1:46:2A:02','0x6e28e341cc5715aa0ac75737aa17a3dd3a','Access-Reject','2016-11-10 19:35:26'),(106772,'B0:E0:3C:FF:39:B4','0x82a78c944a72c75322a1d34e3939a57f81','Access-Reject','2016-11-10 19:35:28'),(106773,'D6:53:49:2A:1F:9B','0xd5ee18952559e493bd016cc894cef994f1','Access-Reject','2016-11-10 19:35:33'),(106774,'B0:50:7A:FF:39:B4','0x86ad5a81dcf0f6ce412afd4fb2658132d8','Access-Reject','2016-11-10 19:35:40'),(106775,'1C:99:4C:39:21:0A','0xa38c8f3a1059327aecb964c5f1b9087c73','Access-Reject','2016-11-10 19:35:42'),(106776,'4C:ED:DE:11:26:3F','0x0778fc1051235df7933bc0d0ce49da2b9f','Access-Reject','2016-11-10 19:35:50'),(106777,'BC:44:34:21:FC:F5','0xd4284e2f97e067c16a858ff7b07a280f67','Access-Reject','2016-11-10 19:35:54'),(106778,'6C:88:14:27:17:C4','0x0d24fafc9ca7d92bbf5f0a8b4392fbff64','Access-Reject','2016-11-10 19:35:59'),(106779,'AA:A1:11:90:50:46','0x86e75e434e41a9faa1e8e5acd53a0b9e46','Access-Reject','2016-11-10 19:36:10'),(106780,'C4:8E:8F:18:5B:DD','0x49e821bccee1d5df479c9db59137cc02d9','Access-Reject','2016-11-10 19:36:12'),(925359,'dodoos','','Access-Reject','2019-11-08 22:11:23'),(925358,'dodoos','','Access-Reject','2019-11-08 22:11:12'),(925357,'dodoos','','Access-Reject','2019-11-08 22:11:00'),(106783,'60:FE:1E:67:81:C7','0xd26d0a3deb38f9bd027ca54ecdac96bbd6','Access-Reject','2016-11-10 19:36:35'),(309421,'Lawrence Ekow Gyan-Taylor','0xa1f055fb0a7800b10b3b3e3648e70c8e58','Access-Reject','2018-06-27 07:32:27'),(106785,'38:AA:3C:15:9C:B1','0xd2da474811f18b0efd86b8a83c6441d5dc','Access-Reject','2016-11-10 19:36:49'),(106786,'BC:E6:3F:09:44:64','0xace8c2bdf0dee4237f3941b8fc00ce966c','Access-Reject','2016-11-10 19:37:40'),(930323,'dodoos','','Access-Reject','2019-11-09 14:58:40'),(106788,'B0:E0:3C:FF:39:B4','0x0ab006ee225f45702ccc4bdc186b97b437','Access-Reject','2016-11-10 19:37:52'),(106789,'1C:B0:94:99:16:B8','0x4c1e7bf010104256afe45bd6acfccd5b8c','Access-Reject','2016-11-10 19:38:11'),(106790,'5mzixm','0x69c0c97aecf6266a7d77f23e9b026fa53c','Access-Reject','2016-11-10 19:38:13'),(106791,'80:19:67:A5:AC:85','0x03857285a90bb4ca69bec6aa0faed08a26','Access-Reject','2016-11-10 19:38:16'),(106792,'48:D2:24:B9:A8:D5','0xd43d0329cc1a4f373de93f3991dd759f97','Access-Reject','2016-11-10 19:38:19'),(106793,'AC:81:12:48:6E:B9','0xd337826bc38252b7ce8dc8ba03c1434470','Access-Reject','2016-11-10 19:38:29'),(106794,'D0:9D:AB:B2:4E:B4','0x7346097f4c86dfb9899c2f6f9a2677a3df','Access-Reject','2016-11-10 19:38:59'),(106795,'F8:3D:FF:BA:2C:31','0xc87ff8bea9b21b5b5113a20bb8884f3800','Access-Reject','2016-11-10 19:39:16'),(925356,'dodoos','','Access-Reject','2019-11-08 22:10:49'),(925355,'dodoos','','Access-Reject','2019-11-08 22:10:38'),(925354,'dodoos','','Access-Reject','2019-11-08 22:10:26'),(106798,'24:FD:52:98:FC:2C','0xd247a435165b0100844234affaa932969a','Access-Reject','2016-11-10 19:40:00'),(106799,'74:E5:0B:DD:E3:02','0x160edf6ba9d3060bed9b0ea7a0f75e42ea','Access-Reject','2016-11-10 19:40:08'),(106800,'EC:59:E7:DD:F2:69','0xd45907fdb99d7ccddc186ce5a6ed6ddad3','Access-Reject','2016-11-10 19:40:28'),(314733,'tpsbiz','','Access-Reject','2018-10-09 05:05:19'),(314734,'tpsbiz','','Access-Reject','2018-10-09 05:05:28'),(106802,'80:71:7A:AB:E1:E5','0x4a1a99dfa772e87fde762b98e13880258b','Access-Reject','2016-11-10 19:40:55'),(309439,'Davida','0xd833b064eef9ac26bde04a25e3868e331d','Access-Reject','2018-06-27 22:00:01'),(309440,'Davida','0x755fc52a07cdcf3799357b972d23b0643a','Access-Reject','2018-06-27 22:00:23'),(106805,'7C:91:22:40:04:B2','0x5e2d735a69948412c34833140e52bfb16b','Access-Reject','2016-11-10 19:41:17'),(106806,'BC:B3:08:D7:43:BB','0x6f9808625d46abc166ef5ca684c3ef3b09','Access-Reject','2016-11-10 19:41:27'),(106808,'30:52:CB:93:B2:29','0x673b748438807f266d89503a2c262bc87d','Access-Reject','2016-11-10 19:41:58'),(106809,'1C:AF:05:DA:74:AA','0x207c9dc4bf3dab9b02c7ce444111abb003','Access-Reject','2016-11-10 19:42:26'),(106810,'00:27:15:21:54:74','0xed82ef875893839326317edfd0f3781dd6','Access-Reject','2016-11-10 19:44:06'),(106811,'00:27:15:06:86:37','0x0c70af5912fb7e8a77c6ce00d1c8511943','Access-Reject','2016-11-10 19:45:19'),(106812,'78:FF:CA:6B:BA:38','0xf41096d5785192d06e837dda4e50d21cf7','Access-Reject','2016-11-10 19:45:45'),(106813,'00:27:15:08:3B:92','0x9a46239c6435fda2c91efecff69f15da9f','Access-Reject','2016-11-10 19:45:47'),(106814,'78:FF:CA:CB:2D:9B','0x2954b192e0f6ee3909962cabc09be7be20','Access-Reject','2016-11-10 19:45:59'),(106815,'18:21:95:DA:B9:09','0xc3e25bd2bdeb9f12c305375ee0640f026f','Access-Reject','2016-11-10 19:46:03'),(106816,'BC:B3:08:CF:1A:DF','0x30b2e44462097252b1aeeb4b8326cedbc2','Access-Reject','2016-11-10 19:47:16'),(106817,'E8:50:8B:8D:20:BC','0x724d3932cb352002ea8c904dfe89b4f89b','Access-Reject','2016-11-10 19:47:22'),(106818,'E4:58:B8:9C:77:A5','0xd54307d571255d8ad2b33d129f3effcfc6','Access-Reject','2016-11-10 19:47:45'),(106819,'18:3A:2D:F9:B9:2A','0xfe6c0f5f5647392fa497411e4bfd337f36','Access-Reject','2016-11-10 19:48:05'),(106820,'24:E3:14:C1:7D:88','0x80329a70826515dd2abbd40677ea2f92d6','Access-Reject','2016-11-10 19:48:11'),(106821,'80:19:67:A0:FB:33','0x8084e800cadb2e2250173063570a0291c1','Access-Reject','2016-11-10 19:48:49'),(106822,'78:FF:CA:3D:BC:51','0xa7551049935d6dd22067350b3fc2171d18','Access-Reject','2016-11-10 19:48:54'),(106823,'80:19:67:F7:D4:13','0x3fd492af2f93d3d8f77d5c560d7996248d','Access-Reject','2016-11-10 19:49:05'),(106824,'60:FE:1E:67:81:C7','0x60f4e693892c6346493b3b3f76cf7ef01c','Access-Reject','2016-11-10 19:49:26'),(106825,'00:27:15:64:20:E3','0x5bd2f4051c133a9a1fa56085dfc2e14db3','Access-Reject','2016-11-10 19:50:09'),(106826,'00:27:15:64:20:E3','0x39811e84cde3249d2ef565c4818053fe1e','Access-Reject','2016-11-10 19:50:11'),(106827,'00:27:15:64:20:E3','0x73fd28063428be3c6c8dc4d658430397e1','Access-Reject','2016-11-10 19:50:13'),(106828,'00:27:15:64:20:E3','0xca265b78bfafb861d75cbe4d0f5e79babf','Access-Reject','2016-11-10 19:50:15'),(106829,'30:75:12:A8:38:C2','0x187e9c2e2ecc0818a85e32c58615e89def','Access-Reject','2016-11-10 19:50:18'),(314731,'tpsbiz','','Access-Reject','2018-10-09 05:04:58'),(314732,'tpsbiz','','Access-Reject','2018-10-09 05:05:08'),(106831,'A4:44:D1:4C:18:A2','0xed79c83588aa05f05c7a166008ca7a8262','Access-Reject','2016-11-10 19:50:46'),(106832,'60:FE:1E:75:55:6E','0x61be5cf1498741735b129b220511fee1ca','Access-Reject','2016-11-10 19:51:19'),(106833,'BC:B3:08:D7:43:BB','0x938876333f5b8c203a49153dc345abc1f2','Access-Reject','2016-11-10 19:51:33'),(106834,'1C:AF:05:DA:74:AA','0x9a1ddaf265f5c4469216ee3314216bf9e8','Access-Reject','2016-11-10 19:53:16'),(106835,'00:27:15:29:56:96','0x4bc95978b060931894411f5c3634842d6b','Access-Reject','2016-11-10 19:54:14'),(106836,'44:1C:A8:EE:3C:43','0x26e3f5c1d4653f09cdde916c129166a147','Access-Reject','2016-11-10 19:54:49'),(106837,'A4:44:D1:53:F0:26','0x3d95a82a0453cdad980abc7cce95660176','Access-Reject','2016-11-10 19:55:37'),(106838,'90:48:9A:A5:E7:61','0x55ad96fd108ba98e2c67d28f3f0434f475','Access-Reject','2016-11-10 19:55:41'),(106839,'38:AA:3C:15:9C:B1','0x15456f3c20a9125315a329b539fc63b7c3','Access-Reject','2016-11-10 19:55:49'),(106840,'5mZJ','0x9c5faa626d888cde4b0e10ed353dbd3310','Access-Reject','2016-11-10 19:55:50'),(106841,'F0:5B:7B:B6:FA:FE','0xd87de45b6824df564ced30f138a7f1c9f5','Access-Reject','2016-11-10 19:56:00'),(106842,'80:6A:B0:6B:08:31','0x9646ed7e7fc2c156edcd71b7b4341ed0e6','Access-Reject','2016-11-10 19:56:02'),(106843,'C0:38:96:02:72:D8','0x6b67d2854c86d66ec5d5c340263a020906','Access-Reject','2016-11-10 19:57:11'),(106844,'BC:B3:08:D7:43:BB','0xc9eea67d1fa4ed38a6f59bc139e76cd74e','Access-Reject','2016-11-10 19:58:06'),(106845,'28:C2:DD:06:B4:95','0xdd50a8aa8963bcf736d6772003afd160b4','Access-Reject','2016-11-10 19:58:45'),(106846,'3C:CB:7C:9E:48:08','0x25f0895788bc7b449163111add3016dfbb','Access-Reject','2016-11-10 19:58:54'),(106847,'D0:51:62:2E:D4:C0','0xc7f77167ca435037980e78f44a969ac7d4','Access-Reject','2016-11-10 19:59:34'),(106848,'00:27:15:08:3B:92','0xf998aa1a9dc19256fa40fa698017c4f182','Access-Reject','2016-11-10 19:59:38'),(925353,'cegrad','','Access-Accept','2019-11-08 22:10:21'),(314729,'tpsbiz','','Access-Reject','2018-10-09 05:04:38'),(314730,'tpsbiz','','Access-Reject','2018-10-09 05:04:49'),(106851,'00:D4:BA:E9:BF:F9','0x26ac9413105d69e87fbfa4ff5eef2a1b4f','Access-Reject','2016-11-10 20:00:17'),(106852,'00:08:22:40:B9:29','0x1d1ee1b3b2952ee8e813b079b79da80a92','Access-Reject','2016-11-10 20:00:21'),(106853,'B8:86:87:D3:1B:A7','0xeab24fa36bc201e341705eec12d3d1f869','Access-Reject','2016-11-10 20:00:26'),(106854,'00:08:28:5E:B9:FC','0x9ffe365788d0bf54f20663c665f768ac85','Access-Reject','2016-11-10 20:00:30'),(106856,'00:0C:E7:04:D4:5E','0xc4c5a364c453ee39fa55c0aa447cd89e5f','Access-Reject','2016-11-10 20:01:31'),(106857,'78:FF:CA:33:8F:48','0x13c126a514f41b4f0fb9a040e6483bc055','Access-Reject','2016-11-10 20:01:44'),(106858,'2mH3ujq','0x41c0f28de5d2dc00f28e37034e50a9a2d8','Access-Reject','2016-11-10 20:01:58'),(106859,'CE:F7:3C:FF:39:B4','0x509c5d7cf75e5a0680d67484eaea39d7e7','Access-Reject','2016-11-10 20:02:04'),(106860,'78:FF:CA:2F:42:73','0x11d988a9d7e084ba055c36a54a16570afb','Access-Reject','2016-11-10 20:02:11'),(106861,'E8:15:0E:04:EB:30','0x0781dfee2f2424f0e7f3acc055e7f76ee3','Access-Reject','2016-11-10 20:02:19'),(106862,'00:21:E2:EA:A1:99','0xe2209a2c1b761e93eb63bf6325cae42eec','Access-Reject','2016-11-10 20:02:21'),(106863,'78:FF:CA:11:39:62','0x22ae73ef694364317297280eb8e464d43f','Access-Reject','2016-11-10 20:02:35'),(106864,'B0:E0:3C:FF:39:B4','0xcf3c8cd6d7f7bcf0be69bb2669857d5262','Access-Reject','2016-11-10 20:02:44'),(106865,'B0:E0:3C:FF:39:B4','0xcf0be138eed2ff5c05ded4cb5dc3fba06e','Access-Reject','2016-11-10 20:02:50'),(106866,'24:E3:14:C1:7D:88','0xbb0ec2152f04fb7e1e2707b642fdf75905','Access-Reject','2016-11-10 20:02:56'),(106867,'48:50:73:AB:EE:18','0xc36dc91a689ae0af161bdcb7b9fbd51f5f','Access-Reject','2016-11-10 20:03:16'),(925352,'dodoos','','Access-Reject','2019-11-08 22:10:15'),(106869,'BC:B3:08:D7:43:BB','0x5185fec8d6fb01e7172e07b774fdbeaa57','Access-Reject','2016-11-10 20:03:42'),(106870,'90:48:9A:A5:E7:61','0xbbc10f61360e54962ba9dfd6c301bf9ae1','Access-Reject','2016-11-10 20:03:48'),(106871,'B8:A3:E0:5B:0B:FE','0xc69779b0fa7157d4e1a723a348faab326d','Access-Reject','2016-11-10 20:03:51'),(106872,'B2:11:51:95:BB:CB','0xcd47721efaee2d22b0821b0bc370496204','Access-Reject','2016-11-10 20:03:51'),(106873,'B8:A3:E0:5B:0B:FE','0x193542ec72511b1230426e90b13f517eea','Access-Reject','2016-11-10 20:04:04'),(106874,'78:E4:00:AF:D8:C7','0x2bfe612e280d9f001e7faed21e8164b828','Access-Reject','2016-11-10 20:04:06'),(106875,'9sp1m4jFY','0xdf743c7aea5a3f5e7d67e610eea552ac6f','Access-Reject','2016-11-10 20:04:14'),(106876,'78:FF:CA:6B:DF:50','0xdbc87cc357d487b92fa8321a0dc337aa63','Access-Reject','2016-11-10 20:04:25'),(106877,'4C:BB:58:0D:3B:B6','0x1eec5272ad70a17e7f17af63c0670dc855','Access-Reject','2016-11-10 20:04:29'),(106878,'54:EF:92:A1:60:24','0x5370da63b0caa0b839561dee5f90c5b218','Access-Reject','2016-11-10 20:04:34'),(925350,'affiliation','','Access-Accept','2019-11-08 22:10:03'),(106880,'88:9F:FA:8F:20:3D','0x191c945b650d47928bde68eed0b62d3a1a','Access-Reject','2016-11-10 20:04:38'),(925351,'anane-fenin','','Access-Accept','2019-11-08 22:10:08'),(106882,'2mH3ujq','0x2a9983485c6f4ed73be501a810ba9a249b','Access-Reject','2016-11-10 20:05:00'),(106883,'91m4jFY','0xf0114d6c4684b29cf1ea778bf3cd57bf0d','Access-Reject','2016-11-10 20:05:07'),(106884,'CC:07:AB:60:4F:6D','0x28c43d20a4b790de602fb68d34016fd5de','Access-Reject','2016-11-10 20:05:16'),(925348,'dodoos','','Access-Reject','2019-11-08 22:09:50'),(925349,'dodoos','','Access-Reject','2019-11-08 22:10:03'),(305913,'2mq','0xf9ce7a443680b73a8f3015f2032ec39d92','Access-Reject','2018-04-07 18:52:41'),(106887,'20:62:74:9E:71:F8','0xc4ce70e4deb0badf9c310d448d824d9684','Access-Reject','2016-11-10 20:06:06'),(106888,'4C:21:D0:B5:B6:77','0x51c4daabace6476632729587de96659402','Access-Reject','2016-11-10 20:06:06'),(925347,'dodoos','','Access-Reject','2019-11-08 22:09:39'),(106890,'EC:88:92:80:D3:24','0xffcb4bff7f8af7afa9a2cac76f25ba73e9','Access-Reject','2016-11-10 20:06:24'),(106891,'C0:38:96:02:72:D8','0xd0f127bdd241c64d7e134257a9ee732e4a','Access-Reject','2016-11-10 20:06:37'),(106892,'AC:E0:10:29:68:07','0x777810b64c41bf626d04b4e2ba8aef4283','Access-Reject','2016-11-10 20:06:47'),(106893,'A4:44:D1:75:79:5A','0x15ef8f63c85d145fdba26598e80b45ba9a','Access-Reject','2016-11-10 20:07:00'),(106894,'C0:BD:D1:5B:1F:68','0xba92b8c922f5897f6b37d2f4b872f029cb','Access-Reject','2016-11-10 20:07:02'),(925346,'dodoos','','Access-Reject','2019-11-08 22:09:24'),(106896,'80:19:67:60:DA:E5','0x9b3fe2f50759f0ca3a7f2c80e1394eed56','Access-Reject','2016-11-10 20:07:18'),(347972,'tpsbiz','','Access-Reject','2018-12-14 02:28:42'),(106898,'10:08:B1:B0:17:41','0x25a2e2c32728b4417369735d05659433b6','Access-Reject','2016-11-10 20:07:28'),(106899,'00:08:22:40:B9:29','0xe829587458240f84aa405377a7358ab3fc','Access-Reject','2016-11-10 20:07:49'),(106900,'18:21:95:DA:B9:09','0x6258cf877cc2ff7966719f94b347c46cdd','Access-Reject','2016-11-10 20:08:10'),(106901,'18:21:95:DA:B9:09','0x0368d603168bc12fbb137f28b25d99ff11','Access-Reject','2016-11-10 20:08:12'),(309438,'Davida','0xf85fc52a07cdcf3799357b972d23b0643a','Access-Reject','2018-06-27 21:51:10'),(106903,'80:19:67:96:A9:A3','0x91d4719f976b4f944af54e520347db1fc9','Access-Reject','2016-11-10 20:08:18'),(106904,'80:71:7A:AB:E1:E5','0xa521c19f6e51a2a9844a1b08def6421763','Access-Reject','2016-11-10 20:08:43'),(106905,'C8:7B:5B:6E:C3:55','0xaca552722c8f218e03eb3cf141bd846dd3','Access-Reject','2016-11-10 20:08:54'),(106906,'00:27:15:81:75:0E','0xb6c0287395803dfcc5a5aab058d602f882','Access-Reject','2016-11-10 20:08:59'),(106907,'60:FE:1E:19:76:20','0xc09d3cad6068216dd9e802c5fb9c23def5','Access-Reject','2016-11-10 20:09:37'),(106908,'C4:88:E5:42:8A:DE','0x450c006b1403c20af23831b4be6880e953','Access-Reject','2016-11-10 20:09:42'),(106909,'A4:44:D1:53:F0:26','0x3d4a49e63f06f77ef82859e752a85ba638','Access-Reject','2016-11-10 20:09:45'),(106910,'00:08:22:9C:AE:FB','0xcb337780ce9f874cf5523b4bbe7b664949','Access-Reject','2016-11-10 20:09:46'),(106911,'A4:44:D1:4C:18:A2','0x2c907ec55bede187a3e275d366dd72ca8d','Access-Reject','2016-11-10 20:09:47'),(106912,'68:A3:C4:98:6F:C2','0xdd52f9bc8cce7fc6df4c216cefecbd7443','Access-Reject','2016-11-10 20:09:52'),(314727,'tpsbiz','','Access-Reject','2018-10-09 05:04:19'),(314728,'tpsbiz','','Access-Reject','2018-10-09 05:04:28'),(106914,'A4:44:D1:5B:BA:8C','0x6a40f6f896212e222d418f090046b55576','Access-Reject','2016-11-10 20:10:19'),(106915,'9C:6C:15:07:73:94','0x0c5df91c546cb05427da25e22f1bd09983','Access-Reject','2016-11-10 20:10:21'),(925345,'dodoos','','Access-Reject','2019-11-08 22:09:13'),(106917,'B8:EE:65:68:FE:40','0xd1cd852512890a7999070f57f3278b9edb','Access-Reject','2016-11-10 20:10:31'),(311069,'pempamsie','','Access-Accept','2018-08-30 11:49:37'),(106919,'2C:AE:2B:8B:EA:99','0xc3c08288f911d2e4ce36269a2a6cad213f','Access-Reject','2016-11-10 20:10:43'),(106920,'A8:A7:95:4D:47:07','0x0285d5a06c731d9fdcda2aaa3a05115aa3','Access-Reject','2016-11-10 20:11:25'),(106921,'30:52:CB:E1:EB:6D','0x4b5ea5cd8fdff489bd1923dfdfd38ed121','Access-Reject','2016-11-10 20:11:35'),(106922,'48:50:73:52:7A:0A','0x09d23f979719a79ffde5c5ff35ae19d9d4','Access-Reject','2016-11-10 20:11:36'),(106923,'78:FF:CA:CB:2D:9B','0x8063e0d4ac30efa5c9f9cb9006059c30a2','Access-Reject','2016-11-10 20:12:07'),(106924,'78:FF:CA:2F:42:73','0xa54a2a4d467d141395bdc32edb1f22a4b7','Access-Reject','2016-11-10 20:12:12'),(332622,'tpsbiz','','Access-Reject','2018-12-05 03:13:31'),(106926,'D0:92:9E:56:B1:F8','0x9e23b031adadb750e7db42064106427121','Access-Reject','2016-11-10 20:12:37'),(106927,'78:FF:CA:05:9B:0D','0xafe9e74b2a042edcdd27e36f165810272b','Access-Reject','2016-11-10 20:12:38'),(106928,'14:32:D1:58:26:27','0xe6582cabb6445793e8a52363329e78ca89','Access-Reject','2016-11-10 20:13:46'),(106929,'BC:B3:08:D7:43:BB','0x2c35f600433671fb783439d07599f4a8ee','Access-Reject','2016-11-10 20:13:48'),(106930,'38:B1:DB:B2:2D:69','0x73bdfbe64dddb7b3ade9d656f83080e93f','Access-Reject','2016-11-10 20:14:24'),(106931,'58:F1:02:25:E8:C6','0x02dd6f935b431697bb15f012a58497be43','Access-Reject','2016-11-10 20:14:31'),(106932,'24:1F:A0:95:B9:35','0x930521a266734e613fa3f8851be92675ea','Access-Reject','2016-11-10 20:14:42'),(106933,'00:27:15:08:3B:92','0xe84842fe80541372124508cdfe1109dbbc','Access-Reject','2016-11-10 20:15:04'),(106934,'B0:E0:3C:FF:39:B4','0xa8c9e54e7a8800c673a3931b03601e28dd','Access-Reject','2016-11-10 20:15:42'),(106935,'00:1D:E0:A4:0F:79','0x8f189680f13135b562a700fb8c8596e667','Access-Reject','2016-11-10 20:15:55'),(106936,'C0:64:C6:CC:74:F8','0x1b78fffac06688195f8beb9ab23127f2a2','Access-Reject','2016-11-10 20:16:30'),(106937,'80:96:B1:16:D3:D4','0xfc93a5306f413b4acb6d76dd718a916023','Access-Reject','2016-11-10 20:17:14'),(309237,'Anastasia Tawiah','0xcdc12d347412d26b870546876a7ca5c3d0','Access-Reject','2018-06-15 19:25:51'),(106939,'BC:B1:F3:BF:D2:F4','0x130df35f3f966e309331d5f7b07df380a5','Access-Reject','2016-11-10 20:17:27'),(106940,'14:32:D1:76:3F:BF','0xdba286c3bf64e3eb0449762aab06cedb37','Access-Reject','2016-11-10 20:18:22'),(106941,'1mamJGY','0xc006ed0b42bfa5c46a486643c3a9218aab','Access-Reject','2016-11-10 20:18:42'),(106942,'80:19:67:BE:AB:1B','0x9108530072aea672a6fe0013349216c5eb','Access-Reject','2016-11-10 20:18:51'),(106943,'80:19:67:36:3D:90','0x0790a4752098ad795a740e5b192aa2c64a','Access-Reject','2016-11-10 20:19:48'),(106944,'80:19:67:F7:9A:4C','0x27fe3f8e7640a0273514f8fa60eaf822d5','Access-Reject','2016-11-10 20:19:57'),(106945,'FC:C2:DE:B3:DC:C6','0x610cc95791a127904e27a5b40f4985c7ba','Access-Reject','2016-11-10 20:20:07'),(106946,'30:10:B3:59:AB:1A','0xb224172ca27599a92da2e71a6b36a3726b','Access-Reject','2016-11-10 20:20:28'),(106947,'1mamGJY','0xff54652821f5493299efbe5f4fcd76a795','Access-Reject','2016-11-10 20:20:38'),(106948,'24:E3:14:C1:7D:88','0x10c5ebac810fda6eb9536cecd897dc58ad','Access-Reject','2016-11-10 20:20:42'),(106949,'00:27:15:08:6A:98','0xe3a32d624e07008e2a3a2daeeeeb50a9a4','Access-Reject','2016-11-10 20:21:01'),(106950,'00:27:15:73:82:0C','0xd8c609549ed6a1b59ee4e7d30d6a2bf059','Access-Reject','2016-11-10 20:21:16'),(106951,'00:08:22:40:B9:29','0x0b61df3de18baba310239c91394b404543','Access-Reject','2016-11-10 20:21:58'),(106952,'80:19:57:71:3D:90','0xfab599a48bcd5a52820e5d2ff033142c67','Access-Reject','2016-11-10 20:22:06'),(106953,'78:FF:CA:2F:42:73','0x7a0753f3cf38a0d9f2f0a813c45c4dc179','Access-Reject','2016-11-10 20:22:17'),(106954,'80:19:67:4D:38:A9','0x7e1f1f47aca78d090f90bf3bfcaa50ae06','Access-Reject','2016-11-10 20:22:24'),(106955,'80:19:67:5D:DF:35','0x927cbdab723fdf8970f70fbc1f48be3d45','Access-Reject','2016-11-10 20:22:46'),(106956,'AC:5A:14:EB:1C:1A','0x43e8c076427c6701c83ce18c4c0c80ed07','Access-Reject','2016-11-10 20:22:49'),(106957,'74:E5:0B:DD:E3:02','0x66e14e7d1174bdf47251bc5a67933a7b27','Access-Reject','2016-11-10 20:22:52'),(106958,'60:FE:1E:67:81:C7','0x4bf8ade57147f3a1d93c930dd291140a87','Access-Reject','2016-11-10 20:23:31'),(106959,'BC:B3:08:D7:43:BB','0x26827d327ea6720753776420f8cc52ce24','Access-Reject','2016-11-10 20:23:55'),(106960,'78:FF:CA:33:8F:48','0x9696e742d81234966a412489c38b2dc7b3','Access-Reject','2016-11-10 20:24:18'),(106961,'60:6D:C7:FE:76:D3','0x4ca7336f0def417bce42b228d54430e259','Access-Reject','2016-11-10 20:24:30'),(106962,'B4:30:52:96:7A:CE','0xb7211094a30cb016dc517945455579307c','Access-Reject','2016-11-10 20:24:37'),(106963,'6C:88:14:27:17:C4','0x8e814d9d276c84e00c5cb2f72cc24efce6','Access-Reject','2016-11-10 20:24:39'),(106964,'E8:50:8B:8D:20:BC','0xcc2e183cf4e1fe35f9dcdcd1f44ba0c0fd','Access-Reject','2016-11-10 20:24:56'),(314725,'tpsbiz','','Access-Reject','2018-10-09 05:04:00'),(314726,'tpsbiz','','Access-Reject','2018-10-09 05:04:09'),(106966,'44:1C:A8:EE:3C:43','0x5433ff671d947771eda36455957d11cdcf','Access-Reject','2016-11-10 20:25:17'),(106967,'9C:65:B0:06:C5:B1','0xaf882e76c2176d8f11e15cad8a95af0031','Access-Reject','2016-11-10 20:25:29'),(106968,'78:FF:CA:05:9B:0D','0xe1f009a9ea6df2a764d8bbf40562393244','Access-Reject','2016-11-10 20:26:03'),(106969,'3C:83:75:C9:25:40','0xb5dcee70e91b84bd911e9e498b00b4007a','Access-Reject','2016-11-10 20:26:10'),(350059,'tpsbiz','','Access-Reject','2018-12-14 21:19:09'),(106971,'D8:5B:2A:A7:80:A1','0xee168097d0f3e13b6543dc1a2d46ec7610','Access-Reject','2016-11-10 20:27:11'),(106972,'EC:88:92:80:D3:24','0x7ada524719991cf8cab3f5a6c2b300c2bd','Access-Reject','2016-11-10 20:27:36'),(347717,'tpsbiz','','Access-Reject','2018-12-14 00:16:27'),(106974,'24:E3:14:C1:7D:88','0xb05ccb2d80fba0a6f416492f6f89835fa0','Access-Reject','2016-11-10 20:28:12'),(106975,'B4:30:52:96:7A:CE','0xeebd2b31e6ff64f576e8ab7a66086e7d03','Access-Reject','2016-11-10 20:28:34'),(106976,'00:27:15:07:05:37','0x22a3b16b6cfdacf7ea3be2e0e0d55b22cf','Access-Reject','2016-11-10 20:28:36'),(309420,'Lawrence Ekow Gyan-Taylor','0xae51a71ead0a717d700252de70b8649bcb','Access-Reject','2018-06-27 07:31:56'),(106978,'9C:6C:15:9A:A4:78','0x60ea447cde4caa3f817053e9c0c85251de','Access-Reject','2016-11-10 20:29:01'),(925344,'dodoos','','Access-Reject','2019-11-08 22:09:01'),(106980,'30:10:B3:27:EB:04','0x6e5f029f1df95ece78ab8caa84deeee97f','Access-Reject','2016-11-10 20:29:28'),(106981,'30:AA:BD:6D:D6:F1','0xd96ab167bd00fa1361f84bfe42f916b69b','Access-Reject','2016-11-10 20:29:36'),(106982,'48:6B:2C:F8:24:9E','0x5fa61f1d68f7c4076b56c13b338a060a4d','Access-Reject','2016-11-10 20:29:47'),(106983,'E4:B3:18:62:AF:89','0x16904ff1bdca2b6851373d5efaf906b619','Access-Reject','2016-11-10 20:29:57'),(106984,'84:4B:F5:53:28:79','0x098655314114ded3dbc6842ca733d72cd0','Access-Reject','2016-11-10 20:30:23'),(106985,'00:08:22:94:1A:60','0xcba65cfa52a10c16f771cb025622cb207c','Access-Reject','2016-11-10 20:30:30'),(106986,'BC:B3:08:D7:43:BB','0x61fb52a1d657e0742f1583c159647dd3c0','Access-Reject','2016-11-10 20:30:40'),(347971,'tpsbiz','','Access-Reject','2018-12-14 02:28:11'),(106988,'00:27:15:08:3B:92','0xe0d6670ebb54f97a0cb7f1208d7de13913','Access-Reject','2016-11-10 20:31:05'),(309223,'Paul Taylor ','0xee79bfc8ee3b715664d5fc129bb7f913bc','Access-Reject','2018-06-14 19:36:32'),(106990,'D0:51:62:2E:D4:C0','0x00023508555e5414a21cf475db6504a941','Access-Reject','2016-11-10 20:31:26'),(351082,'tpsbiz','','Access-Reject','2018-12-15 06:09:29'),(106992,'F0:5B:7B:B6:FA:FE','0x7bd84b165d64a4cd1ec70c3391b580f28f','Access-Reject','2016-11-10 20:32:05'),(106993,'74:E2:F5:32:51:74','0x7d24bd60abf6de212b282251ae124b0fae','Access-Reject','2016-11-10 20:32:15'),(106994,'88:9F:FA:36:E9:EC','0x898cdcca98723f28a7d699400f87ff03c4','Access-Reject','2016-11-10 20:32:21'),(106995,'40:5D:BF:38:9F:35','0x68d38b5c75be0b9029921db246be5c1fff','Access-Reject','2016-11-10 20:32:22'),(106996,'90:48:9A:A5:E7:61','0x981ac2573fc41c6dd57b1e06ede56282a7','Access-Reject','2016-11-10 20:32:22'),(106997,'24:DF:6A:0D:A4:DF','0x20b47b2cbf43157fb6ebe85307d7c70925','Access-Reject','2016-11-10 20:32:29'),(106998,'78:FF:CA:2F:42:73','0xe2de07bab5cac4e2c11da2fdbf12226e41','Access-Reject','2016-11-10 20:32:36'),(106999,'A4:17:31:9D:C1:2B','0x0dcba30002e7506c915869965097658d82','Access-Reject','2016-11-10 20:32:57'),(107000,'B8:81:98:58:89:00','0xe1b617d185d6687efc51f2bb28ff4b352f','Access-Reject','2016-11-10 20:32:59'),(107001,'9C:65:B0:06:C5:B1','0x16b5ef3737ed4f652c97e7aff5d1a8cc2b','Access-Reject','2016-11-10 20:33:05'),(107002,'00:0A:00:73:74:45','0x46feb4ce48b81a5fe6f907817daa606ee5','Access-Reject','2016-11-10 20:33:08'),(107003,'80:19:67:A5:AC:85','0x2fb1fe65bec160c69b1a2a1cf6426c2321','Access-Reject','2016-11-10 20:33:35'),(107004,'A4:44:D1:5C:76:E2','0x110c07b567601400da0c61f493c8d43f74','Access-Reject','2016-11-10 20:33:35'),(107005,'00:F9:48:AD:90:EA','0xc6d316b6633ea9d0d22258bebaa3d24801','Access-Reject','2016-11-10 20:33:37'),(107006,'40:B8:9A:90:48:D6','0x9c57d40b464fde278adeb7839dda947509','Access-Reject','2016-11-10 20:33:43'),(107007,'D0:DF:9A:AC:BA:7F','0x0213075594d2c99089fad3581f2b9f6994','Access-Reject','2016-11-10 20:33:59'),(107008,'08:86:20:72:00:81','0xef1459fe14b743c3152adbee95fb302219','Access-Reject','2016-11-10 20:34:03'),(107009,'80:19:67:A6:C3:2E','0x78a2cc39bda464350e627506284709cc31','Access-Reject','2016-11-10 20:34:03'),(107010,'00:71:CC:10:98:E9','0xb3da672043f194660935ca8a06131e11ec','Access-Reject','2016-11-10 20:34:10'),(107011,'60:FE:1E:67:81:C7','0xbeb8a9c469b187e2fcf6aee4ee12b526c0','Access-Reject','2016-11-10 20:34:27'),(107012,'44:78:3E:4F:A0:9C','0xce38d1a0b7aa798c820d2d37a00ecb6206','Access-Reject','2016-11-10 20:34:30'),(925343,'dodoos','','Access-Reject','2019-11-08 22:08:50'),(107014,'1C:65:9D:C4:6A:31','0xe0fe6ad986a52b442d85d5e00bb19d64b7','Access-Reject','2016-11-10 20:34:33'),(314723,'tpsbiz','','Access-Reject','2018-10-09 05:03:39'),(314724,'tpsbiz','','Access-Reject','2018-10-09 05:03:50'),(107016,'64:5A:04:41:69:17','0x1f0784af263a970ae445501d10745a4ed6','Access-Reject','2016-11-10 20:34:47'),(107017,'3C:25:D7:7C:4B:94','0x3e9f430cac2a172f3e786ec61788cd9e9d','Access-Reject','2016-11-10 20:35:00'),(925342,'dodoos','','Access-Reject','2019-11-08 22:08:39'),(107019,'3C:CB:7C:9E:48:08','0x03284ebe63418bffd2de5d0925bc46c714','Access-Reject','2016-11-10 20:35:24'),(107020,'68:48:98:2B:A0:A4','0xc920c6e44f6ea40273bbb3124310edf11b','Access-Reject','2016-11-10 20:35:35'),(925341,'dodoos','','Access-Reject','2019-11-08 22:08:27'),(107022,'78:FF:CA:3E:12:6D','0xbb91dbe3fca926c2f63f1b63cf74661e66','Access-Reject','2016-11-10 20:36:19'),(107023,'44:74:6C:09:96:A9','0xd6a736a9c6a9212d112af897f5797cae63','Access-Reject','2016-11-10 20:36:25'),(925340,'dodoos','','Access-Reject','2019-11-08 22:08:15'),(107025,'CC:79:4A:99:D3:03','0x6e1fa7aaecfc4b2a3190955844ba646bef','Access-Reject','2016-11-10 20:37:01'),(107026,'80:19:67:D1:24:CC','0x87af8b6308f2cc180c1157e8a67992422f','Access-Reject','2016-11-10 20:37:42'),(107027,'78:FF:CA:CB:2D:9B','0xfa46de73f9a3b8c38f1508a8c77b997fb9','Access-Reject','2016-11-10 20:38:12'),(309249,'egyantaylor@gmail.com','0x20608b06419032d601709aa3b0053f153b','Access-Reject','2018-06-18 09:36:42'),(107029,'00:27:15:07:05:37','0xee8f6d7e75778529280cf201c214b12038','Access-Reject','2016-11-10 20:38:30'),(107030,'7C:D1:C3:88:D6:28','0x10d4030c15375a4bac3218028d397d3219','Access-Reject','2016-11-10 20:38:52'),(107031,'A4:44:D1:4C:0E:3C','0x8e3d94c1066a8269483b86fd6f089629bf','Access-Reject','2016-11-10 20:39:04'),(107032,'E0:B6:F5:2A:CF:D1','0x8e8e8c4c186d60d0fdbee1ce23690a7b88','Access-Reject','2016-11-10 20:39:18'),(107033,'A4:44:D1:75:79:5A','0xb46213264bab694d3605d4b2e4870b5695','Access-Reject','2016-11-10 20:39:58'),(107034,'08:86:20:72:00:81','0xf9394d7c596a99f43b336156492be077bc','Access-Reject','2016-11-10 20:40:37'),(107035,'BC:B3:08:9F:53:69','0xdde8b0189ac9e48caa65a0c1aee5cfb6bf','Access-Reject','2016-11-10 20:40:55'),(107036,'80:96:B1:4A:07:CC','0x07f08b3adb849237a1c18cf919d0450b24','Access-Reject','2016-11-10 20:41:14'),(107037,'00:A0:63:A5:0C:06','0xbe56902f74993033a8c9204d9ebca8fce0','Access-Reject','2016-11-10 20:41:16'),(107038,'80:19:67:F0:6C:FD','0x115ceac7792a64e4f37ee9de0d1f13f25b','Access-Reject','2016-11-10 20:41:28'),(107039,'BC:B3:08:F9:A0:49','0xc8afd010b1330722c19799515afdb371f7','Access-Reject','2016-11-10 20:41:47'),(107040,'78:FF:CA:2F:42:73','0xfac6019a48d99b0544bb22666d6fb14a85','Access-Reject','2016-11-10 20:42:37'),(107041,'CC:79:4A:99:D3:03','0x355f57e4533aa6caae56826f7873737dfe','Access-Reject','2016-11-10 20:44:27'),(107042,'9C:65:B0:06:C5:B1','0x1983a6c53f3e3a5aceff6a485029145c36','Access-Reject','2016-11-10 20:44:28'),(107043,'40:F3:08:CA:0C:52','0x82df97b7dc3c90e3428bb743b4ada0bde5','Access-Reject','2016-11-10 20:44:28'),(107044,'00:44:B5:71:D4:65','0xb8eebfd38926f025e243a52e2a8c589db6','Access-Reject','2016-11-10 20:44:30'),(314721,'tpsbiz','','Access-Reject','2018-10-09 05:03:20'),(314722,'tpsbiz','','Access-Reject','2018-10-09 05:03:30'),(107046,'30:AA:BD:F1:99:0D','0xd4e8a3fcde06fea83e61b20f052507bf6d','Access-Reject','2016-11-10 20:45:01'),(107047,'AA:A0:62:30:09:18','0x4170f93cc821095487b5b3b9ea4135524f','Access-Reject','2016-11-10 20:45:02'),(107048,'EC:59:E7:DD:F2:69','0x6a8e4b2db1ca68266b56dc4f850efaf79a','Access-Reject','2016-11-10 20:45:03'),(107049,'F0:25:B7:A8:B9:78','0x7063d0d1369bfeeb7cde9464626405d87c','Access-Reject','2016-11-10 20:45:15'),(107050,'80:19:67:32:57:B3','0xa830b4478f6f26f7ab88f58f9aa3e57927','Access-Reject','2016-11-10 20:46:06'),(308985,'Edward Williams','0x2a421716b1d9d05b96305f8fe70fbf3206','Access-Reject','2018-05-30 11:19:10'),(107052,'E0:B6:F5:2F:E5:D8','0x61e9198f21b7468424a2da2e67db468967','Access-Reject','2016-11-10 20:47:07'),(345223,'tpsbiz','','Access-Reject','2018-12-13 02:27:39'),(107054,'E4:32:CB:CC:BF:DE','0xa4a2ea298e79ef0676aa21fe3381f6a8bf','Access-Reject','2016-11-10 20:47:40'),(107055,'80:96:B1:4A:07:CC','0xc1ba2285b8cf86aaa9a17ed864d6a8935a','Access-Reject','2016-11-10 20:47:44'),(107056,'78:FF:CA:22:6C:7D','0x4b4da69b0ce4d69d590a79d48773e35226','Access-Reject','2016-11-10 20:47:44'),(107057,'A4:44:D1:55:1C:44','0x12958f7178b99888478523652ac28fa668','Access-Reject','2016-11-10 20:47:48'),(107058,'E0:B6:F5:2A:CF:D1','0xfe20aabe5b8b72f0863f980068950f7389','Access-Reject','2016-11-10 20:48:14'),(107059,'78:FF:CA:D6:60:35','0x25374a22b5558ede9de514a241b5a01b5a','Access-Reject','2016-11-10 20:48:46'),(347716,'tpsbiz','','Access-Reject','2018-12-14 00:15:55'),(107061,'E8:15:0E:04:EB:30','0xddd031854c764adf0f85fa3824f604c3ea','Access-Reject','2016-11-10 20:49:02'),(107062,'94:44:44:EC:A9:85','0xd4d8053a6bc8fc9f9d75de339ae7942c33','Access-Reject','2016-11-10 20:49:03'),(107063,'7C:C7:09:29:C2:54','0xcbeb58f13a6d4d581ec97beba2fb713c6c','Access-Reject','2016-11-10 20:49:13'),(107064,'80:19:67:D5:69:92','0x87464a234e9cee976a3056ed3e775c4c1d','Access-Reject','2016-11-10 20:49:26'),(852792,'kumi','','Access-Reject','2019-09-06 16:34:13'),(107066,'00:27:15:19:30:23','0xae8d556570dcdfa153aab29b2dea3553e3','Access-Reject','2016-11-10 20:50:40'),(107067,'00:08:22:94:1A:60','0x2d0d1e2a25a758a60f456c92b9dd624789','Access-Reject','2016-11-10 20:51:06'),(107068,'80:19:67:2F:F4:AA','0x6d52724fe577c2f03a5b5e3307b3d32409','Access-Reject','2016-11-10 20:51:14'),(305928,'dadukpo','0xc3fe4787161d8dc4b4c50fa3b62c71a69f','Access-Accept','2018-04-07 21:39:20'),(107070,'50:9F:27:4A:08:46','0x7927517b139e148ba637859f656b33a1d9','Access-Reject','2016-11-10 20:51:37'),(107071,'D8:5D:E2:BE:9C:51','0xcf86481020338dca80924d723c0e180ec4','Access-Reject','2016-11-10 20:51:43'),(107072,'80:96:B1:16:D3:D4','0x8ec4629cd2e54e8555cc6f9904d442d804','Access-Reject','2016-11-10 20:51:43'),(107073,'00:21:E2:EA:A1:99','0xedfaab511aa6740075e6417dbd57094ef0','Access-Reject','2016-11-10 20:51:55'),(107074,'D0:9D:AB:79:2C:14','0x2abf5df29d89d6726d924dd37252aaf908','Access-Reject','2016-11-10 20:51:59'),(107075,'E8:15:0E:04:EB:30','0xaee67a4d55661ac4d750803914321ba058','Access-Reject','2016-11-10 20:52:06'),(107076,'D4:F4:6F:D6:CF:BB','0x9fb713acb45e82c8f921d99fd15d668de5','Access-Reject','2016-11-10 20:52:19'),(107077,'80:19:67:19:1B:85','0x6e9861c5cb68a3cdd9f7e3b6086e45cbb5','Access-Reject','2016-11-10 20:52:28'),(309230,'Eshun Benjamin ','0xc358a6b21046b1318d559c45ad7fda76eb','Access-Reject','2018-06-15 12:14:06'),(107079,'78:FF:CA:2F:42:73','0x364e4bfa938d499d1f59fd2a039b3ea024','Access-Reject','2016-11-10 20:52:37'),(107080,'24:FD:52:98:FC:2C','0x182ea145378bede89d1be79bfc85c3a195','Access-Reject','2016-11-10 20:52:44'),(107081,'F4:09:D8:6C:CF:E2','0x7919a4f71119823c7916db5a1773b2d8dc','Access-Reject','2016-11-10 20:52:45'),(107082,'64:5A:04:41:69:17','0x57ba5157780258573e355b7dfa8c864214','Access-Reject','2016-11-10 20:52:54'),(107083,'00:DB:DF:C4:31:37','0xc6e4033f5133b10703fb3aa80b3bf0d90b','Access-Reject','2016-11-10 20:52:56'),(107084,'20:A6:80:0C:4F:35','0x88e52d66e5262a0f336960a503e0b8091a','Access-Reject','2016-11-10 20:53:06'),(925339,'dodoos','','Access-Reject','2019-11-08 22:08:04'),(107086,'F0:5B:7B:B6:FA:FE','0xe5ce2fae66586efdc1f760c2574333ee16','Access-Reject','2016-11-10 20:54:26'),(107087,'68:72:51:00:73:68','0xe92e81e395dcc0cfbd7cdd08d980fdb4bb','Access-Reject','2016-11-10 20:54:32'),(107088,'68:72:51:1A:99:C7','0xce2dc5ccbdee0074a46e800d0dee66c829','Access-Reject','2016-11-10 20:54:32'),(107089,'68:72:51:00:72:BF','0xb1fb66f11d1d82e94bd997299c2fd6d02d','Access-Reject','2016-11-10 20:54:32'),(107090,'68:72:51:1A:99:C2','0x11aba9ebd0fd887fc3a0246d3337c13ce3','Access-Reject','2016-11-10 20:54:32'),(107091,'68:7F:74:1B:94:AF','0x829a03fcf9b2c2496b42036d013972e1b3','Access-Reject','2016-11-10 20:54:32'),(107092,'00:27:22:AE:6D:D7','0x41754d82e0894a8c2776a353d6baa7d50d','Access-Reject','2016-11-10 20:54:32'),(107093,'98:FC:11:56:30:31','0x8d21786674a8d6fb1c57bfc38a4fb6c046','Access-Reject','2016-11-10 20:54:32'),(107094,'68:72:51:1A:99:DF','0x735321bc62f3dfa9fa8fb7401d30074ac8','Access-Reject','2016-11-10 20:54:32'),(107095,'24:A4:3C:48:15:0D','0x4b07763703c141217b206a8d2b9b85b2b2','Access-Reject','2016-11-10 20:54:32'),(107096,'68:7F:74:B2:0E:51','0x7602ab8c7c32d563579d5567902ff6a544','Access-Reject','2016-11-10 20:54:32'),(107097,'68:7F:74:26:E7:E2','0x4783bbe005dd924840f4614ecda2e59052','Access-Reject','2016-11-10 20:54:32'),(107098,'00:40:77:BB:55:10','0x6eb0abc82f2d6b2e5ee3154c6289651e09','Access-Reject','2016-11-10 20:54:32'),(107099,'00:24:D7:8B:BD:80','0x84df31bacc5588c7b4c947c6447f2a194d','Access-Reject','2016-11-10 20:54:34'),(314719,'tpsbiz','','Access-Reject','2018-10-09 05:03:00'),(314720,'tpsbiz','','Access-Reject','2018-10-09 05:03:09'),(107101,'D8:90:E8:99:BA:9B','0x00e3843857299fa1cfb71f680ff060acca','Access-Reject','2016-11-10 20:56:01'),(107102,'BC:B3:08:D7:43:BB','0xddac6d5dc4c992cff0a3cdf43987961ead','Access-Reject','2016-11-10 20:56:03'),(107103,'74:E2:F5:32:51:74','0xf3b2cf59a435dd1d9f8e587830724dd5e0','Access-Reject','2016-11-10 20:56:07'),(107104,'C0:38:96:02:72:D8','0xd5564cf6a33b79390c569f91996b74d7ee','Access-Reject','2016-11-10 20:56:07'),(107105,'00:27:22:AE:6D:D7','0xa215b5482ea0854f8b2c5e9b8530668bbd','Access-Reject','2016-11-10 20:56:11'),(107106,'24:A4:3C:BE:A3:1B','0x437252039a77ccb6972bc6eceb570834d5','Access-Reject','2016-11-10 20:56:11'),(107107,'68:72:51:1A:9C:1E','0xe1de68a76a2495451bb251006d3a12bb0f','Access-Reject','2016-11-10 20:56:11'),(107108,'24:A4:3C:48:15:0D','0xd66f4baff42fc29876c168e41c99e44849','Access-Reject','2016-11-10 20:56:11'),(107109,'80:19:67:40:FF:44','0x012c160d80556413a57b7db0b35599ad81','Access-Reject','2016-11-10 20:56:28'),(350015,'tpsbiz','','Access-Reject','2018-12-14 20:56:06'),(107111,'A4:17:31:9D:C1:2B','0x1cf89dc4faeef9466bb24a4ff73564d750','Access-Reject','2016-11-10 20:56:39'),(107112,'54:EF:92:A1:60:24','0xa24db3b1cdfc55f01f9e4ff43c095dfae0','Access-Reject','2016-11-10 20:56:44'),(107113,'78:FF:CA:1C:51:E0','0x1d0a939afceef27176d0c47460467c1390','Access-Reject','2016-11-10 20:57:55'),(107114,'44:74:6C:09:96:A9','0xd6668d494a1496566b7440237a959c2972','Access-Reject','2016-11-10 20:58:08'),(107115,'00:21:E2:EA:A1:99','0x6072811c98797f382b65f2308abcf4ec4d','Access-Reject','2016-11-10 20:58:11'),(107116,'E0:B6:F5:28:95:8E','0x2b569d627048dd1daf23bb1d720a26c610','Access-Reject','2016-11-10 20:58:27'),(107117,'30:10:B3:59:AB:1A','0x3f83e002ac4732a0dfe81d61ca2517d3de','Access-Reject','2016-11-10 20:58:44'),(107118,'00:21:00:5F:85:B4','0x30b1e7d52172ed1762d12da37dedf89967','Access-Reject','2016-11-10 20:59:49'),(107119,'00:71:CC:10:98:E9','0xac8cf1985b70c41811ef7b89425c4104e5','Access-Reject','2016-11-10 21:00:20'),(107120,'BC:85:56:48:7F:BD','0x831fc13a9ffdfb107e1036c89f647a2264','Access-Reject','2016-11-10 21:00:52'),(107121,'80:19:67:4B:43:45','0xf9cd9d317f6d455df906fb93763c86c35e','Access-Reject','2016-11-10 21:00:57'),(107122,'0C:60:76:2E:7A:89','0x9c1bb177858ca8725c61393bf179106948','Access-Reject','2016-11-10 21:01:06'),(107123,'B8:EE:65:5E:0A:65','0xcd60cb4d644ea8cddd0f4515e3245c8797','Access-Reject','2016-11-10 21:01:24'),(306277,' 2mfJRYe','0x1826454188985c301e4a97eac3dca7d461','Access-Reject','2018-04-16 20:28:41'),(107125,'D4:F4:6F:D6:CF:BB','0x8fc917f94d9a07a706c9cc6d4ec8be548b','Access-Reject','2016-11-10 21:01:47'),(107126,'00:12:B2:2D:80:BC','0xd7d9f41c9d39c0266ed2a6f2aaee4f007e','Access-Reject','2016-11-10 21:01:50'),(107127,'40:16:7E:D0:FA:5B','0xf6fa62b7f09af4c4796a9b96383542b4c5','Access-Reject','2016-11-10 21:01:57'),(107128,'90:48:9A:A5:E7:61','0xf20fc1c8531fcbfe98c5e831ad185d7d1f','Access-Reject','2016-11-10 21:02:07'),(107129,'0C:15:39:11:0B:FF','0x2ed6da0d30ae6c3ceb94b3a3141dff3d2b','Access-Reject','2016-11-10 21:02:08'),(925338,'dodoos','','Access-Reject','2019-11-08 22:07:52'),(107131,'78:FF:CA:2F:42:73','0xd4dac72a200348f95846b6a84e534b86e4','Access-Reject','2016-11-10 21:02:42'),(107132,'B8:EE:65:F1:AE:20','0x245739611e86938fd02d9a7e7a5367f344','Access-Reject','2016-11-10 21:03:05'),(107133,'8C:99:E6:B4:19:97','0xd4e7e24a34a5ee45f08124537679266d78','Access-Reject','2016-11-10 21:03:13'),(107134,'18:22:7E:6D:87:1A','0xfd925c3511b5ded15d1bafb4b2a2890225','Access-Reject','2016-11-10 21:03:29'),(107135,'78:FF:CA:33:8F:48','0x61fe387f34079a8e85c86a4d487267cf00','Access-Reject','2016-11-10 21:03:57'),(314717,'tpsbiz','','Access-Reject','2018-10-09 05:02:40'),(314718,'tpsbiz','','Access-Reject','2018-10-09 05:02:50'),(107137,'68:A3:C4:F2:F4:A7','0xa1e1297a1fa8906a6964d023e0108386ed','Access-Reject','2016-11-10 21:04:49'),(107138,'F0:5B:7B:B6:FA:FE','0x5cdab51158cdcbe3ede70623dcc092de8a','Access-Reject','2016-11-10 21:05:04'),(107139,'78:E4:00:AF:D8:C7','0x99d3f6b4540f3985d90ef7a45ce701d06a','Access-Reject','2016-11-10 21:05:06'),(107140,'BC:B3:08:D7:43:BB','0x26d4566d4df15594a80bd2660d162187c2','Access-Reject','2016-11-10 21:05:48'),(107141,'58:A2:B5:FD:6C:74','0xaca16d9ba3d94a99fdcaf0f532794c14cf','Access-Reject','2016-11-10 21:06:05'),(107142,'00:27:22:AE:6D:D7','0xca7be784b3d1c034b4f32ec5b1c28f926c','Access-Reject','2016-11-10 21:06:11'),(107143,'78:FF:CA:6A:69:B4','0x78675d8ab9e7974098ee347eb361ad82f7','Access-Reject','2016-11-10 21:06:11'),(107144,'00:08:22:94:1A:60','0x7fa5e794315f223e3650e5c209f7d888a2','Access-Reject','2016-11-10 21:06:13'),(107145,'48:A2:2D:66:29:27','0x07f8c1cd8cd758908585782d6e6e889687','Access-Reject','2016-11-10 21:06:38'),(107146,'78:FF:CA:57:A1:21','0x5dfb37992a87ae026d9f56cfd0dbadd3f6','Access-Reject','2016-11-10 21:06:46'),(107147,'E4:98:D1:E8:3E:74','0x6b949e8f6d7bb68bd4ac8deaf98bb842a8','Access-Reject','2016-11-10 21:06:52'),(925337,'dodoos','','Access-Reject','2019-11-08 22:07:41'),(107149,'80:19:67:8E:C3:A8','0xc6bb4b528d5b786fecb88df5e4b06a322e','Access-Reject','2016-11-10 21:07:49'),(107150,'40:B8:9A:85:6A:16','0xc1478a12a423c7bbbd3d27edb5060bff69','Access-Reject','2016-11-10 21:08:01'),(107151,'78:FF:CA:CB:AE:58','0xc15553e5ea84715b39ce62aa8896874826','Access-Reject','2016-11-10 21:08:04'),(107152,'80:19:67:C4:7C:61','0x22ba576dc6ed1265f152dc54d430cf3b70','Access-Reject','2016-11-10 21:08:08'),(107153,'CC:07:AB:60:4F:6D','0x74f4ef2da7cee5cabe4ba7c67a1b4f57ce','Access-Reject','2016-11-10 21:08:30'),(925336,'dodoos','','Access-Reject','2019-11-08 22:07:29'),(107155,'60:FE:1E:67:88:E4','0xca5606b84add537b63af5350ec2800d614','Access-Reject','2016-11-10 21:09:05'),(107156,'60:FE:1E:94:88:29','0x24f6cb5d2629ec05f38341f74f2468cb31','Access-Reject','2016-11-10 21:10:08'),(107157,'94:44:44:EC:A9:85','0xe54140cb4d98e044e298613ecba42640fb','Access-Reject','2016-11-10 21:10:14'),(107158,'30:10:B3:59:AB:1A','0xc7f13ef50f16b9dc6b24d1b784763e347d','Access-Reject','2016-11-10 21:10:28'),(107159,'18:3D:A2:5E:E2:1C','0x9396f65555bc0110dc13df2b0cef37ab7f','Access-Reject','2016-11-10 21:10:55'),(107160,'80:19:67:AA:5D:F5','0xc9e273837f645990e4fcc1573649f25fe6','Access-Accept','2016-11-10 21:10:56'),(107161,'80:19:67:F3:51:79','0x2d4a050b4d66041b8a4aaa9c0f768c7438','Access-Reject','2016-11-10 21:11:12'),(107162,'24:DF:6A:0D:A4:DF','0x47c3551c70df393f1289ea09947ff317a2','Access-Reject','2016-11-10 21:11:13'),(107163,'00:08:22:94:1A:60','0xade7a91b401fa8856f3e1b2dcfdd4c0316','Access-Reject','2016-11-10 21:11:20'),(318166,'Frederick','0x332081ba3eb3c0b6be0218ab039b83d657','Access-Reject','2018-10-20 08:31:03'),(107165,'B4:E1:C4:29:B2:E8','0x6cd68b3da27f39ca4ac92d531105023006','Access-Reject','2016-11-10 21:11:29'),(107166,'78:FF:CA:14:08:33','0x793e8dc21d42b28ee46eaca7892015a3fe','Access-Reject','2016-11-10 21:12:22'),(107167,'00:71:E2:EA:A8:6D','0xfd6e5bccff60910d4c0611589c8c215346','Access-Reject','2016-11-10 21:12:32'),(107168,'98:0C:82:D9:5A:0C','0xf8519e0a403ad63941b2f07d1e9b1cb7b4','Access-Reject','2016-11-10 21:12:34'),(347893,'tpsbiz','','Access-Reject','2018-12-14 01:47:20'),(107170,'78:FF:CA:2F:42:73','0xe7cc4510d166d59b38c8ba20e0f5a4e7c3','Access-Reject','2016-11-10 21:12:48'),(107171,'80:19:67:96:AD:F5','0xc5cf2586d3f82b6c1c4d16b1b9764c9d6a','Access-Reject','2016-11-10 21:12:54'),(107172,'60:FE:1E:67:81:C7','0xb2ae6efdb4b5e28b09a35731fdaa35e06e','Access-Reject','2016-11-10 21:13:03'),(107173,'60:FE:1E:17:79:8C','0x7dc7bf01f4039416292781a8c8c11ae19b','Access-Reject','2016-11-10 21:13:12'),(107174,'80:19:67:A5:AC:85','0x7d5a9edf3adf5e7454cbb7ca5652a8eff8','Access-Reject','2016-11-10 21:13:13'),(347892,'tpsbiz','','Access-Reject','2018-12-14 01:46:49'),(314715,'tpsbiz','','Access-Reject','2018-10-09 05:02:19'),(314716,'tpsbiz','','Access-Reject','2018-10-09 05:02:29'),(107177,'58:3F:54:A8:2A:79','0x55e2ed3ce2a26c3847cccc88ce972a5b2d','Access-Reject','2016-11-10 21:14:08'),(107178,'5C:51:88:AF:77:29','0x0d578a1c42854062b5daa5254d69ead2f1','Access-Reject','2016-11-10 21:14:10'),(107179,'B8:EE:65:5E:0A:65','0x0628df729312f44d3e4a9d4c7ebf4c6df8','Access-Reject','2016-11-10 21:14:16'),(107180,'D8:5D:E2:09:50:A7','0x4b9a93fa6aec67d04d0e87a219bb4ceeb1','Access-Reject','2016-11-10 21:14:53'),(107181,'C4:88:E5:42:8A:DE','0x37e2593c5c9486dca3d85d79ff26b115f1','Access-Reject','2016-11-10 21:15:00'),(309263,'Aidoo','0xc45ecad71108a823cb25282cc03d545377','Access-Reject','2018-06-19 17:33:48'),(107183,'A0:91:69:A2:3A:CE','0xe3172145461ba161d738cad26e5dc99bf6','Access-Reject','2016-11-10 21:15:14'),(107184,'80:19:67:30:5C:97','0x836bb47f117ecbfa2f06ead92c95c55940','Access-Reject','2016-11-10 21:15:24'),(107185,'74:29:AF:74:4A:71','0xa4b32a7159537bb39049a990d0d5ac510f','Access-Reject','2016-11-10 21:15:25'),(107186,'BC:B3:08:D7:43:BB','0xaf0a842ca1476767e86cb12b1e385e6489','Access-Reject','2016-11-10 21:15:49'),(107187,'D0:2D:B3:6D:BC:B7','0xd5a6de337950d195ee027cee50b8ef877f','Access-Reject','2016-11-10 21:15:59'),(107188,'7C:F9:0E:E4:75:D1','0x8fb72ca042b083bb3c5880538db123c7df','Access-Reject','2016-11-10 21:16:04'),(107189,'AC:5A:14:C7:05:62','0x57d2ead46f9491a1e0e299548fed6452f4','Access-Reject','2016-11-10 21:16:08'),(107190,'00:08:22:94:1A:60','0xabee8677c2c5d3b86fd6ed0a3f7fd48bf0','Access-Reject','2016-11-10 21:16:23'),(925335,'dodoos','','Access-Reject','2019-11-08 22:07:18'),(107192,'00:92:C3:83:FB:DE','0xaf21796ff9b34ea1744d4bceacfae8af1b','Access-Reject','2016-11-10 21:16:45'),(107193,'C4:42:02:CD:8A:29','0xf2e373e8615269068f2d1105ec78aecc79','Access-Reject','2016-11-10 21:17:21'),(107194,'CC:07:AB:60:4F:6D','0x4297deb0154b01b473253bcdba382dc1da','Access-Reject','2016-11-10 21:17:40'),(925334,'dodoos','','Access-Reject','2019-11-08 22:07:04'),(107196,'C4:62:EA:92:5D:AC','0x8a51333eb21f0e64eba7d904eb01da0644','Access-Reject','2016-11-10 21:18:05'),(107197,'24:E3:14:C1:7D:88','0xa54edeb1a30fc8bdf39f6f9e1a10688381','Access-Reject','2016-11-10 21:18:15'),(107198,'E0:B6:F5:2F:E5:D8','0xef05582c9e604b20d2bb03818e1e0de667','Access-Reject','2016-11-10 21:18:24'),(107199,'88:9F:FA:36:E9:EC','0xed637b5674d55a9b5c534140f96d008a56','Access-Reject','2016-11-10 21:19:04'),(107200,'38:B1:DB:A2:3A:89','0x0cccb6f7a048a9f349c16b8c65d943b998','Access-Reject','2016-11-10 21:19:07'),(107201,'80:19:67:96:72:34','0x0ff5e127a47b258930fd1b558ee02aba23','Access-Reject','2016-11-10 21:19:34'),(107202,'40:B8:9A:7A:12:97','0x4f560bf5d7d84d3f53a2193f8732c0a487','Access-Reject','2016-11-10 21:19:40'),(852791,'kumi','','Access-Reject','2019-09-06 16:33:42'),(107204,'60:FE:1E:17:79:8C','0x09b5b7191f6eedeed4b4962380f4d0e5b2','Access-Reject','2016-11-10 21:20:20'),(107205,'8C:A9:82:81:28:D8','0xd03e564f769061698d098b6d3063e266cd','Access-Reject','2016-11-10 21:20:31'),(107206,'78:9E:D0:4E:BA:B3','0x43c7972eccf342c1987b42feea50b35400','Access-Reject','2016-11-10 21:20:32'),(107207,'E4:98:D1:AE:46:24','0xc6ebb72ab9ab81893fdf2f3c9aa56c55b6','Access-Reject','2016-11-10 21:20:40'),(107208,'A4:44:D1:56:34:E4','0x23fc94b37d3feecf370182f8c4ab3a437e','Access-Reject','2016-11-10 21:20:48'),(107209,'54:EF:92:A1:60:24','0xba2df90c2892d966bb04fcbd2404fbbe07','Access-Reject','2016-11-10 21:20:54'),(107210,'00:1B:9E:07:A0:E2','0x9160bbab3cca5ea204da44faea8439d0dc','Access-Reject','2016-11-10 21:20:54'),(107211,'00:71:CC:3A:F3:CD','0x29c6be96c81fe16c6faf3c57152d2367aa','Access-Reject','2016-11-10 21:21:27'),(107212,'A4:44:D1:5E:32:B6','0xce6fff58d7054a107b118e8bb3d5d63845','Access-Reject','2016-11-10 21:21:31'),(107213,'B8:EE:65:5E:0A:65','0xc060a54f378ed024d73ce60c5a7808366b','Access-Reject','2016-11-10 21:21:33'),(107214,'78:FF:CA:09:57:BD','0x1da3c1ad4681bb2ca5a70dac9297ad1855','Access-Reject','2016-11-10 21:21:56'),(107215,'44:1C:A8:EE:3C:43','0x66fdbb88a6aceddc9d219f8dfd74eb13de','Access-Reject','2016-11-10 21:22:30'),(107216,'60:FE:1E:67:88:E4','0x8b2de725f4f073c2e8263f8c7e2a669d6d','Access-Reject','2016-11-10 21:22:44'),(107217,'00:1B:9E:07:A0:E2','0x3380b5af4421cc7e7487726f6df8365122','Access-Reject','2016-11-10 21:23:19'),(309343,'gloria','0xde6b7976b78e6abd1c0fb36bdc22143d11','Access-Reject','2018-06-24 09:11:09'),(314713,'tpsbiz','','Access-Reject','2018-10-09 05:02:00'),(314714,'tpsbiz','','Access-Reject','2018-10-09 05:02:10'),(107220,'A4:17:31:9D:C1:2B','0xbc4123fddd38fe253c558c756bdcbb31c1','Access-Reject','2016-11-10 21:24:13'),(107221,'F0:5B:7B:B6:FA:FE','0x8ccb166f6707d319599845e40265179e7e','Access-Reject','2016-11-10 21:24:14'),(107222,'F4:09:D8:77:DB:FA','0x30780a9c55c5c053352188d684ecac40f1','Access-Reject','2016-11-10 21:24:21'),(107223,'9C:6C:15:07:73:94','0xd6e8d860ca067430f1948dd60896286b1c','Access-Reject','2016-11-10 21:25:48'),(107224,'BC:B3:08:D7:43:BB','0xd797321b4d861be451d6fc14f03a72230f','Access-Reject','2016-11-10 21:25:49'),(107225,'D4:F4:6F:D6:CF:BB','0x5d4e44707c1ffafb25830b9199c759fc1f','Access-Reject','2016-11-10 21:25:56'),(311068,'Joseph Smith ','0x45b7f685fb7835a986ef78ef12d27f0919','Access-Reject','2018-08-30 10:23:20'),(107227,'60:FE:1E:94:88:29','0x674893ba37226beafd066c736edf1e7c60','Access-Reject','2016-11-10 21:26:33'),(333780,'tpsbiz','','Access-Reject','2018-12-05 13:16:30'),(107229,'4C:FB:45:2B:84:99','0xa915847b6f19b51e029afc19f36bde888e','Access-Reject','2016-11-10 21:27:21'),(107230,'78:FF:CA:5A:9E:6C','0xb92af2ad9e7d1ba84e2d23d1eb34ced79b','Access-Reject','2016-11-10 21:27:53'),(107231,'A0:B4:A5:FF:01:87','0xe327b1e115cf438a7e9edac9c2f16d20b7','Access-Reject','2016-11-10 21:28:00'),(107232,'A8:81:95:FC:EE:68','0xaf0864e5117794405b0df7ef8bec49e619','Access-Reject','2016-11-10 21:28:16'),(107233,'30:F7:72:2A:82:65','0x7a096331e04054cd575c654e6fb5551f87','Access-Reject','2016-11-10 21:28:19'),(107234,'38:59:F9:A3:BC:CF','0x9cb7a37232a5b8dd5eda93d68457d79085','Access-Reject','2016-11-10 21:28:20'),(107235,'4C:BB:58:5F:BE:CA','0xb8f489ef3deb622c163fd2ac74b930b632','Access-Reject','2016-11-10 21:28:27'),(107236,'48:50:73:83:99:D4','0x8d297de55dae2465055a43bafc9d5328cb','Access-Reject','2016-11-10 21:28:56'),(107237,'F0:5B:7B:B6:FA:FE','0x24a7cf75fe47b2b340e52fa89db5500d43','Access-Reject','2016-11-10 21:29:15'),(107238,'18:E3:BC:D2:78:52','0x6ab625e926d47d091183efd36ccfe74249','Access-Reject','2016-11-10 21:29:17'),(107239,'48:D2:24:B9:A8:D5','0x63d988e2090794bf898efac3f62d0d2a97','Access-Reject','2016-11-10 21:29:20'),(107240,'00:24:D7:8B:BD:80','0xb6365fb90392cf05c70bf82aadf916b42e','Access-Reject','2016-11-10 21:29:24'),(107241,'78:FF:CA:D6:60:35','0xa11fadf08cbda6555c2f2644cd6e12c191','Access-Reject','2016-11-10 21:29:26'),(107242,'EC:59:E7:DD:F2:69','0x92b6ed5ae1137eaf8b9ec26124eca60800','Access-Reject','2016-11-10 21:29:33'),(107243,'00:21:E2:EA:A1:99','0x4b6a7bc07a0729c135c543815738ca918a','Access-Reject','2016-11-10 21:29:34'),(107244,'68:72:51:1A:99:C2','0xdc72a771446f6cd72f9215ecc4e588f8ff','Access-Reject','2016-11-10 21:29:35'),(107245,'68:72:51:1A:99:C7','0x895b45778a1e2c38909af0b0693f223170','Access-Reject','2016-11-10 21:29:35'),(107246,'68:72:51:00:72:BF','0x64b9ac5f923c577fd7664aa51dfa6b9eb7','Access-Reject','2016-11-10 21:29:35'),(107247,'68:72:51:00:73:68','0x6bd965d777986695cbfc4e8603acbc26b1','Access-Reject','2016-11-10 21:29:35'),(107248,'68:72:51:1A:9C:1E','0xdb9f2b42bb20a69f6727fcd7b34a9a2c09','Access-Reject','2016-11-10 21:29:35'),(107249,'24:A4:3C:BE:A3:1B','0xcd7c04358a9252210d05556c13f595173c','Access-Reject','2016-11-10 21:29:35'),(107250,'24:A4:3C:48:15:0D','0xc7d115a24d968279106bf8830c54a0ce15','Access-Reject','2016-11-10 21:29:35'),(107251,'10:A5:D0:2C:5C:CB','0x8bdc93639fe3c5e1825335789b6384120b','Access-Reject','2016-11-10 21:30:08'),(107252,'E4:98:D1:AE:46:24','0xe5025a19b196464a022411b4e5b103f0ff','Access-Reject','2016-11-10 21:30:10'),(107253,'60:FE:1E:17:79:8C','0x6a29077565d4d2d9d1428686ad77500b3f','Access-Reject','2016-11-10 21:30:14'),(107254,'D4:F4:6F:D6:CF:BB','0xa3bd31785023bbe2290fe03d19dfe49eb2','Access-Reject','2016-11-10 21:30:15'),(107255,'60:FE:1E:67:81:C7','0x0fc7e9b84c0448028726b53afee45313b6','Access-Reject','2016-11-10 21:30:22'),(925333,'dodoos','','Access-Reject','2019-11-08 22:06:52'),(107257,'38:B1:DB:25:61:81','0xdb467f05d6e3121d18425267a6d88e8e16','Access-Reject','2016-11-10 21:30:32'),(107258,'BC:44:86:DB:F9:92','0xd48abb4ffe37f5db04aaa7171c9bd6c4f2','Access-Reject','2016-11-10 21:31:02'),(107259,'00:0A:00:82:73:8D','0x9836f90a5736bcba85ded84b9fe60a4226','Access-Reject','2016-11-10 21:31:03'),(347964,'tpsbiz','','Access-Reject','2018-12-14 02:24:31'),(107261,'50:9F:27:4A:08:46','0xfdf24025f12bf9e242df07322da3de36a2','Access-Reject','2016-11-10 21:31:50'),(925332,'dodoos','','Access-Reject','2019-11-08 22:06:41'),(107263,'E4:98:D1:E8:3E:74','0xf9580fdd855e6b17bc5891c58630943c4b','Access-Reject','2016-11-10 21:32:41'),(107264,'44:1C:A8:EE:3C:43','0xaf29171bbccbdd85688b1d9e5afdc3906d','Access-Reject','2016-11-10 21:32:44'),(107265,'24:E3:14:C1:7D:88','0x9fa316d955cb6fb5457c7b58378fa99a38','Access-Reject','2016-11-10 21:33:02'),(107266,'00:22:5F:2D:36:94','0x17455532f49b6412ab93e71b6577a6fbe3','Access-Reject','2016-11-10 21:33:10'),(309419,'Benjamin ','0x88cc9ce6e4a0ad9775a69501f862399506','Access-Reject','2018-06-27 05:51:44'),(107268,'00:71:CC:3A:F3:CD','0xbef29913ac73f75168c1549eebc32d0674','Access-Reject','2016-11-10 21:33:42'),(314711,'tpsbiz','','Access-Reject','2018-10-09 05:01:41'),(314712,'tpsbiz','','Access-Reject','2018-10-09 05:01:50'),(107270,'D0:7E:35:E5:44:C6','0xfb5695d6acf271e198b8970d2d4c91a05e','Access-Reject','2016-11-10 21:34:09'),(107271,'F0:5B:7B:B6:FA:FE','0xf681800606017aedd6428843f2809ae4ba','Access-Reject','2016-11-10 21:34:15'),(925331,'dodoos','','Access-Reject','2019-11-08 22:06:29'),(107273,'80:19:67:43:3D:E3','0xae1efeb8501f222b962eb32940533734fc','Access-Reject','2016-11-10 21:34:43'),(107274,'30:10:B3:27:EB:04','0xb1cb02543cfdd7c464216bc3166f9ce432','Access-Reject','2016-11-10 21:34:46'),(107275,'C0:11:73:01:2B:83','0x47b40c0ae01f9e00623041d248fe8f5a71','Access-Reject','2016-11-10 21:35:04'),(925330,'dodoos','','Access-Reject','2019-11-08 22:05:32'),(107277,'00:0A:00:82:00:89','0xa2802493bb5a70f55412b2960954bd98f1','Access-Reject','2016-11-10 21:35:08'),(107278,'20:54:76:8E:14:52','0x08e4703e9409539d7ccd9d3641a32f8c5e','Access-Reject','2016-11-10 21:35:09'),(925329,'dodoos','','Access-Reject','2019-11-08 22:05:19'),(925328,'dodoos','','Access-Reject','2019-11-08 22:05:07'),(107281,'68:A3:C4:F2:F4:A7','0x713f92437b5f8b6d5ca9ea93136fde58c6','Access-Reject','2016-11-10 21:35:31'),(309340,'P','0x2913864ec718ea1731979bcbfc48ded96b','Access-Reject','2018-06-24 08:43:56'),(107283,'00:08:22:94:1A:60','0xcc3cf8201c3eeec897b653b8452bbb84a5','Access-Reject','2016-11-10 21:35:40'),(107284,'BC:B3:08:D7:43:BB','0xb743a0b98d35ed567aef3ecb9ad5d94318','Access-Reject','2016-11-10 21:35:44'),(107285,'00:27:15:51:56:71','0xf211c4d846000c62fed04605219cc66cb0','Access-Reject','2016-11-10 21:36:20'),(107286,'80:72:0D:39:1E:18','0xa412334259954a13ff73b22990fedd5b96','Access-Reject','2016-11-10 21:36:24'),(314709,'tpsbiz','','Access-Reject','2018-10-09 05:01:22'),(314710,'tpsbiz','','Access-Reject','2018-10-09 05:01:31'),(107288,'80:19:67:25:6C:FA','0x9ff351aad46e2be7103ef95254bbc16681','Access-Reject','2016-11-10 21:36:37'),(107289,'38:B1:DB:25:61:81','0x43a9c7cffb1af17b729550672029c888f8','Access-Reject','2016-11-10 21:36:46'),(925326,'dodoos','','Access-Reject','2019-11-08 22:04:44'),(107291,'60:FE:1E:67:81:C7','0xb610d09e4db4b80eb58f810aa2d3da91f5','Access-Reject','2016-11-10 21:37:01'),(347663,'tpsbiz','','Access-Reject','2018-12-13 23:47:57'),(107293,'D0:53:49:2E:E2:A8','0xf5d6ac5b53624eb4ed6b483b150c08150d','Access-Reject','2016-11-10 21:37:25'),(107294,'dadukpo','0xacd56107f88542f22328d666b6e62fff5e','Access-Accept','2016-11-10 21:37:42'),(107295,'BC:44:86:DB:F9:92','0x838c864f0170b745f0a695eb2501873e2d','Access-Reject','2016-11-10 21:37:45'),(925327,'dodoos','','Access-Reject','2019-11-08 22:04:55'),(107297,'E4:98:D1:D4:9C:E4','0xe3be8148e107560ca4751a062794217ba7','Access-Reject','2016-11-10 21:37:51'),(107298,'00:1B:9E:07:A0:E2','0x742983e9252a43d4c74f810c82ae82d57a','Access-Reject','2016-11-10 21:37:59'),(107299,'B8:EE:65:5E:0A:65','0x5ad37f4c4d378018d9dd5e78ccbcf777bc','Access-Reject','2016-11-10 21:38:04'),(309262,'boateng','0x0a77da4ba59df385c282de4f28669182ab','Access-Reject','2018-06-19 09:26:22'),(107301,'98:0C:82:D9:5A:0C','0x33156360a555fc065b89b15ce60e60085e','Access-Reject','2016-11-10 21:38:22'),(107302,'50:9F:27:4A:08:46','0x49b37eb2dc0492f98ef15d011a818de7f0','Access-Reject','2016-11-10 21:38:47'),(107303,'58:94:6B:DC:54:94','0xa60a138f4a386f9cdae4257e17887be9cd','Access-Reject','2016-11-10 21:39:44'),(107304,'78:9E:D0:4E:BA:B3','0xa5c49888304e508193a0170b6d9566c5f8','Access-Reject','2016-11-10 21:39:45'),(107305,'40:F3:08:CA:0C:52','0x622acd0bb1ba0840c7cc09ef8dccf1feca','Access-Reject','2016-11-10 21:39:55'),(107306,'58:3F:54:A8:2A:79','0x6956410f1549f4c2a8131b37cb11ca3d5b','Access-Reject','2016-11-10 21:39:58'),(107307,'68:A3:C4:98:6F:C2','0xb5fa9b5d6f8e0d2e84eee40c86d441177b','Access-Reject','2016-11-10 21:40:11'),(345744,'tpsbiz','','Access-Reject','2018-12-13 07:02:32'),(107309,'44:1C:A8:05:4B:0B','0xa2bd04b111b7a540eeff3c9c17b0a4ffca','Access-Reject','2016-11-10 21:40:21'),(107310,'20:54:76:89:3B:7F','0x3507b0a0313626eb3f5601455b25d72ec9','Access-Reject','2016-11-10 21:40:30'),(107311,'00:0C:E7:23:A7:AB','0x978aee2d0cb9594b6db49c292678122078','Access-Reject','2016-11-10 21:40:49'),(107312,'78:FF:CA:2C:49:0D','0x73f326663b1e1df0dc5d9a8fc06ba37290','Access-Reject','2016-11-10 21:40:50'),(107313,'D0:53:49:80:15:0B','0x6abc27c7da18610825517d2e4de922a243','Access-Reject','2016-11-10 21:40:51'),(107314,'40:B8:9A:7A:12:97','0x271a7b784030e741990dfee9a6c8f00130','Access-Reject','2016-11-10 21:42:44'),(925325,'dodoos','','Access-Reject','2019-11-08 22:04:32'),(107316,'3C:25:D7:7C:4B:94','0x09f04b41f2e4ce2fdb2b66686f7e9cd604','Access-Reject','2016-11-10 21:43:14'),(107317,'00:12:7B:48:3F:F2','0x056084742424be646711a19fa976e07f81','Access-Reject','2016-11-10 21:43:29'),(107318,'A8:7C:01:3F:61:6F','0xf0d455709b5f13dbbe3a51bdf41db47e4a','Access-Reject','2016-11-10 21:43:35'),(107319,'60:BE:B5:E3:71:BB','0xd557f8cc1d6aa18c25b533ee576b62665c','Access-Reject','2016-11-10 21:43:39'),(107320,'80:19:67:2F:F4:AA','0xd220ce133977c41cb57657fc8e1e2fd754','Access-Reject','2016-11-10 21:43:39'),(107321,'00:26:B6:01:41:D4','0xd0b8098b5cc0a41d423fe35c4901a6643e','Access-Reject','2016-11-10 21:43:46'),(107322,'18:21:95:18:41:8E','0x8410629847da1d7d738a8f029fca135a89','Access-Reject','2016-11-10 21:43:49'),(107323,'00:0C:E7:22:6A:33','0x01b8a98c1cf7418ed90e1286c64977e1c4','Access-Reject','2016-11-10 21:44:07'),(925324,'dodoos','','Access-Reject','2019-11-08 22:04:20'),(107325,'80:19:67:DA:DA:BE','0x347d0716b30398ea5891a75ae406adf2b8','Access-Reject','2016-11-10 21:44:29'),(925323,'dodoos','','Access-Reject','2019-11-08 22:04:08'),(107327,'68:72:51:1A:99:C2','0x61ee4ddb292c0595818f3280abf563780d','Access-Reject','2016-11-10 21:45:13'),(107328,'68:72:51:00:72:BF','0xc0c3e6a0e9b866e00f288fa2243b02e7ed','Access-Reject','2016-11-10 21:45:13'),(107329,'14:B4:84:2B:D2:08','0x9e96c69213fbbc2f683a991f573ea9e5da','Access-Reject','2016-11-10 21:45:15'),(107330,'50:CC:F8:68:1E:0A','0x6b95e670d00be8f04b3b6d992dc9475e74','Access-Reject','2016-11-10 21:45:27'),(107331,'10:08:B1:B0:17:41','0xecb66934be0d8f61998b945c4aa8baa49f','Access-Reject','2016-11-10 21:45:46'),(107332,'BC:B3:08:D7:43:BB','0x10b0e419322ef171372746a94babe0edcf','Access-Reject','2016-11-10 21:47:12'),(107333,'80:72:0D:39:1E:18','0x95d1636b2809bba48bc731e54cfa9de69c','Access-Reject','2016-11-10 21:47:14'),(107334,'A4:17:31:9D:C1:2B','0x99d9c2f0cf84d424be8f82ce8dd02c6fea','Access-Reject','2016-11-10 21:47:17'),(925322,'dodoos','','Access-Reject','2019-11-08 22:03:54'),(107336,'24:E3:14:C1:7D:88','0x14d7c4967c78bc51c0b4c31641e9a10bdc','Access-Reject','2016-11-10 21:47:48'),(107337,'44:78:3E:4F:A0:9C','0x3c0fe77b5a9bb064de2bcf24bca522274d','Access-Reject','2016-11-10 21:48:28'),(852936,'kumi','','Access-Reject','2019-09-06 17:47:18'),(314707,'tpsbiz','','Access-Reject','2018-10-09 05:01:01'),(314708,'tpsbiz','','Access-Reject','2018-10-09 05:01:11'),(107340,'84:7A:88:76:55:8F','0xd86ff8ce0bacc70f1fec2a96581535aadf','Access-Reject','2016-11-10 21:49:13'),(107341,'F0:25:B7:A8:B9:78','0xd83be1a9d8cf112c3b5d02ee2794c2d12a','Access-Reject','2016-11-10 21:49:13'),(107342,'80:19:67:2B:33:09','0x38866d59787cc125bb4625240c5c0234e8','Access-Reject','2016-11-10 21:49:18'),(107343,'78:9E:D0:4E:BA:B3','0x7758d97618d968a88ff167ce46b168c56d','Access-Reject','2016-11-10 21:50:05'),(107344,'00:27:15:89:74:AA','0x87e38ebb1c1dd1c6c66f38dfa75a1c7fe1','Access-Reject','2016-11-10 21:50:08'),(347756,'tpsbiz','','Access-Reject','2018-12-14 00:36:53'),(107346,'60:FE:1E:67:88:E4','0x9499ecb92677a9881a494f913cf2984f77','Access-Reject','2016-11-10 21:50:34'),(107347,'74:E2:F5:32:51:74','0xb5fc25a30dbff4ab49d3cc78cbc0f83613','Access-Reject','2016-11-10 21:50:34'),(107348,'A4:44:D1:46:9A:F0','0x256c6667f77804926d97038c18b8e3b222','Access-Reject','2016-11-10 21:50:43'),(107349,'E4:98:D1:00:D9:D8','0x8b5a8b28ea4fb6d8f0ef76312ce7582231','Access-Reject','2016-11-10 21:50:48'),(107350,'50:72:0D:39:CB:19','0xe6952e4c0f598148bba1fc1c56848b7ed7','Access-Reject','2016-11-10 21:51:13'),(107351,'B4:30:52:F0:89:F6','0xa6401673e8729e466024152afbfcaf5891','Access-Reject','2016-11-10 21:51:29'),(925321,'dodoos','','Access-Reject','2019-11-08 22:03:42'),(107353,'44:6D:57:D9:89:4C','0x5a7a70a79a4e57223d33b34c98c941e006','Access-Reject','2016-11-10 21:51:33'),(107354,'80:19:67:7E:CF:C0','0xaa4a4bc1f0d7bba62a1b49a5b81ff7867b','Access-Reject','2016-11-10 21:52:00'),(107355,'B8:A3:E0:59:57:AA','0xffa84e104c9779c557aeacd9c4e1cb542d','Access-Reject','2016-11-10 21:52:02'),(107356,'B8:A3:E0:59:57:AA','0xe874fa1ef2490e5d2261661a31ebe3bc56','Access-Reject','2016-11-10 21:52:05'),(107357,'78:FF:CA:D6:60:35','0xc1f733c534f1c6b0cdd8896213949d555e','Access-Reject','2016-11-10 21:52:09'),(107358,'B8:A3:E0:59:57:AA','0xaa802a589c0707ebe89f87db374d6506a0','Access-Reject','2016-11-10 21:52:23'),(107359,'30:F7:72:0E:38:F3','0x63f58e14b7aa0c4104e0b135de6dd451e1','Access-Reject','2016-11-10 21:52:32'),(107360,'D4:93:98:D0:06:79','0x59a329680a1730b145f10d206d9fba5438','Access-Reject','2016-11-10 21:52:40'),(107361,'A4:44:D1:26:96:86','0xcfcecec5b7a228874daf4b6610c61f28fb','Access-Reject','2016-11-10 21:52:48'),(925320,'dodoos','','Access-Reject','2019-11-08 22:03:27'),(107363,'00:08:22:94:1A:60','0xb7699c018a4eb4002a7ad681061e163270','Access-Reject','2016-11-10 21:53:03'),(107364,'20:10:7A:F8:4B:D6','0xdcf54bdd02a7edf3f1165325128a4cae18','Access-Reject','2016-11-10 21:53:34'),(107365,'F8:3D:FF:BA:2C:31','0x53a26d5180bb3c1c514163971465eddfa1','Access-Reject','2016-11-10 21:53:34'),(107366,'00:08:22:94:1A:60','0x21769cda2a0a95bb357bf1d80898e34a9d','Access-Reject','2016-11-10 21:53:37'),(107367,'00:08:22:94:1A:60','0xdf674a85b7e601e485591745dcad36bf53','Access-Reject','2016-11-10 21:53:54'),(347802,'tpsbiz','','Access-Reject','2018-12-14 01:01:08'),(925319,'dodoos','','Access-Reject','2019-11-08 22:03:15'),(107370,'80:19:67:43:3D:E3','0x7ddbc55e8fac93bfd145348f4802f73983','Access-Reject','2016-11-10 21:54:27'),(107371,'80:72:0D:39:1E:18','0xf6416deffe1ee3ac12b06a3a08cf28a79e','Access-Reject','2016-11-10 21:54:29'),(107372,'00:08:22:94:1A:60','0x31ddce8e05cbf7e6842b1db4171a335927','Access-Reject','2016-11-10 21:54:53'),(107373,'00:08:22:94:1A:60','0x0db1388bf7ad2bcff0c3c59efb7cb9b2a5','Access-Reject','2016-11-10 21:55:18'),(107374,'60:FE:1E:67:81:C7','0xca33291df9d94c4849dc1d3ec2eb06a4f4','Access-Reject','2016-11-10 21:55:41'),(107375,'00:21:E2:EA:A1:99','0xcb34cd09f6b8ca9450df55c07a05f3091c','Access-Reject','2016-11-10 21:55:50'),(333775,'tpsbiz','','Access-Reject','2018-12-05 13:13:43'),(107377,'80:19:67:A5:AC:85','0xbb112a294b6c22caa7a29ce38ac61c463c','Access-Reject','2016-11-10 21:55:59'),(107378,'80:19:67:61:5A:6A','0xd09aac4ed64399bfd13aa278b653177480','Access-Reject','2016-11-10 21:56:09'),(107379,'60:FE:1E:67:88:E4','0xb3521e7ebffe149073819adff19d924961','Access-Reject','2016-11-10 21:57:02'),(107380,'BC:B3:08:D7:43:BB','0xb52d1d17d9995bc9b786eed90127258ad5','Access-Reject','2016-11-10 21:57:13'),(107381,'00:1B:9E:07:A0:E2','0xb5cd8f79ca08c30545c3be01640d0791e1','Access-Reject','2016-11-10 21:57:22'),(107382,'80:72:0D:39:1E:18','0x28853031aa19f2df5667f4a6e4d7e738bf','Access-Reject','2016-11-10 21:57:30'),(107383,'BC:85:56:48:7F:BD','0x9d0ea9b2c00f602a0245831358e3cead3e','Access-Reject','2016-11-10 21:57:45'),(107384,'A8:9F:BA:71:56:B5','0x20fa3b30390d76cd5708b6d4a6abbc1b32','Access-Reject','2016-11-10 21:57:52'),(107385,'E4:98:D1:9F:C5:78','0xb4884f878fbab119f8381f001d29318cd1','Access-Reject','2016-11-10 21:57:57'),(107386,'44:1C:A8:EE:3C:43','0x4045d6c7eb3934b387827178984de5f054','Access-Reject','2016-11-10 21:57:57'),(107388,'00:F1:AA:B9:2D:82','0x156ae596115c3ad7c278f75fabfbec0eba','Access-Reject','2016-11-10 21:58:40'),(107389,'00:27:15:89:74:AA','0x714e4bffd732ce9e14741fb90da3bb0518','Access-Reject','2016-11-10 21:58:47'),(929183,'dodoos','','Access-Reject','2019-11-09 10:27:38'),(309236,'Anastasia Tawiah','0x33c6e93dc239ef1024f9bf33c4fd75a40d','Access-Reject','2018-06-15 15:13:50'),(314705,'tpsbiz','','Access-Reject','2018-10-09 05:00:38'),(314706,'tpsbiz','','Access-Reject','2018-10-09 05:00:51'),(107393,'00:19:7E:4D:92:57','0x0e21e32df76535575c093b50d74274146b','Access-Reject','2016-11-10 21:59:11'),(107394,'B8:EE:65:68:FE:40','0xa9851005e5837c8579e3356403ea2facac','Access-Reject','2016-11-10 21:59:11'),(107395,'18:22:7E:6D:87:1A','0x66fba2f55b76a70a4c93766892f529557c','Access-Reject','2016-11-10 21:59:12'),(107396,'78:92:9C:46:12:06','0x99cc963aa96c96d21e06901c1243bb9b09','Access-Reject','2016-11-10 21:59:28'),(107397,'30:AA:BD:9D:8D:7D','0x07060577bbb2fe5d74a4b9f563e3a17888','Access-Reject','2016-11-10 21:59:30'),(107398,'14:1A:A3:DE:11:44','0x681d2cb7a61d0f4fe8cb17133be6d15e7a','Access-Reject','2016-11-10 21:59:32'),(107399,'A4:44:D1:5B:96:2C','0xe58e86955a638b45d336146032c67606ca','Access-Reject','2016-11-10 21:59:43'),(107400,'78:31:C1:48:8D:F4','0x34e2167c4f1f26ff94c4d71e4352d48120','Access-Reject','2016-11-10 22:00:29'),(107401,'80:72:0D:39:33:5B','0x5ff1e5a9d3f6fc1bb9708ed533ce105f3c','Access-Reject','2016-11-10 22:00:40'),(107402,'60:FE:1E:67:81:C7','0x0c78de2c4031f42c824dd7abf4952b3f77','Access-Reject','2016-11-10 22:00:45'),(107403,'9C:65:B0:3A:09:84','0x9096c049a6774207dc778f6e57c4214505','Access-Reject','2016-11-10 22:00:50'),(107404,'00:44:B5:71:D4:65','0xd6e1411be07791380260ec184a360062bc','Access-Reject','2016-11-10 22:01:00'),(107405,'80:19:67:F0:C9:03','0xa26cdd82226095520d61eee79fe528a1dd','Access-Reject','2016-11-10 22:01:08'),(107406,'60:FE:1E:94:88:29','0x53623a7da8ba35d8e748f822c0f6737a9e','Access-Reject','2016-11-10 22:01:19'),(107407,'00:27:15:07:05:37','0xf4750ba7522a6429dd48859bed370eac65','Access-Reject','2016-11-10 22:01:31'),(107408,'DC:53:60:7A:D0:DC','0x5f76efcf327e225bf46c89034c7001d0e7','Access-Reject','2016-11-10 22:01:36'),(925318,'dodoos','','Access-Reject','2019-11-08 22:03:00'),(107411,'5C:93:A2:7E:56:F9','0x8bc7756696b6dd71157cadd5c4512d9a5d','Access-Reject','2016-11-10 22:02:16'),(107412,'B4:30:52:F0:89:F6','0x81e2cf550bd25e3afd77ce414626ed1f93','Access-Reject','2016-11-10 22:02:19'),(333404,'tpsbiz','','Access-Reject','2018-12-05 09:56:28'),(107414,'10:08:B1:B0:17:41','0xd9572e7bff5a5c0df4136c04a96f85f379','Access-Reject','2016-11-10 22:02:31'),(107415,'24:E3:14:C1:7D:88','0xa4bf1bc2655c5eaefc73fd79b7892e2a99','Access-Reject','2016-11-10 22:02:32'),(925316,'dodoos','','Access-Reject','2019-11-08 22:02:31'),(925317,'dodoos','','Access-Reject','2019-11-08 22:02:49'),(925315,'dodoos','','Access-Reject','2019-11-08 22:02:14'),(107418,'78:FF:CA:2B:71:53','0xf45f832ad6a0530685f2ca8a9d51e11252','Access-Reject','2016-11-10 22:02:39'),(107419,'74:E2:F5:32:51:74','0x2a983bb044b146d401aaa9aad2447527ce','Access-Reject','2016-11-10 22:02:49'),(107420,'78:FF:CA:33:91:12','0x64feeebe05323a6eaba9e394fc5d22da11','Access-Reject','2016-11-10 22:03:20'),(107421,'80:19:67:A5:AC:85','0xce6cc19f62223bd191e22bc4b63762003b','Access-Reject','2016-11-10 22:03:22'),(305940,'Kofimensah','0x90f58b5ac3526f21401e9e54760281335f','Access-Reject','2018-04-08 06:25:00'),(107423,'00:12:B2:2D:80:BC','0x3ad1515893761cab20b24ac42269cda4fc','Access-Reject','2016-11-10 22:03:50'),(107424,'70:18:8B:76:94:55','0x88f0fcac0671cf4f8a16d7363e52065ff2','Access-Reject','2016-11-10 22:04:09'),(107425,'14:9A:10:07:98:D7','0xb25e1388278a8978df819cff865a46d095','Access-Reject','2016-11-10 22:04:58'),(107426,'IMEMU4','0xadf213e825476fbb2f46dc80833e4c8d86','Access-Reject','2016-11-10 22:05:10'),(107427,'00:27:15:08:31:BE','0x34a59d4a2b4de7f197fecaecd504f3b888','Access-Reject','2016-11-10 22:05:11'),(107428,'6C:88:14:27:17:C4','0xd315e6bc2ac9929e58193c96d074eb03c6','Access-Reject','2016-11-10 22:05:41'),(107429,'64:5A:04:9B:9D:FC','0x707265237b3f293f786c4eb800d8cad4e7','Access-Reject','2016-11-10 22:05:58'),(107430,'24:FD:52:98:FC:2C','0xfd5a1802fda9050c7906a81c858d9a4a70','Access-Reject','2016-11-10 22:06:05'),(107431,'C0:18:85:6D:DA:40','0xcd90b276d8fd1322084f974c4f06b6b5b8','Access-Reject','2016-11-10 22:06:21'),(107432,'EC:88:92:80:D3:24','0x65bf62403846a11e9a91da2e8d579a7f93','Access-Reject','2016-11-10 22:06:30'),(107433,'78:FF:CA:CB:AE:58','0x9abd6480dce5c8cd5727f304ca6fc8c987','Access-Reject','2016-11-10 22:06:42'),(107434,'D4:37:D7:9C:D4:A3','0x97642b57f27c77548b4fd22ef7aea827b3','Access-Reject','2016-11-10 22:06:45'),(305939,'Kofimensah','0xd59ffe61f6ee306af773f1ffcd4f1dda11','Access-Reject','2018-04-08 06:24:55'),(107436,'00:71:CC:10:98:E9','0x01e588ec829cfc64ceaf26303eeb431223','Access-Reject','2016-11-10 22:07:05'),(107437,'BC:B3:08:D7:43:BB','0x1db9e05ccce28883f64ee1dac03ee0dd8d','Access-Reject','2016-11-10 22:07:13'),(107438,'D4:A1:48:22:FD:23','0x9cb61d3154b951c60838da2410cd29928f','Access-Reject','2016-11-10 22:07:15'),(107439,'60:FE:1E:94:88:29','0xa33a6b266b3c9f218a7326d938ae5cc72f','Access-Reject','2016-11-10 22:07:20'),(107440,'80:19:67:4B:43:45','0x5a764dff8e64c65bb5601ba185b12b9efc','Access-Reject','2016-11-10 22:07:26'),(107441,'1','0xe1fa09c37e8a432b102de11006e0717a60','Access-Reject','2016-11-10 22:07:36'),(351081,'tpsbiz','','Access-Reject','2018-12-15 06:08:57'),(345463,'tpsbiz','','Access-Reject','2018-12-13 04:34:42'),(107444,'30:AA:BD:CE:FA:22','0x637638b8e136a481ba2f113411e9742052','Access-Reject','2016-11-10 22:07:54'),(351080,'tpsbiz','','Access-Reject','2018-12-15 06:08:26'),(314703,'tpsbiz','','Access-Reject','2018-10-09 05:00:18'),(314704,'tpsbiz','','Access-Reject','2018-10-09 05:00:27'),(107447,'60:FE:1E:67:81:C7','0xe090d5fd7e6bf4396797cd3604d50e03e2','Access-Reject','2016-11-10 22:08:25'),(107448,'A8:26:D9:35:06:B4','0x48f0dafe54b10949473e30ce14a8f39c04','Access-Reject','2016-11-10 22:08:43'),(107449,'00:1B:B1:F5:E6:E2','0xe52bf6e29bd6a13f11b8adb211e5bdec60','Access-Reject','2016-11-10 22:08:49'),(309234,'Anastasia Tawiah','0xc3747304f40f5f79529f8983566d644ee3','Access-Reject','2018-06-15 15:11:12'),(107451,'78:FF:CA:3F:B7:5B','0x523dd2f7fcc34e0c8635525d73552ddf0d','Access-Reject','2016-11-10 22:09:10'),(107452,'F0:5B:7B:B6:FA:FE','0x8d88608b9942d2db2c10a1cb546f8427be','Access-Reject','2016-11-10 22:09:15'),(107453,'B0:79:94:50:8C:05','0x102d3a0714adac2a93216defaab4d1c45c','Access-Reject','2016-11-10 22:09:15'),(107454,'00:27:15:08:35:7D','0x4fbc80942239a889cb00fe397dfe25412e','Access-Reject','2016-11-10 22:09:19'),(107455,'38:B1:DB:A2:3A:89','0x09e3b4dc47022c2f26872d048b7cff133e','Access-Reject','2016-11-10 22:09:33'),(349833,'tpsbiz','','Access-Reject','2018-12-14 19:23:49'),(107457,'1mvHkk','0x4ef9a9b17338264667204c887b3fd0e2ec','Access-Reject','2016-11-10 22:10:12'),(107458,'80:19:67:A5:AC:85','0x6e49a2844ad6c0012d10a5e89f853b8ff4','Access-Reject','2016-11-10 22:10:49'),(305893,'MALEEKFOCO294 @GMAIL ','0xb2b1a7c3fd29b77fc3e19be5b252223f6e','Access-Reject','2018-04-07 15:13:06'),(925314,'dodoos','','Access-Reject','2019-11-08 22:02:03'),(107462,'00:21:E2:EA:A1:99','0x64e10f11877f31dbdfc2ba42d33875afc5','Access-Reject','2016-11-10 22:11:15'),(107463,'F8:3D:FF:BA:2C:71','0x0ee12d6010ec7b9a24f9d3ffe53086bdaf','Access-Reject','2016-11-10 22:11:22'),(107464,'78:FF:CA:2B:71:53','0x1ae32dcba77bf54ffe872c0e7b17a2dd8a','Access-Reject','2016-11-10 22:11:28'),(107465,'8C:A9:82:81:28:D8','0x7fb7cfa833058d58bafd67eed5941a2496','Access-Reject','2016-11-10 22:11:29'),(925312,'dodoos','','Access-Reject','2019-11-08 22:01:32'),(925313,'dodoos','','Access-Reject','2019-11-08 22:01:47'),(925311,'dodoos','','Access-Reject','2019-11-08 22:01:19'),(107468,'Lmdj32','0xb896596c1fe986c0b24ee7bd83a4fff9e0','Access-Reject','2016-11-10 22:12:07'),(107469,'D0:65:CA:0A:5E:A6','0x5f42dd21103ea1c3b42b8fec1db92cd9db','Access-Reject','2016-11-10 22:12:29'),(309259,'Ivan','0xcf72e6f583f7c46786cf91ea4a407574fc','Access-Reject','2018-06-19 07:32:25'),(107471,'lmdj32','0x9085959dba7f301f902c9437334ec12c42','Access-Reject','2016-11-10 22:12:36'),(107472,'IMEMU4','0x83e411808a82c11b41ccddcd993a1844a3','Access-Reject','2016-11-10 22:12:37'),(107473,'30:AA:BD:0D:12:43','0x9a97a6693247b926a8f900e15f83449377','Access-Reject','2016-11-10 22:12:50'),(107474,'00:27:15:67:56:09','0x1feaa8cdfe27dfd6c072c4b23fa83572b4','Access-Reject','2016-11-10 22:13:01'),(107475,'78:FF:CA:CB:2D:9B','0xd4d33899c820102930b485f2783abc03b1','Access-Reject','2016-11-10 22:13:14'),(107476,'AA:A1:11:90:50:46','0x9390fb2d3cf3728ab15f33e937b10fcbba','Access-Reject','2016-11-10 22:13:21'),(107477,'ImKJgc','0x0f4e6e96d7bf08130b6d85b328a76865bf','Access-Reject','2016-11-10 22:13:28'),(107478,'imdj32','0x00e4a01bb4be9b04ab1a47e0fd5be7167c','Access-Reject','2016-11-10 22:13:30'),(107479,'60:FE:1E:67:81:C7','0x150ce424c099dbb0a3367181049270f1d8','Access-Reject','2016-11-10 22:13:31'),(107480,'Imdj32','0x0f344e649d05372ce3aae5733b7a151ea7','Access-Reject','2016-11-10 22:13:45'),(107481,'58:F1:02:25:E8:C6','0xa7a37c7f616dbcae90f329993dd16f4043','Access-Reject','2016-11-10 22:14:02'),(107482,'80:19:67:43:D6:82','0xcfb578091190c49ad9de26f6ff8d40930f','Access-Reject','2016-11-10 22:14:24'),(107483,'1mCWWV5','0xc1aad4fe375e0843ab7eb9c77f9314801a','Access-Reject','2016-11-10 22:14:26'),(107484,'78:FF:CA:D6:60:35','0xae61579bf2190930f4e773b6371c1f5405','Access-Reject','2016-11-10 22:14:36'),(107486,'80:19:67:4B:43:45','0x1a0f8c9e440c0e14aa458d287ec20e4ce3','Access-Reject','2016-11-10 22:15:18'),(107487,'Imdj32','0x22633749375f713ad1fc4aa7834a193f0a','Access-Reject','2016-11-10 22:15:25'),(107488,'A8:26:D9:35:06:B4','0x3a5351d974c098c1012b199494a251820d','Access-Reject','2016-11-10 22:15:44'),(107489,'80:19:67:4B:43:45','0x8c733789a09cea6b8b22edb1d7b4f28a6a','Access-Reject','2016-11-10 22:15:52'),(107490,' 1mxmg2','0xa4bc5818938bf22a7ddb853e2b37c1e40a','Access-Reject','2016-11-10 22:15:54'),(107491,'5C:CA:1A:0C:2A:EC','0xf01131778c11df78ae84c9675617c51ec8','Access-Reject','2016-11-10 22:16:20'),(107492,'F0:5B:7B:B6:FA:FE','0xd548fce74bc7e74e7b3130d38f01d2bc3b','Access-Reject','2016-11-10 22:16:24'),(925310,'dodoos','','Access-Reject','2019-11-08 22:01:07'),(107494,'BC:B3:08:D7:43:BB','0x37429ecf3b8040c3f92ca7f80aa853eb25','Access-Reject','2016-11-10 22:17:15'),(107495,'78:FF:CA:69:D7:16','0x407abe95959aaafa102e3290819c33147b','Access-Reject','2016-11-10 22:17:31'),(333774,'tpsbiz','','Access-Reject','2018-12-05 13:13:12'),(107497,'00:08:22:FC:DA:87','0x990317e916de10bf7e86409d126d6c7f53','Access-Reject','2016-11-10 22:17:36'),(314700,'tpsbiz','','Access-Reject','2018-10-09 04:59:48'),(314701,'tpsbiz','','Access-Reject','2018-10-09 04:59:58'),(314702,'tpsbiz','','Access-Reject','2018-10-09 05:00:08'),(107500,'E4:98:D1:E8:3E:74','0xf934a5675b3d7cc3b1755244ca40cde93b','Access-Reject','2016-11-10 22:18:24'),(107501,'1C:1D:67:4D:CF:30','0x41844b7ee7a0353b516246ed053df36e44','Access-Reject','2016-11-10 22:18:37'),(107502,'1mvHkk','0x666b9c3e36e87d18217e1ce6da09bba941','Access-Reject','2016-11-10 22:18:38'),(107503,'1','0x17fa09c37e8a432b102de11006e0717a60','Access-Reject','2016-11-10 22:19:06'),(107504,'78:E4:00:AF:D8:C7','0xe4dddb26703c76dc00f815595197e582bd','Access-Reject','2016-11-10 22:19:10'),(107505,'1','0xf5fa09c37e8a432b102de11006e0717a60','Access-Reject','2016-11-10 22:19:10'),(107506,'78:FF:CA:3F:B7:5B','0x6604fbb229128e72512ff39d98e3786352','Access-Reject','2016-11-10 22:19:10'),(107507,'80:19:67:4B:43:45','0xee8f38aa49ac9c22d3e193b23efa89767f','Access-Reject','2016-11-10 22:19:23'),(107508,'6C:88:14:27:17:C4','0x13f3aa58b418057572799c5d5fed10d1bd','Access-Reject','2016-11-10 22:19:32'),(107509,'1','0xf7fa09c37e8a432b102de11006e0717a60','Access-Reject','2016-11-10 22:19:56'),(107510,'84:7A:88:76:55:8F','0xeecc36b28e1fd40326c31eb208d7d3a8ef','Access-Reject','2016-11-10 22:20:18'),(107511,'80:72:0D:39:33:5B','0xb2f879eb2d4157cf3d98a362d2e1988e47','Access-Reject','2016-11-10 22:20:43'),(107512,'2mpYmc','0xc029733bfcb58a5a6532bd9afb1ebc66b6','Access-Reject','2016-11-10 22:20:50'),(107513,'64:B8:53:CB:4C:8E','0x677767db911987fbe2fbe667c1e7e1cec2','Access-Reject','2016-11-10 22:21:07'),(107514,'00:27:15:32:05:52','0x6e42363fc3d62b7bd3ec9301e577cd8798','Access-Reject','2016-11-10 22:21:13'),(107515,'18:67:B0:8E:E1:D0','0xc5d2a9fdf3054537dcddc3c50243e5c7b2','Access-Reject','2016-11-10 22:21:28'),(107516,'68:72:51:1A:99:DF','0x90e69273a9b0493b19807bc7f782ec4d81','Access-Reject','2016-11-10 22:21:38'),(107517,'2mPYmc','0x011a67a4f6026f07b5bef92518c96fbdc1','Access-Reject','2016-11-10 22:21:49'),(107518,'78:FF:CA:22:0A:AE','0x12f9241ad70eee46a495dbeb177330b2ff','Access-Reject','2016-11-10 22:21:59'),(107519,'80:01:84:58:A6:7F','0x1401c191a86f44f1f3a576c13f8eb4eb57','Access-Reject','2016-11-10 22:22:11'),(107520,'2mPYmc','0x1b362ae0a8ebf679a4fa3bcb525541fa75','Access-Reject','2016-11-10 22:22:21'),(107522,'80:19:67:4B:43:45','0xa7290788ff407e96dc8b53eb85fb001811','Access-Reject','2016-11-10 22:23:00'),(107523,'74:E2:F5:32:51:74','0x63f24ba34b96ede8e556f3fe0e8eb6234c','Access-Reject','2016-11-10 22:23:09'),(107524,'80:72:0D:39:1E:18','0xca2a01eff6390e09d920d165b509cd9711','Access-Reject','2016-11-10 22:23:36'),(107525,'00:1B:9E:07:A0:E2','0x2f466281e6925e47bfa28b22d904837e6c','Access-Reject','2016-11-10 22:23:57'),(107526,'CC:07:AB:60:4F:6D','0x5d15d309e528a80082ece0ac28fb76038f','Access-Reject','2016-11-10 22:24:23'),(107527,'00:71:CC:3A:F3:CD','0xaf80852b58ddfda2b19a8b5480d3e6c52d','Access-Reject','2016-11-10 22:24:24'),(107528,'BC:B3:08:CD:B7:E2','0x1b15d799aaf9ebc231208895551ff3f044','Access-Reject','2016-11-10 22:24:29'),(107529,'C8:AA:21:36:E4:14','0xeac9e6e092e7713bcf3af24387e2c914d2','Access-Reject','2016-11-10 22:25:07'),(107530,'2mpYmc','0x3d29733bfcb58a5a6532bd9afb1ebc66b6','Access-Reject','2016-11-10 22:25:26'),(347801,'tpsbiz','','Access-Reject','2018-12-14 01:00:37'),(107532,'10:08:B1:B0:17:41','0x2160a60a9e86529e15f8b9db8bc99bde8d','Access-Reject','2016-11-10 22:25:43'),(925309,'dodoos','','Access-Reject','2019-11-08 22:00:53'),(107534,'E8:15:0E:04:EB:30','0x0a66d012329bb40194e0110068438d7039','Access-Reject','2016-11-10 22:25:58'),(107535,'60:FE:1E:67:81:C7','0x2571d8d25304983a2440961b637a2612bc','Access-Reject','2016-11-10 22:26:05'),(107536,'78:E4:00:A1:FB:B1','0x93452ab72638594588a9654efc8c692a84','Access-Reject','2016-11-10 22:26:06'),(107537,'E8:50:8B:84:BD:CB','0xddd532d8429580470ec697a5555cc80bf3','Access-Reject','2016-11-10 22:26:12'),(107538,'44:6D:57:D9:89:4C','0xcbd2076fdbe7b9593460a08466ca049a90','Access-Reject','2016-11-10 22:26:12'),(107539,' 1mxMg2','0x2fd76bbde8f475a0f3c4e5c88b8b61cd2b','Access-Reject','2016-11-10 22:26:13'),(107540,'E0:B6:F5:2E:97:C2','0x81f8735fbd539c7d5c1d14cc6ff176762a','Access-Reject','2016-11-10 22:26:15'),(107541,'8C:A9:82:81:28:D8','0xe46be54ca8e00be09b253bf7eae1dc586f','Access-Reject','2016-11-10 22:26:17'),(107542,'08:3E:8E:16:A2:C2','0xc67f03b8fa62323e6cab3c01cb8117b9b4','Access-Reject','2016-11-10 22:26:17'),(107543,'40:25:C2:7B:FA:3C','0x7b44a141db20e2bc7004d4c36ecf6aa43a','Access-Reject','2016-11-10 22:26:17'),(107544,'CC:79:4A:41:7A:7E','0x653fa01d073498d9336f4198ef7caf8706','Access-Reject','2016-11-10 22:26:49'),(107545,'kkpc','0x5356391303a7295b7fea35ae46aebb7c6d','Access-Accept','2016-11-10 22:26:57'),(107546,'6C:88:14:27:17:C4','0xe6bdcf8260ca18e7283ba63c325eb2bd94','Access-Reject','2016-11-10 22:27:05'),(925308,'dodoos','','Access-Reject','2019-11-08 22:00:41'),(107548,'A8:26:D9:35:06:B4','0x205335099dc75b05a89eddbecacb097ca3','Access-Reject','2016-11-10 22:27:32'),(314698,'tpsbiz','','Access-Reject','2018-10-09 04:59:29'),(314699,'tpsbiz','','Access-Reject','2018-10-09 04:59:38'),(107550,'ImEMU4','0x460d867bb2e21e741caf3640780c982e73','Access-Reject','2016-11-10 22:27:45'),(925307,'dodoos','','Access-Reject','2019-11-08 22:00:30'),(107552,'A8:26:D9:35:06:B4','0x16c9e89cea95efed31ee25e217885e1baf','Access-Reject','2016-11-10 22:28:15'),(930731,'dodoos','','Access-Reject','2019-11-09 16:16:46'),(930281,'dodoos','','Access-Reject','2019-11-09 14:50:42'),(930282,'dodoos','','Access-Reject','2019-11-09 14:50:50'),(107555,'4C:FB:45:2B:84:99','0xc0b9fa461dde024c04c00dd8492a256da1','Access-Reject','2016-11-10 22:28:20'),(107556,'B8:81:98:58:89:00','0xafa27c18a10d04613ea905f9d279a95ed7','Access-Reject','2016-11-10 22:28:31'),(349832,'tpsbiz','','Access-Reject','2018-12-14 19:23:18'),(107558,'78:FF:CA:3F:B7:5B','0x0e33af9a856e3bc5bb49742c33fd5b8ac9','Access-Reject','2016-11-10 22:29:10'),(107559,'00:70:0E:03:3D:B5','0x9d0a1cda1be14c1bdea81d7a6e8af7a9db','Access-Reject','2016-11-10 22:29:14'),(107560,'E0:B6:F5:2E:97:C2','0x5bb3cfaf255ca58e124e31581862f8bb2c','Access-Reject','2016-11-10 22:29:20'),(107561,'EC:88:92:80:D3:24','0x9087afae805ee431042627329282171e1d','Access-Reject','2016-11-10 22:29:33'),(107562,'C4:8E:8F:18:5B:DD','0x9365f34303ad414427270e1286d283fcef','Access-Reject','2016-11-10 22:29:46'),(347755,'tpsbiz','','Access-Reject','2018-12-14 00:36:22'),(107564,'80:19:67:BC:B1:76','0x2734cba544f310e7b3977a85d78880fa5b','Access-Reject','2016-11-10 22:30:32'),(107565,' 1mxMg2','0x686c1a05ef7b5277abc63935032eee783a','Access-Reject','2016-11-10 22:30:42'),(107566,'00:44:B5:71:D4:65','0x575342fe0d25ae6e2f1fbc8ac2907710db','Access-Reject','2016-11-10 22:30:48'),(107567,'C8:F7:33:18:49:85','0x07cd45023c8cf78ebe8ee7802b4f3e2fd1','Access-Reject','2016-11-10 22:30:50'),(347970,'tpsbiz','','Access-Reject','2018-12-14 02:27:39'),(107569,'EC:59:E7:DD:F2:69','0x512eb2d299b082468f923ff82b67deaffc','Access-Reject','2016-11-10 22:31:13'),(107570,'00:44:B5:71:D4:65','0x260a7be37a458106853ef3c11da8e19840','Access-Reject','2016-11-10 22:31:20'),(107571,'30:D6:C9:E6:80:04','0x3c4d0727033185d6896138927a03def453','Access-Reject','2016-11-10 22:31:45'),(107572,'2mPYmc','0xf5bdad34f4e8b5e0c9aba903e67a2247d5','Access-Reject','2016-11-10 22:32:06'),(107573,'84:4B:F5:53:28:79','0x72871aa136fadc88fb4960dfb98f0d0d41','Access-Reject','2016-11-10 22:32:06'),(107574,'B0:E0:3C:6A:95:B9','0x2b465f8718522612086b56883d24c6da84','Access-Reject','2016-11-10 22:32:10'),(107575,'2mPYmc','0xa44b9cf6a8fc53ce6e8049ac3649e116cb','Access-Reject','2016-11-10 22:32:24'),(349963,'tpsbiz','','Access-Reject','2018-12-14 20:28:43'),(107577,' 1mxMg2','0x27b5a5c47d5276faa94e35d3c13f657a90','Access-Reject','2016-11-10 22:33:02'),(107578,'10:08:B1:B0:17:41','0x9a5d5d24f6a115e29f8337c6e494525180','Access-Reject','2016-11-10 22:33:44'),(107579,'18:E3:BC:2A:50:14','0xd419bc4473c36565a9fdd52bdadb815397','Access-Reject','2016-11-10 22:34:55'),(107580,'18:E3:BC:2A:50:14','0xb363fa5090d983ab121a9e274c850270cb','Access-Reject','2016-11-10 22:34:57'),(107581,'18:E3:BC:2A:50:14','0x6fce630ef18ba1612a5f35f784122021f2','Access-Reject','2016-11-10 22:35:12'),(107582,'58:94:6B:DC:54:94','0xf60349c66db2dee719c5fc17eacbcb428d','Access-Reject','2016-11-10 22:35:13'),(107583,'18:E3:BC:2A:50:14','0x26785a435348a17662f25b0296806e0443','Access-Reject','2016-11-10 22:35:17'),(107584,'40:6F:2A:20:E7:D5','0x2483634c3d29221e071066184d6b46fcc6','Access-Reject','2016-11-10 22:36:27'),(107585,'68:72:51:1A:9C:1E','0x7f127da61585d75d127b2583cd551b9a68','Access-Reject','2016-11-10 22:37:01'),(107586,'24:A4:3C:BE:A3:1B','0x94e4dbe5fa96f976bf5c0a1dc1912ebf2f','Access-Reject','2016-11-10 22:37:01'),(309229,'Eshun Benjamin ','0x6058a6b21046b1318d559c45ad7fda76eb','Access-Reject','2018-06-15 12:14:04'),(314695,'tpsbiz','','Access-Reject','2018-10-09 04:58:59'),(314696,'tpsbiz','','Access-Reject','2018-10-09 04:59:08'),(314697,'tpsbiz','','Access-Reject','2018-10-09 04:59:18'),(107590,'E4:98:D1:E8:3E:74','0x88e505d226b8c3dae89acf0568e0aa605c','Access-Reject','2016-11-10 22:38:23'),(349974,'tpsbiz','','Access-Reject','2018-12-14 20:35:04'),(107592,'60:FE:1E:67:81:C7','0x108e05dfb2d52bc169c3e881f1cd39925e','Access-Reject','2016-11-10 22:39:00'),(107593,'78:FF:CA:3F:B7:5B','0x46362a75edffb64f920e02ca50b6341cd7','Access-Reject','2016-11-10 22:39:11'),(107594,'A8:26:D9:E1:CE:FC','0x99131137f18ab28afc1ae15a64a264fd43','Access-Reject','2016-11-10 22:39:39'),(107595,'54:EF:92:0A:A5:C3','0x830da0f6a7a45dd85068579efa6281316f','Access-Reject','2016-11-10 22:39:53'),(107596,'18:E3:BC:2A:50:14','0xd5c186ce96e8484e70c4ebca78f55a2750','Access-Reject','2016-11-10 22:39:54'),(107597,'8C:A9:82:81:28:D8','0xed3d0b595d4bf811a088be6836747baa69','Access-Reject','2016-11-10 22:40:25'),(107598,'CC:79:4A:41:7A:7E','0xd2de519846080efafcf16c44a444998e25','Access-Reject','2016-11-10 22:40:42'),(107599,'A4:44:D1:71:EA:6C','0x76697f1bf129210ccc6b30ce5dacab1da8','Access-Reject','2016-11-10 22:41:07'),(107600,'00:18:DE:47:6A:A3','0xa76acbdf5118b153dd54639a169ed02f9d','Access-Reject','2016-11-10 22:41:10'),(107601,'D4:F4:6F:D6:CF:BB','0xbc565d02629cce8b80579f056f7a4f1dab','Access-Reject','2016-11-10 22:41:34'),(107602,'00:27:15:67:56:09','0xd40e31ddcb0ae112dcc304b0f7a93e948b','Access-Reject','2016-11-10 22:41:38'),(107603,'74:E2:F5:32:51:74','0x2733e7ac8d46884b7292e2f29b5a4977a5','Access-Reject','2016-11-10 22:41:51'),(107604,'00:08:22:D6:7D:97','0xa6407720f7b8ec6fc6f12d87f6020aaa64','Access-Reject','2016-11-10 22:41:55'),(107605,'90:21:81:E5:B2:4F','0x3e0c8f8f2fdbad13f4d5e3beb20927020d','Access-Reject','2016-11-10 22:42:02'),(107606,'00:27:15:89:74:AA','0x15c4368269bad743aff34a44bb4b5b9867','Access-Reject','2016-11-10 22:42:26'),(107607,'90:21:55:0C:C1:E5','0x88678ca1377516628fb87f5623e0d5f3a4','Access-Reject','2016-11-10 22:42:43'),(107608,'00:08:22:D6:7D:97','0x0519dcd741ac86c870e4720f58806fd026','Access-Reject','2016-11-10 22:43:42'),(925306,'dodoos','','Access-Reject','2019-11-08 22:00:18'),(107610,'80:19:67:30:C3:59','0x69747588f87e7e01452b9862331da08f89','Access-Reject','2016-11-10 22:44:34'),(107611,'18:E3:BC:2A:50:14','0x32051cce58799440e802e0a9500f861587','Access-Reject','2016-11-10 22:45:17'),(107612,'18:E3:BC:2A:50:14','0x3c3b5fd1bbd47fa3f7ada2223dc75c8ea1','Access-Reject','2016-11-10 22:45:19'),(107613,'0C:E7:25:6B:3B:AA','0xe880edb7a807e2b50694ac165c5a5e94f7','Access-Reject','2016-11-10 22:45:22'),(107614,'10:08:B1:B0:17:41','0xe3481291dc17874b0df74f3360b1ef4ae9','Access-Reject','2016-11-10 22:45:33'),(107615,'40:F0:2F:FD:88:72','0x596c84686ad4445943f17905b025096e22','Access-Reject','2016-11-10 22:46:00'),(107616,'A0:88:69:BF:65:35','0x8f9f32ac239ee4c0b8e9e28e7a3f1b53a8','Access-Reject','2016-11-10 22:46:15'),(107617,'90:21:81:E5:B2:4F','0xd7a25c54c0e1ae45c71b7d99c779f05032','Access-Reject','2016-11-10 22:46:20'),(107618,'80:72:0D:39:1E:18','0x072617f1413f3f20dc70c5226dcd15d80c','Access-Reject','2016-11-10 22:46:29'),(107619,'F8:F1:B6:7C:C6:AF','0x7afae1a0fbf0a73e0f2470367eb3600bd7','Access-Reject','2016-11-10 22:46:50'),(107620,'58:94:6B:DC:54:94','0xcafd8e23bc275bdead09140c04ae3322d8','Access-Reject','2016-11-10 22:47:06'),(314693,'tpsbiz','','Access-Reject','2018-10-09 04:58:37'),(314694,'tpsbiz','','Access-Reject','2018-10-09 04:58:48'),(107622,'60:FE:1E:67:81:C7','0x4933becd43cf91242bedc581bf7f83be0c','Access-Reject','2016-11-10 22:47:46'),(107623,'F0:25:B7:A8:B9:78','0xbdf451dfd33fb2eeef7739a94948747262','Access-Reject','2016-11-10 22:47:48'),(107624,'18:22:7E:6D:87:1A','0x8cf93412b915cacf616fad06a4c4f7d6d8','Access-Reject','2016-11-10 22:47:53'),(107625,'48:D2:24:B9:A8:D5','0x55a3a2d61cbbae3d515484e4b8da22b1d1','Access-Reject','2016-11-10 22:47:55'),(107626,'CC:07:AB:60:4F:6D','0x1c20c2d15660a9752a410bdc3ede51c8e2','Access-Reject','2016-11-10 22:48:14'),(107627,'00:08:22:D6:7D:97','0x754d5d0a84dcd3011b38652842a1221045','Access-Reject','2016-11-10 22:48:17'),(107628,'00:27:15:67:56:09','0xec19cdd90574d4b4360db1264db95accb2','Access-Reject','2016-11-10 22:48:29'),(107629,'4C:FB:45:2B:84:99','0xbbf050bedd48481d54e56f1365b2c160e4','Access-Reject','2016-11-10 22:48:37'),(107630,'9C:D2:1E:5D:BB:CD','0xce3a608aaf2fef7bae0ae62ec00fae3997','Access-Reject','2016-11-10 22:48:47'),(107631,'90:21:81:E5:B2:4F','0x485edc3dd9ca2e4c5a1d93cfbc59d2e3ab','Access-Reject','2016-11-10 22:49:37'),(107632,'ImKJgc','0x673f5c0c1cf640c147e895552cfddeb3b9','Access-Reject','2016-11-10 22:49:53'),(107633,'18:E3:BC:2A:50:14','0x260e0defd8462fed53cfc4a50f4fbe000c','Access-Reject','2016-11-10 22:50:07'),(107634,'18:E3:BC:2A:50:14','0xe58f294129a7f40c4f301f2aa921666205','Access-Reject','2016-11-10 22:50:08'),(107635,'1A:6C:7D:65:07:BB','0xee7c9ef94758a6292ee8a03d93b420391a','Access-Reject','2016-11-10 22:50:11'),(107636,'D6:1B:57:96:3B:F5','0x3f9fdc4d4a9aeca8550d657f23037943b3','Access-Reject','2016-11-10 22:50:26'),(107637,'D6:1B:57:96:3B:F5','0x0ad990e5fad6651a17de70de452d3922a3','Access-Reject','2016-11-10 22:50:35'),(925305,'dodoos','','Access-Reject','2019-11-08 22:00:03'),(107639,'IMEMU4','0xb80dee35234e320c4971c7577ebb01a8df','Access-Reject','2016-11-10 22:50:59'),(107640,'00:27:15:89:74:AA','0x34b592dff686d7606c7513e661d95da1a0','Access-Reject','2016-11-10 22:51:13'),(107641,'3C:25:D7:7C:4B:94','0xaf666509e953bb4841e57a06c4073e82d7','Access-Reject','2016-11-10 22:51:15'),(925304,'dodoos','','Access-Reject','2019-11-08 21:59:52'),(107643,'18:E3:BC:2A:50:14','0x11e87aaea8d935478fe2e2faaea990d35e','Access-Reject','2016-11-10 22:51:50'),(107644,'E4:F8:EF:2A:73:2D','0xe2b29951af08c011fac50182a5b9a110d6','Access-Reject','2016-11-10 22:52:02'),(925303,'dodoos','','Access-Reject','2019-11-08 21:59:40'),(107646,'74:E2:F5:32:51:74','0x2f2c128af3f18f8aaf6b772975c688b1c8','Access-Reject','2016-11-10 22:53:07'),(107647,'IMEMU4','0x3de5a1b8db1f8786f7a4d65994d608b1a1','Access-Reject','2016-11-10 22:53:09'),(333657,'tpsbiz','','Access-Reject','2018-12-05 12:12:18'),(107649,'68:A3:C4:98:6F:C2','0x62501d106a3815ce1e1abc7fe6d27abf7e','Access-Reject','2016-11-10 22:53:36'),(925302,'dodoos','','Access-Reject','2019-11-08 21:59:26'),(925301,'dodoos','','Access-Reject','2019-11-08 21:59:15'),(925300,'dodoos','','Access-Reject','2019-11-08 21:59:03'),(925299,'dodoos','','Access-Reject','2019-11-08 21:58:52'),(107653,'00:12:7B:48:3F:F2','0xe1d38424b24700b9c9f5661cc965d8d6ce','Access-Reject','2016-11-10 22:55:04'),(107654,'C4:8E:8F:18:5B:DD','0x3e3a6ffdd41e197496465fae39c3f463a2','Access-Reject','2016-11-10 22:55:45'),(107655,'F4:0F:24:01:BA:6D','0xa7190f064af55912cfd0e8593f401cec16','Access-Reject','2016-11-10 22:56:28'),(107656,'10:08:B1:B0:17:41','0x6c7edc33cf9636e3be1ae3ef035f799579','Access-Reject','2016-11-10 22:56:37'),(107657,'78:FF:CA:3E:23:07','0xce53601becde6521483f0f7eb80f30c1b5','Access-Reject','2016-11-10 22:56:41'),(332187,'gadukpoh','0x263b83750716f6171d4eeaaa1715beb4a2','Access-Accept','2018-12-02 19:51:49'),(107659,'1C:1D:67:4D:CF:30','0xbd9a560901ebc39c1f188191c86e057dfe','Access-Reject','2016-11-10 22:56:50'),(314691,'tpsbiz','','Access-Reject','2018-10-09 04:58:17'),(314692,'tpsbiz','','Access-Reject','2018-10-09 04:58:28'),(107661,'00:1B:9E:07:A0:E2','0x940b0f078ff7f3198625f1ea3b6f8fb856','Access-Reject','2016-11-10 22:57:50'),(107662,'60:AF:6D:45:E4:7D','0x65ce0c8326983aacfc835a968ae1d9dc39','Access-Reject','2016-11-10 22:58:39'),(107663,'00:08:22:94:1A:60','0x44402f129f706c37056d5ecf60076ee476','Access-Reject','2016-11-10 22:58:46'),(107664,'8C:A9:82:81:28:D8','0x0ff42be59485485b4255643951c1f0eb78','Access-Reject','2016-11-10 22:58:50'),(107665,'00:21:E2:EA:A1:99','0x4273021d492bd9720db2c387b5cca5d60f','Access-Reject','2016-11-10 22:58:59'),(107666,'00:27:15:08:3B:92','0x170ffb7379be8dfe9a9d2a542fd5de436c','Access-Reject','2016-11-10 22:59:06'),(925298,'dodoos','','Access-Reject','2019-11-08 21:58:40'),(107668,'CC:07:AB:60:4F:6D','0xe1afd7971c79ea7fe0b1d0e66055c0ce28','Access-Reject','2016-11-10 22:59:56'),(107669,'A8:81:95:FC:EE:68','0x1a3d6d80e2f26c07e73f9f201cc6311cd2','Access-Reject','2016-11-10 23:00:03'),(107670,'00:21:E2:EA:A1:99','0xf183313983cf7f379f7586f803e8c0169a','Access-Reject','2016-11-10 23:00:31'),(107671,'80:19:67:A6:BF:66','0x5339b04c303db1bc43f6ea7826141fbcd9','Access-Reject','2016-11-10 23:00:55'),(107672,'00:27:15:89:74:AA','0xeadc6de04b59e7efe517843cbd4925e5ec','Access-Reject','2016-11-10 23:01:36'),(107673,'68:A3:C4:98:6F:C2','0xf8c5f76ee8ff4fa7d3a1a9ff4a7b9e3623','Access-Reject','2016-11-10 23:02:11'),(107674,'AC:81:12:79:74:11','0x2bb82f49270fc9e1985beb8a33a9a8684e','Access-Reject','2016-11-10 23:02:14'),(107675,'B0:45:19:DD:50:61','0xcf32ebf8931a42ea8799a525b546b59af4','Access-Reject','2016-11-10 23:02:19'),(309235,'Anastasia Tawiah','0x1b356565cfa34cbafaa95b965c243283f5','Access-Reject','2018-06-15 15:12:20'),(107677,'14:1A:A3:98:3F:38','0x907b1a47ece5223fc0c8122b1a0ed1a289','Access-Reject','2016-11-10 23:02:41'),(107679,'A4:44:D1:5C:6F:8E','0xa006d52d6ce599432a99e3f4db6bb1b096','Access-Reject','2016-11-10 23:03:03'),(107680,'80:19:67:C1:67:14','0x4af7a95fffa30a364611560e6188e7936e','Access-Reject','2016-11-10 23:03:40'),(925297,'dodoos','','Access-Reject','2019-11-08 21:58:29'),(925296,'dodoos','','Access-Reject','2019-11-08 21:58:17'),(925295,'dodoos','','Access-Reject','2019-11-08 21:58:06'),(309256,'michealaflatornu@gmail','0xf19a852007e21e4b7ecadbc81c6b26d481','Access-Reject','2018-06-18 19:56:18'),(107685,'B8:EE:65:68:FE:40','0x02a0f72c341061d0eff3dcaad82b64969c','Access-Reject','2016-11-10 23:05:26'),(107687,'78:F5:FD:B0:92:C8','0xaaf68ec8d016e40e610d6b21ba290361d1','Access-Reject','2016-11-10 23:06:17'),(107688,'80:96:B1:16:D3:D4','0xf30e71880da20047e1d822b1b9ae694a56','Access-Reject','2016-11-10 23:06:27'),(309107,'Nerve Technology','0xae64644d845f1735f279b8cded5d5cf1bd','Access-Reject','2018-06-02 22:05:51'),(314689,'tpsbiz','','Access-Reject','2018-10-09 04:57:57'),(314690,'tpsbiz','','Access-Reject','2018-10-09 04:58:08'),(107691,'30:D6:C9:E6:80:04','0x27dde52014cbe6406c6e55fc8d83ecdbae','Access-Reject','2016-11-10 23:06:48'),(931082,'dodoos','','Access-Reject','2019-11-09 17:27:39'),(107693,'78:FF:CA:22:03:E2','0x6f6d6f90467541943ee719a5f1911fed3f','Access-Reject','2016-11-10 23:07:47'),(107694,'E8:50:8B:B9:70:5F','0xa5f8a4ca86d5b8e1e7a44c52c6a0fed91b','Access-Reject','2016-11-10 23:08:15'),(107695,'48:6B:2C:F8:24:9E','0xbe4504bcf6ffd334f6bde25090b3d9f5f7','Access-Reject','2016-11-10 23:08:28'),(107696,'44:74:6C:6D:B7:EC','0x495c5583da994f7fc50e238cf8d9562a27','Access-Reject','2016-11-10 23:08:40'),(107697,'00:08:22:D6:7D:97','0x9681b787992eb7cfd0bda469b96100d84b','Access-Reject','2016-11-10 23:08:42'),(107698,'00:08:22:94:1A:60','0x1b5e5b36d836b69ac4caaf580cf1ffcca4','Access-Reject','2016-11-10 23:08:50'),(107699,'18:CF:5E:9C:B5:83','0x6cf594dcea8120562fe7cd74fa1d537f79','Access-Reject','2016-11-10 23:09:22'),(107700,'14:9A:10:71:ED:F2','0xbcfa583e29fdb186ba649318cb33796a38','Access-Reject','2016-11-10 23:09:40'),(107701,'78:FF:CA:3E:23:07','0xbb8988e848123743b8c6f7a63ee9947aa9','Access-Reject','2016-11-10 23:09:53'),(332698,'tpsbiz','','Access-Reject','2018-12-05 03:52:54'),(107703,'D8:5D:E2:09:50:A7','0x902ba762422598be8842195e090887b4fb','Access-Reject','2016-11-10 23:11:52'),(107704,'A8:A7:95:23:CC:5D','0x02589dbc170b798baf601584ff58595a3e','Access-Reject','2016-11-10 23:12:13'),(107705,'CC:07:AB:60:4F:6D','0x8212994f2e065b01d9e11699b19321011d','Access-Reject','2016-11-10 23:12:52'),(309255,'feliciaaflatornu@gmail.com','0xf4b88467d80d3842bf0ad4c4f7954eb34c','Access-Reject','2018-06-18 19:53:30'),(107707,'78:FF:CA:3F:B7:5B','0xebf1eab9b6b4c8117626dca513cc72230f','Access-Reject','2016-11-10 23:13:23'),(309254,'AMUZU','0xc8f72f36218c8eaa07f434073d00e2a944','Access-Reject','2018-06-18 18:51:59'),(107709,'C8:F7:33:18:49:85','0x7f4c5a26073cc133fa48c93d4b6fb998b3','Access-Reject','2016-11-10 23:13:45'),(107710,'24:FD:52:98:FC:2C','0x49b9f7ef0b7f42af8ba122fdc8e29503c1','Access-Reject','2016-11-10 23:13:49'),(107711,'C8:F7:33:18:49:85','0x0bebe0a253d4abb1f65706c6d6a5760e43','Access-Reject','2016-11-10 23:14:24'),(107712,'8C:A9:82:81:28:D8','0x2926cf924793fbf1e12ea7740f54ba2144','Access-Reject','2016-11-10 23:14:30'),(107713,'80:19:67:25:FD:9A','0xcbc7165bd86ae02529348c53c2715f3d72','Access-Reject','2016-11-10 23:14:31'),(107714,'78:FF:CA:CB:AE:58','0x57bb649165cfe97b2cdbbd4a00ee9bf050','Access-Reject','2016-11-10 23:14:35'),(107715,'9C:D2:1E:1C:4F:CB','0xb943910ae3f675f2f6efe528c303e8e463','Access-Reject','2016-11-10 23:14:39'),(107716,'EC:85:2F:20:5F:21','0x82fa7083b754a440234e5c33882f5869d8','Access-Reject','2016-11-10 23:14:41'),(333656,'tpsbiz','','Access-Reject','2018-12-05 12:11:47'),(309252,'Lawrence Ekoe Gyan-Taylor','0xe08920a68f3943ab5e8b0a497748983177','Access-Reject','2018-06-18 09:41:47'),(107720,'00:08:22:54:A5:80','0x6c7b350ca88760ca6bf19884de9ecea319','Access-Reject','2016-11-10 23:16:15'),(107721,'A4:44:D1:5C:76:E2','0x15a4cfa27795715e6d2c1443b0d1f4c35d','Access-Reject','2016-11-10 23:16:36'),(107722,'60:FE:1E:94:88:29','0x03f5f18f4430bb56d6ba119203774686c6','Access-Reject','2016-11-10 23:16:38'),(314687,'tpsbiz','','Access-Reject','2018-10-09 04:57:38'),(314688,'tpsbiz','','Access-Reject','2018-10-09 04:57:47'),(107724,'EC:85:2F:20:5F:21','0x0d305eb0a6fb5152f786066a075a285d51','Access-Reject','2016-11-10 23:17:10'),(107725,'78:FF:CA:3E:23:07','0x330f9c24fff7c5c56bd10c6d655c81fba0','Access-Reject','2016-11-10 23:19:27'),(107726,'00:08:22:9C:B3:FB','0x8c3c0f7ed461feab6ee3577a307821ed21','Access-Reject','2016-11-10 23:20:15'),(107727,'48:6B:2C:F8:24:9E','0x9d2c8adc08cf2104c69fa64c4f899cb40c','Access-Reject','2016-11-10 23:20:59'),(107728,'BC:B3:08:D7:40:91','0xef9be8053ae2f3fa2a04c37d50d95cedbc','Access-Reject','2016-11-10 23:20:59'),(107729,'00:44:B5:71:D4:65','0x27f044a4f59206c8c5e1458e8240cac157','Access-Reject','2016-11-10 23:21:09'),(107730,'B8:A3:E0:16:04:91','0x8c328b3aa4c7910a91117bea9a3c6d40a3','Access-Reject','2016-11-10 23:21:22'),(107731,'00:27:15:07:05:37','0xe383742658e2c299517ad6c61a662307c5','Access-Reject','2016-11-10 23:21:25'),(107732,'78:FF:CA:22:03:E2','0x5e19d3b8d1f347fcf4b75de5564cd2fe18','Access-Reject','2016-11-10 23:21:29'),(107733,'78:40:E4:34:4D:4E','0xaa386a9cb7fa0ccbbf323fa85b740b2df3','Access-Reject','2016-11-10 23:22:11'),(107734,'20:08:ED:9D:F8:00','0x24e084cedd8936653eb26503bed31c1cc8','Access-Reject','2016-11-10 23:22:22'),(107735,'00:27:15:07:05:37','0x5ba76a829936a0697bff867f164a2f0c49','Access-Reject','2016-11-10 23:22:43'),(107736,'00:27:15:32:05:52','0xa0b22eb2711a10a33e7c5f23cb5e7cb83a','Access-Reject','2016-11-10 23:22:51'),(107737,'4C:FB:45:2B:84:99','0x544680a9295e98c97913107bba19cfcd8d','Access-Reject','2016-11-10 23:22:53'),(107738,'74:E2:F5:32:51:74','0xa55367ce46486e4630cd9b4c14b73f15bd','Access-Reject','2016-11-10 23:23:07'),(107739,'80:19:67:25:FD:9A','0x0fcdffa89b0e740a94751f4a2616a56f09','Access-Reject','2016-11-10 23:23:20'),(107740,'48:D2:24:B9:A8:D5','0xeac7ecf3de771d1eec4e33ef329c4c1737','Access-Reject','2016-11-10 23:23:48'),(107741,'6C:FA:A7:40:74:40','0xb066c381cb2c74fddda3bc9ada7aa50f21','Access-Reject','2016-11-10 23:23:54'),(107742,'A8:9F:BA:71:56:B5','0x162ee86003e626dedd771501569bf083b9','Access-Reject','2016-11-10 23:24:28'),(925294,'dodoos','','Access-Reject','2019-11-08 21:57:54'),(107744,'44:78:3E:4F:A0:9C','0xb0191d466f9525c4739b37271d7e807ca9','Access-Reject','2016-11-10 23:25:26'),(107745,'60:FE:1E:67:81:C7','0x27064ea00fc28f6e29699decb43e534372','Access-Reject','2016-11-10 23:25:52'),(107746,'80:19:67:C1:67:14','0xdd24cecea7ebdd89fd529496c71e2b7abf','Access-Reject','2016-11-10 23:26:02'),(314685,'tpsbiz','','Access-Reject','2018-10-09 04:57:17'),(314686,'tpsbiz','','Access-Reject','2018-10-09 04:57:28'),(309248,'egyantaylor','0x5d30e1157c5207fb7ca39ba81da42724f2','Access-Reject','2018-06-18 09:35:15'),(107749,'00:08:22:BA:E6:49','0x4127be439de272f44b81641af4191eff8c','Access-Reject','2016-11-10 23:27:18'),(107750,'08:3E:8E:0C:C7:87','0xb013ee762f568af26ee92cc71696cc1751','Access-Reject','2016-11-10 23:27:19'),(107751,'00:1E:64:45:4D:0E','0x9b7aa7acb44f8ccc61211edf2d4692122f','Access-Reject','2016-11-10 23:27:23'),(350070,'tpsbiz','','Access-Reject','2018-12-14 21:24:23'),(107753,'80:19:67:B6:53:7F','0x31eeb3af19f0fad8871a18ef3494b4c1fd','Access-Reject','2016-11-10 23:28:58'),(107754,'78:FF:CA:7B:C6:18','0xed5ba52adbce3574f6284928ba2ae6ff61','Access-Reject','2016-11-10 23:29:24'),(107755,'00:1B:9E:07:A0:E2','0xfc50ab1bc9e72d60aad82f640829e61dc9','Access-Reject','2016-11-10 23:29:41'),(107756,'8C:A9:82:81:28:D8','0xa84bb7bb35116c908e5b8a4b96140e33c2','Access-Reject','2016-11-10 23:29:56'),(107757,'30:D6:C9:E6:80:04','0xda3939c106081d615b7f62f58cc92b6d76','Access-Reject','2016-11-10 23:30:51'),(930322,'dodoos','','Access-Reject','2019-11-09 14:58:28'),(107759,'00:08:22:94:1A:60','0x4bf3306764331572a6e751efaf081edbf0','Access-Reject','2016-11-10 23:31:19'),(350068,'tpsbiz','','Access-Reject','2018-12-14 21:23:51'),(107761,'A4:44:D1:5C:80:DA','0x824ec7228e730c3b4267b55ed0d25cc37a','Access-Reject','2016-11-10 23:31:59'),(107762,'00:27:15:07:05:37','0xc5a9096b22af7df9903a6c96e42050524f','Access-Reject','2016-11-10 23:32:13'),(107763,'A8:9F:BA:71:56:B5','0x68f0fa8f578a6e400593166353165acf86','Access-Reject','2016-11-10 23:32:24'),(107764,'10:08:B1:39:4E:8B','0x62a4e5af7a22744c00baad10e7ea157853','Access-Reject','2016-11-10 23:32:32'),(107765,'EC:88:92:80:D3:24','0x9deb4bfdb89ca5a92b643567c1427042dd','Access-Reject','2016-11-10 23:32:43'),(107766,'gadukpoh','0x042af3db506c4d6496cbf6277151ea82a5','Access-Accept','2016-11-10 23:32:51'),(347969,'tpsbiz','','Access-Reject','2018-12-14 02:27:08'),(107768,'CC:07:AB:60:4F:6D','0x1322dcf81dd27df5f590cd3118bcada426','Access-Reject','2016-11-10 23:34:04'),(107769,'40:B8:9A:90:48:D6','0xafc3f5019a848b62f54fad945a11e13017','Access-Reject','2016-11-10 23:34:15'),(107770,'AC:E0:10:29:68:07','0x9771b76936cd71ca315fbe2f797794498b','Access-Reject','2016-11-10 23:34:18'),(107771,'80:19:67:4D:38:A9','0x66af4c9b5438fa4a31613ecfbf854e85b3','Access-Reject','2016-11-10 23:34:40'),(309437,'Davida','0x2d3b66baffeea802b696624c51875e24cb','Access-Reject','2018-06-27 21:50:51'),(107773,'80:96:B1:16:D3:D4','0xe75e27f9cc7955c357224ea1576f0205fa','Access-Reject','2016-11-10 23:35:30'),(314683,'tpsbiz','','Access-Reject','2018-10-09 04:56:57'),(314684,'tpsbiz','','Access-Reject','2018-10-09 04:57:08'),(107775,'48:D2:24:7D:29:89','0x08c3a34299e0618d7e77cdd111a2119a39','Access-Reject','2016-11-10 23:36:58'),(107776,'2mpYmc','0x8725ccd35dfa2dc80a8b9a83e70381661f','Access-Reject','2016-11-10 23:38:09'),(107777,'9C:D2:1E:5D:BB:CD','0x7fed58026feedf9b942170f442c33f794e','Access-Reject','2016-11-10 23:38:25'),(107778,'A4:44:D1:71:E2:90','0xda8959470c3af12f60fe26d7cc58cf3a16','Access-Reject','2016-11-10 23:38:38'),(107779,'2mpYmc','0xcaeb8b657fa1f3c1ea8782044c94ba6c52','Access-Reject','2016-11-10 23:38:48'),(107780,'00:1D:E0:A4:0F:79','0x22cb860ee05b80cd6559681a5738d3aaf8','Access-Reject','2016-11-10 23:39:14'),(107781,'00:27:15:89:74:AA','0x3d9f5cbacd39d8911528d421dc3b027c41','Access-Reject','2016-11-10 23:39:59'),(925293,'dodoos','','Access-Reject','2019-11-08 21:57:43'),(107783,'00:71:CC:3A:F3:CD','0xd902ed0383c29ddc5904fbc7ea1ab864ad','Access-Reject','2016-11-10 23:41:09'),(305892,'MALEEKFOCO294 @GMAIL ','0x74aef99dc744cd26d8ad6d3cbd2a79f274','Access-Reject','2018-04-07 15:12:43'),(107785,'00:08:22:4A:9D:A9','0xf7d1dd0523c738fa2d757f9d1521276728','Access-Reject','2016-11-10 23:42:46'),(107786,'1C:1D:67:4D:CF:30','0xce11f4c3d63cc2aef5f3b14b01960cbc25','Access-Reject','2016-11-10 23:42:59'),(107787,'60:FE:1E:67:81:C7','0x7d2710064dbcaaf1638082011d6a6957b5','Access-Reject','2016-11-10 23:43:43'),(107788,'34:C3:D2:44:C8:83','0xb25e652d1d209442052d8f483e664690e8','Access-Reject','2016-11-10 23:44:30'),(107789,'E8:50:8B:B9:70:5F','0x4f03a9b8d22910265dbc9692b9550d4c05','Access-Reject','2016-11-10 23:44:45'),(107790,'00:22:5F:2D:36:94','0xf600e2425af8d65e409d124f51bfc91544','Access-Reject','2016-11-10 23:45:32'),(925292,'dodoos','','Access-Reject','2019-11-08 21:57:31'),(314680,'tpsbiz','','Access-Reject','2018-10-09 04:56:28'),(314681,'tpsbiz','','Access-Reject','2018-10-09 04:56:38'),(314682,'tpsbiz','','Access-Reject','2018-10-09 04:56:47'),(107794,'E4:F8:EF:D4:98:2A','0xc0c0863ef878b89c6b1edaac9044824b00','Access-Reject','2016-11-10 23:46:14'),(107795,'CC:79:4A:E7:94:C7','0x912db36812b14cf01259bfd4f6bbf5cf61','Access-Reject','2016-11-10 23:46:16'),(107796,'CC:79:4A:E7:94:C7','0x9fbcdd0d7a98ef306aa4aa27e8c3feb577','Access-Reject','2016-11-10 23:46:20'),(107797,'CC:79:4A:E7:94:C7','0x6534936c5e0399fc5bdb5c5e3452f9067d','Access-Reject','2016-11-10 23:46:22'),(345462,'tpsbiz','','Access-Reject','2018-12-13 04:34:11'),(107799,'74:E2:F5:32:51:74','0xd4f48259ff1c14d36922d28df34d5d664c','Access-Reject','2016-11-10 23:47:42'),(107800,'B4:6D:83:80:2E:BA','0xde82c677ad068d74ead2552427420ad91c','Access-Reject','2016-11-10 23:47:43'),(349848,'tpsbiz','','Access-Reject','2018-12-14 19:31:12'),(107802,'80:19:67:4D:38:A9','0x883cd4bcdb1b80303dca63407f4890fa07','Access-Reject','2016-11-10 23:49:00'),(107803,'14:36:C6:F2:4A:C7','0x45d01edfd8544b3bf514a9c0235fe3871e','Access-Reject','2016-11-10 23:49:13'),(107804,'C0:F8:DA:1D:C2:37','0xe284e7fa8826ca97d815ca7806f8f5e7c3','Access-Reject','2016-11-10 23:50:20'),(107805,'48:D2:24:B9:A8:D5','0x507ee4aafd05255b61785bd9336309c9f2','Access-Reject','2016-11-10 23:52:17'),(107806,'20:02:AF:7A:F2:64','0x7cc3033d9b3e0b7680bc5f5bd75e8e19be','Access-Reject','2016-11-10 23:52:18'),(107807,'00:08:22:94:1A:60','0x365947d8b1697f1d6ad7b8392bf829a4fe','Access-Reject','2016-11-10 23:52:32'),(107808,'AC:72:89:29:74:94','0x0384f3b37380f14db48352052c8ee55887','Access-Reject','2016-11-10 23:52:40'),(107809,'CC:07:AB:60:4F:6D','0xeee5b52c287085188d0126fd51c1b9a77c','Access-Reject','2016-11-10 23:53:00'),(107810,'74:E2:F5:32:51:74','0x8f73d24193755a58b9f40500f3c3d7034b','Access-Reject','2016-11-10 23:53:09'),(107811,'18:21:95:DA:B9:09','0x228eca4c2838b7410b207a6499426207ab','Access-Reject','2016-11-10 23:53:12'),(925291,'dodoos','','Access-Reject','2019-11-08 21:57:20'),(314678,'tpsbiz','','Access-Reject','2018-10-09 04:56:08'),(314679,'tpsbiz','','Access-Reject','2018-10-09 04:56:18'),(107814,'00:27:15:89:74:AA','0xab8478402f04ce450cf6378f477158c036','Access-Reject','2016-11-10 23:55:02'),(107815,'E0:B6:F5:2E:97:C2','0x4429ee2eb18e1d3a5a8f46080d116c44b9','Access-Reject','2016-11-10 23:55:06'),(107816,'60:FE:1E:67:81:C7','0x78bf821e294153b5e868a1ac4c0cfa244f','Access-Reject','2016-11-10 23:55:43'),(107817,'78:E4:00:AF:D8:C7','0x1e2641b7160876b3574a2c09b3351ea407','Access-Reject','2016-11-10 23:56:04'),(107818,'00:27:15:07:05:37','0xe47b9020f97b846ebd5c57dc0c6dc4e579','Access-Reject','2016-11-10 23:56:30'),(107819,'44:1C:A8:EE:3C:43','0xb7d116dcee590f68c16cce7f94e8d06817','Access-Reject','2016-11-10 23:56:52'),(931519,'dodoos','','Access-Reject','2019-11-09 19:06:17'),(930542,'capitalhill','','Access-Accept','2019-11-09 15:40:02'),(107821,'00:1B:9E:07:A0:E2','0x9cc2cc8c589babf8e5c3234719fdf4a69d','Access-Reject','2016-11-10 23:57:42'),(107822,'JJ','0x640e85fdbd906aecb1b016da93c7c6688c','Access-Reject','2016-11-10 23:58:24'),(107823,'4C:FB:45:2B:84:99','0x63c83d4eccf31bb1cde25d70add19a6f3b','Access-Reject','2016-11-11 00:00:16'),(107824,'B8:81:98:58:89:00','0xbac90ed201f940e7e1fa4c9302edc3a2c9','Access-Reject','2016-11-11 00:00:36'),(350032,'tpsbiz','','Access-Reject','2018-12-14 21:04:59'),(107826,'60:FE:1E:67:81:C7','0x2c1a5ed9812ce893fe783eda2fc1bb3c89','Access-Reject','2016-11-11 00:00:57'),(107828,'78:FF:CA:3E:23:07','0xdfc4738341f002d1491df10b5501a87170','Access-Reject','2016-11-11 00:01:54'),(107830,'CC:07:AB:60:4F:6D','0x06b3d02966acb0afeb2d3ea08c6c788e82','Access-Reject','2016-11-11 00:02:29'),(107831,'88:9F:FA:36:E9:EC','0x080b8499a1b98f26871131daac13719026','Access-Reject','2016-11-11 00:02:51'),(107832,'14:74:11:21:3C:BA','0x760ecfcff754cf04f20786409eceed7494','Access-Reject','2016-11-11 00:03:56'),(314673,'tpsbiz','','Access-Reject','2018-10-09 04:55:19'),(314674,'tpsbiz','','Access-Reject','2018-10-09 04:55:28'),(314675,'tpsbiz','','Access-Reject','2018-10-09 04:55:38'),(314676,'tpsbiz','','Access-Reject','2018-10-09 04:55:48'),(314677,'tpsbiz','','Access-Reject','2018-10-09 04:55:58'),(107836,'A4:44:D1:71:EA:6C','0x9d1baee9aa16b77d3d5143a3bc96465654','Access-Reject','2016-11-11 00:08:01'),(107837,'20:A6:80:0C:4F:35','0x7db48c3104162b96bb1514eecf751dbd23','Access-Reject','2016-11-11 00:08:57'),(107838,'38:94:96:F6:77:71','0x803286e75db923d95d6f525be7ceee6ec7','Access-Reject','2016-11-11 00:10:36'),(107839,'10:08:B1:B0:17:41','0x872765694626505ab6b0ba0202a45cd3e4','Access-Reject','2016-11-11 00:10:49'),(107840,'00:0C:E7:93:9D:4C','0x87ee0b91946a0d75c59d384f4f27523220','Access-Reject','2016-11-11 00:11:51'),(107841,'00:08:22:9C:C8:B8','0x33e5a4179d0cc448d037a3d4cc959e0387','Access-Reject','2016-11-11 00:13:14'),(314671,'tpsbiz','','Access-Reject','2018-10-09 04:54:59'),(314672,'tpsbiz','','Access-Reject','2018-10-09 04:55:08'),(107843,'78:FF:CA:2F:42:73','0xaece3edcc930e9918b67ce6e24fdc3b0b3','Access-Reject','2016-11-11 00:14:09'),(107844,'60:FE:1E:67:81:C7','0x341bd09a39d443358690b194131077100b','Access-Reject','2016-11-11 00:15:10'),(107845,'30:D6:C9:E6:80:04','0xfefe168f75f35ff227aae28448a24805d4','Access-Reject','2016-11-11 00:16:02'),(107846,'80:19:67:30:C3:59','0x0645d681020a4309846d61cdc25660d06c','Access-Reject','2016-11-11 00:16:06'),(107847,'00:08:22:94:1A:60','0x3459c2b67a4bc26d4336174480f83b948d','Access-Reject','2016-11-11 00:16:32'),(107848,'00:08:22:B8:57:BD','0x083603b71478dc4bb4ae9147d15f839302','Access-Reject','2016-11-11 00:19:14'),(107849,'54:EF:92:0A:A5:C3','0xdcd8c6298b28311fd4b6ee87035b61ff48','Access-Reject','2016-11-11 00:19:32'),(107850,'00:08:22:02:49:BE','0x3e47c5e5c38a1aa5aefb61f3f0b70e8ea4','Access-Reject','2016-11-11 00:20:15'),(107851,'60:FE:1E:67:81:C7','0x88ef832e986d82c2bc9a75d2bacb4c2b3b','Access-Reject','2016-11-11 00:20:22'),(107852,'00:08:22:E8:39:BF','0xf77f667b35cec055d898a11f469591b9be','Access-Reject','2016-11-11 00:21:17'),(107853,'78:FF:CA:3F:B7:5B','0x22c67266055e2f0870d9beb5e6ddf67459','Access-Reject','2016-11-11 00:21:50'),(314669,'tpsbiz','','Access-Reject','2018-10-09 04:54:39'),(314670,'tpsbiz','','Access-Reject','2018-10-09 04:54:49'),(107855,'4C:FB:45:2B:84:99','0x81571a82fe051253b7a98410bd92678f7f','Access-Reject','2016-11-11 00:23:10'),(107856,'74:E2:F5:32:51:74','0x054036f2695b563ef91808d0228ff8de5d','Access-Reject','2016-11-11 00:23:16'),(107857,'D0:53:49:2A:1F:9B','0xe969fdf2dcd5d2175cd904804910773016','Access-Reject','2016-11-11 00:24:40'),(107858,'A8:A7:95:4D:47:07','0x08d17d0d82b8c60a7ae4ccac9dee1bf4e5','Access-Reject','2016-11-11 00:24:53'),(925290,'dodoos','','Access-Reject','2019-11-08 21:57:09'),(107860,'F4:09:D8:DC:09:43','0x9caf3bdcd839bd8640adae5f975cd42bb0','Access-Reject','2016-11-11 00:25:11'),(107861,'60:FE:1E:67:81:C7','0x79870d2aed59c5458599ea85964d4b2120','Access-Reject','2016-11-11 00:25:31'),(107862,'1C:3E:84:69:96:62','0xe6411289da28f3dab3c3fd01a465ac1774','Access-Reject','2016-11-11 00:26:44'),(107863,'A4:44:D1:5C:76:E2','0xc85b6098efb2804a3c116c8baded8d75cd','Access-Reject','2016-11-11 00:27:26'),(314667,'tpsbiz','','Access-Reject','2018-10-09 04:54:19'),(314668,'tpsbiz','','Access-Reject','2018-10-09 04:54:30'),(107865,'50:B7:C3:4C:2A:C7','0xa40d416252cd0585701c2f471c124b3ad8','Access-Reject','2016-11-11 00:27:42'),(107866,'00:27:15:07:05:37','0xf28814d486b1d0cce8ead08ca5dcf51b6b','Access-Reject','2016-11-11 00:29:09'),(107867,'14:9A:10:71:ED:F2','0x47da1a643132067fcd3613d2248e43c6e9','Access-Reject','2016-11-11 00:29:21'),(107868,'78:FF:CA:22:57:9D','0x9a0a02d849f04cae509a14cb4bb487dd7f','Access-Reject','2016-11-11 00:29:51'),(107869,'60:FE:1E:67:81:C7','0x126de2e880e29ba3b565224cbcdbcca251','Access-Reject','2016-11-11 00:30:34'),(107870,'CC:07:AB:60:4F:6D','0x4fd0ea6e8eab53a2c0ad8acc5a0e19b8d5','Access-Reject','2016-11-11 00:30:55'),(925289,'dodoos','','Access-Reject','2019-11-08 21:56:57'),(107872,'54:27:1E:64:A3:D7','0x84ccce77c5db63218505e34934d11a7815','Access-Reject','2016-11-11 00:31:13'),(107873,'00:22:68:BE:7F:0A','0x64c860f165a3805b11bc2cb77b1fec52b8','Access-Reject','2016-11-11 00:31:28'),(107874,'80:19:67:30:C3:59','0x99dc8638d87c288a17e9a487bb6829ce06','Access-Reject','2016-11-11 00:31:30'),(107875,'80:19:67:30:C3:59','0x7041c7758419dbbfa3ff3abf703c1490e8','Access-Reject','2016-11-11 00:31:57'),(107876,'BC:B3:08:D7:4A:85','0x6086e2bb058a9eba7436a02f14a2760732','Access-Reject','2016-11-11 00:32:47'),(107877,'78:FF:CA:7B:C6:18','0x362cc8f666ecf878a54c5c16e736d52d71','Access-Reject','2016-11-11 00:33:09'),(107878,'78:E4:00:AF:D8:C7','0x8f12977c88e9a982f8c01ea1e9c3d3c514','Access-Reject','2016-11-11 00:33:43'),(107879,'1C:1D:67:4D:CF:30','0xa090426238ca9aa7fc5bc0d722644515b4','Access-Reject','2016-11-11 00:33:46'),(107880,'78:F5:FD:B0:92:C8','0x80db839c6aa06bab9e9940bee5dd45945f','Access-Reject','2016-11-11 00:33:58'),(351040,'tpsbiz','','Access-Reject','2018-12-15 05:46:47'),(107882,'4C:FB:45:2B:84:99','0x9f2358bf5050e7b74ddf2718b9c14ae5e7','Access-Reject','2016-11-11 00:35:32'),(107883,'48:D2:24:B9:A8:D5','0xba91207e713124674cc2a1f22cab8815b7','Access-Reject','2016-11-11 00:36:11'),(107884,'CC:07:AB:60:4F:6D','0x5e5da4353d33a3d96ccb1110d3f1865e1d','Access-Reject','2016-11-11 00:37:02'),(314665,'tpsbiz','','Access-Reject','2018-10-09 04:53:59'),(314666,'tpsbiz','','Access-Reject','2018-10-09 04:54:08'),(107886,'00:08:22:94:1A:60','0xa71bdb97a179e2246643b4c5ec4de7da11','Access-Reject','2016-11-11 00:37:44'),(107887,'78:FF:CA:2E:3D:BF','0xca322b5cc4a0cede47f6742795c8fad01b','Access-Reject','2016-11-11 00:38:02'),(107888,'60:FE:1E:67:81:C7','0xe70bbb97c745cbb6be8c0ff7a1367ca82b','Access-Reject','2016-11-11 00:38:45'),(107889,'78:FF:CA:7B:C6:18','0xd29fb32c8b541318855433adca898a4499','Access-Reject','2016-11-11 00:39:37'),(107890,'20:A6:80:0C:4F:35','0xd7b699f589f41e9a6ff2461da8c60bbbc0','Access-Reject','2016-11-11 00:40:15'),(925288,'dodoos','','Access-Reject','2019-11-08 21:56:49'),(107892,'3C:25:D7:7C:4B:94','0x4552797a442461ff80cebbf86eed6243ef','Access-Reject','2016-11-11 00:42:00'),(107893,'74:E2:F5:32:51:74','0xdb6f51d7e2d13aab1f93104c9ecb8d4624','Access-Reject','2016-11-11 00:42:48'),(107894,'C4:8E:8F:18:5B:DD','0x7c70e48d80146508cc8979c6bd16426336','Access-Reject','2016-11-11 00:44:29'),(107895,'00:22:5F:2D:36:94','0xa4a50c0584ce920e1d19a0ee250cf1a590','Access-Reject','2016-11-11 00:45:16'),(107896,'00:27:15:07:05:37','0xdb5c9e5b81ee0387398ecc8882567065a1','Access-Reject','2016-11-11 00:47:33'),(314663,'tpsbiz','','Access-Reject','2018-10-09 04:53:40'),(314664,'tpsbiz','','Access-Reject','2018-10-09 04:53:49'),(107898,'obedoseibonsu4@gmail.com','0x8c24c31dec612637345da66b31aeac67df','Access-Reject','2016-11-11 00:48:22'),(107899,'CC:07:AB:60:4F:6D','0xf37746780225b3dbbea63c795e214e8e34','Access-Reject','2016-11-11 00:48:26'),(107900,'obedoseibonsu4@gmail.com','0x4ecebd98785b8f6c8043086516851705ba','Access-Reject','2016-11-11 00:48:39'),(107901,'00:08:22:94:1A:60','0x116f5b31218782243e62a18bf0c76ca8c4','Access-Reject','2016-11-11 00:48:52'),(107902,'4C:FB:45:2B:84:99','0xc52e0e225d765f1673dee8bdbfb4501689','Access-Reject','2016-11-11 00:50:46'),(107903,'30:D6:C9:E6:80:04','0x3158146e341afced2c62f9f8e3dd97e5b9','Access-Reject','2016-11-11 00:50:59'),(107904,'A4:DB:30:6F:B7:0C','0x90109c74ce46f8b31a79dcfa1081fdd142','Access-Reject','2016-11-11 00:52:42'),(107905,'74:E2:F5:32:51:74','0xc4fe206a472fd9152a45192c8fc05d5b86','Access-Reject','2016-11-11 00:53:08'),(107906,'60:FE:1E:67:81:C7','0xc94e6fca592021d4244c0e2d944df82161','Access-Reject','2016-11-11 00:54:00'),(107907,'E8:50:8B:B9:70:5F','0x36b55ee67589f5b5055fea6d82eb2dbcc5','Access-Reject','2016-11-11 00:54:08'),(925287,'dodoos','','Access-Reject','2019-11-08 21:56:45'),(107909,'CC:07:AB:60:4F:6D','0x46b5a22ece7628d457e451d3d26534b387','Access-Reject','2016-11-11 00:57:10'),(107910,'00:1B:9E:07:A0:E2','0x9acf9da34871ac95c37bc32ce6ac25cdb0','Access-Reject','2016-11-11 00:57:12'),(314661,'tpsbiz','','Access-Reject','2018-10-09 04:53:20'),(314662,'tpsbiz','','Access-Reject','2018-10-09 04:53:30'),(107912,'30:D6:C9:E6:80:04','0x99aca4352e4a162948f85963b4e35bf4e7','Access-Reject','2016-11-11 00:59:20'),(107913,'4C:FB:45:2B:84:99','0x40290f70daccb73948a8076cf93fa1f826','Access-Reject','2016-11-11 00:59:52'),(107914,'60:FE:1E:67:81:C7','0xf2b8aa5789400e877b6ea6494221a9ed06','Access-Reject','2016-11-11 01:00:27'),(107915,'1C:3E:84:69:96:62','0x0cc9e7962bb0cffe2df3cd25b3e6d57153','Access-Reject','2016-11-11 01:04:29'),(107916,'4C:FB:45:2B:84:99','0x5e9243aff3ddd07b7ba5a255683d86eaab','Access-Reject','2016-11-11 01:05:13'),(107917,'CC:07:AB:60:4F:6D','0x98de058326ad3c086f899a79d0241c3488','Access-Reject','2016-11-11 01:05:56'),(107918,'78:F5:FD:B0:92:C8','0x09e7f4dc77339a94eb5c92813de6ca5591','Access-Reject','2016-11-11 01:06:16'),(314659,'tpsbiz','','Access-Reject','2018-10-09 04:53:01'),(314660,'tpsbiz','','Access-Reject','2018-10-09 04:53:11'),(107920,'D0:53:49:2A:1F:9B','0xd6f5a086d9185a0c25a0fa1bd0fa7e6ad9','Access-Reject','2016-11-11 01:07:03'),(314657,'tpsbiz','','Access-Reject','2018-10-09 04:52:42'),(314658,'tpsbiz','','Access-Reject','2018-10-09 04:52:51'),(107922,'78:FF:CA:14:08:33','0xee43284754bafec5cbe0ebab7724910105','Access-Reject','2016-11-11 01:09:50'),(107923,'30:D6:C9:E6:80:04','0xb78387d32e7a3c73d0853b5c24ae971758','Access-Reject','2016-11-11 01:10:58'),(107924,'60:FE:1E:67:81:C7','0x9f37b17daa5e60fa9b900f18da6c601f89','Access-Reject','2016-11-11 01:13:39'),(107925,'1C:1D:67:4D:CF:30','0xfb1ef952403c642915414490ddff500307','Access-Reject','2016-11-11 01:13:50'),(107926,'4C:FB:45:2B:84:99','0xd0548c370b97336e9f6d44a9643c1e63b5','Access-Reject','2016-11-11 01:14:30'),(107927,'60:51:2C:DD:2D:9D','0x32b915ba18ad2acf32e5232dcf45e0584f','Access-Reject','2016-11-11 01:15:06'),(107928,'7C:D1:C3:88:D6:28','0x30cc1bfd7abee2ac30cad43a0c932d8700','Access-Reject','2016-11-11 01:15:47'),(314655,'tpsbiz','','Access-Reject','2018-10-09 04:52:22'),(314656,'tpsbiz','','Access-Reject','2018-10-09 04:52:32'),(107930,'E4:98:D1:E8:3E:74','0xafb84c2f49fd85d2460b78eb0813d7dbf0','Access-Reject','2016-11-11 01:17:21'),(107931,'08:86:20:72:00:81','0x6d3f1efe2fe67505d4ae7e1a34c575437f','Access-Reject','2016-11-11 01:19:14'),(925286,'dodoos','','Access-Reject','2019-11-08 21:56:39'),(107933,'30:D6:C9:E6:80:04','0x3d2e3a6adeaf7b48e3fc2b6740bf6a45e5','Access-Reject','2016-11-11 01:21:01'),(107934,'74:E2:F5:32:51:74','0x5feac18785e52f384566cbe24cdf418832','Access-Reject','2016-11-11 01:23:08'),(107935,'78:FF:CA:14:08:33','0xc7cf7b6719f4929755467ac7dbe87c5a47','Access-Reject','2016-11-11 01:23:50'),(107936,'4C:FB:45:2B:84:99','0xd7aaa33260b5c473617fc1e779d67b907d','Access-Reject','2016-11-11 01:23:53'),(107937,'60:FE:1E:67:81:C7','0x5c192400cd45e01bfced8e2e037f8596f0','Access-Reject','2016-11-11 01:24:32'),(107938,'60:51:2C:DD:2D:9D','0x763acf6dd6f3e27c30f3f2f78e7b522eee','Access-Reject','2016-11-11 01:25:37'),(107939,'B4:6D:83:80:1C:54','0x9ed1edaa12194f5f5a0c670578d09901a4','Access-Reject','2016-11-11 01:25:54'),(107940,'30:D6:C9:E6:80:04','0xaa96593b0bb47382fcc73bd29e670275de','Access-Reject','2016-11-11 01:26:02'),(314653,'tpsbiz','','Access-Reject','2018-10-09 04:52:02'),(314654,'tpsbiz','','Access-Reject','2018-10-09 04:52:13'),(107942,'4C:FB:45:2B:84:99','0xb29468c7087a8675cdf5fe538c243a9099','Access-Reject','2016-11-11 01:29:01'),(107943,'00:27:15:07:05:37','0xd0a593e099466874f97f11fb62b72b6cb9','Access-Reject','2016-11-11 01:31:21'),(107944,'78:FF:CA:7B:C6:18','0xa6d1ec3256ff185d4f5340d0afb549267b','Access-Reject','2016-11-11 01:33:11'),(107945,'B8:81:98:58:89:00','0xbee933c26793a625015dcc4d4c4c6b626f','Access-Reject','2016-11-11 01:33:26'),(107946,'60:51:2C:DD:2D:9D','0x8d39cf41da9f22eca9aaeb28e1d14d48b4','Access-Reject','2016-11-11 01:35:23'),(107947,'78:FF:CA:2B:71:53','0x2bc1691f7e5ce2854db2509b77ba4b5ebc','Access-Reject','2016-11-11 01:35:41'),(314651,'tpsbiz','','Access-Reject','2018-10-09 04:51:43'),(314652,'tpsbiz','','Access-Reject','2018-10-09 04:51:53'),(107949,'00:27:15:07:05:37','0xecbb376bb2a97cf699a1c59b9ca126a7b1','Access-Reject','2016-11-11 01:38:19'),(107950,'14:9A:10:71:ED:F2','0x6d967a30f7fbd43ce00c9ca6c84929a53d','Access-Reject','2016-11-11 01:38:48'),(107951,'4C:FB:45:2B:84:99','0xfac0eca61fcfe9ec526b9afd8aee464b77','Access-Reject','2016-11-11 01:39:13'),(107952,'78:FF:CA:7B:C6:18','0x792b181287d952567a650277325b6c5817','Access-Reject','2016-11-11 01:41:07'),(107953,'10:08:B1:0C:17:BC','0x3cb6e0352d72327324107ba3b2cdb014fb','Access-Reject','2016-11-11 01:41:12'),(107954,'08:86:20:72:00:81','0x824c7855d5589ea74a4bea4a6e86574c0a','Access-Reject','2016-11-11 01:41:27'),(309222,'Paul Taylor ','0x996e78a2bc0940926d10d5c0b02c138fd8','Access-Reject','2018-06-14 19:35:51'),(107956,'74:E2:F5:32:51:74','0x8061e435e6ff162459284d127de35289b6','Access-Reject','2016-11-11 01:42:28'),(107957,'78:FF:CA:14:08:33','0x37461867e1bfad972f32a1c4741e98ffd4','Access-Reject','2016-11-11 01:43:06'),(314649,'tpsbiz','','Access-Reject','2018-10-09 04:51:24'),(314650,'tpsbiz','','Access-Reject','2018-10-09 04:51:33'),(107959,'60:51:2C:DD:2D:9D','0x56dd1fee66e466a0bd646c9c2674fd6fbe','Access-Reject','2016-11-11 01:46:01'),(107960,'B4:6D:83:80:1C:54','0x790700c0a1accd694898ea030b9cecc475','Access-Reject','2016-11-11 01:46:02'),(107961,'78:FF:CA:3E:23:07','0x7de177c0b498a015c17b3c9cf17353bec8','Access-Reject','2016-11-11 01:46:56'),(107962,'00:27:15:07:05:37','0xf06790989cb42adb1798a563ba9999d4d5','Access-Reject','2016-11-11 01:47:33'),(107963,'CC:07:AB:60:4F:6D','0xb63af7b98ae54d4c0b669694a62b58ae03','Access-Reject','2016-11-11 01:49:51'),(107964,'00:27:15:08:3B:92','0xcb44e30e67f7b73876ebfd1378159cffff','Access-Reject','2016-11-11 01:50:19'),(107965,'60:FE:1E:67:81:C7','0x3f92ed59430b22dacd318930d80fb4e0db','Access-Reject','2016-11-11 01:50:42'),(107966,'74:E2:F5:32:51:74','0xeceb3f827ab08d2464f138f327c2472abe','Access-Reject','2016-11-11 01:53:10'),(107967,'00:08:22:94:1A:60','0x372308a42cceb6a4b11870dbb3184c4b34','Access-Reject','2016-11-11 01:53:44'),(107968,'70:05:14:DF:B4:10','0x18a6ba313c11276f892598ed9298bae6d8','Access-Reject','2016-11-11 01:54:37'),(107969,'60:51:2C:DD:2D:9D','0xfe70fda1e918737ca15dce248294d037ed','Access-Reject','2016-11-11 01:55:13'),(314647,'tpsbiz','','Access-Reject','2018-10-09 04:51:03'),(314648,'tpsbiz','','Access-Reject','2018-10-09 04:51:13'),(107971,'00:1B:9E:07:A0:E2','0x9a1529ab379f2bb00c56e94820ba1ac874','Access-Reject','2016-11-11 01:57:18'),(107972,'60:FE:1E:67:81:C7','0x31a3f0300a7344c7728b5bbb71b1405bb7','Access-Reject','2016-11-11 01:57:25'),(107973,'80:19:67:64:28:E8','0xe8a0623ba86a96607d08e1512c07a73e50','Access-Reject','2016-11-11 01:59:02'),(107974,'4C:FB:45:2B:84:99','0x8bc476bfd03edd1f6bb14b1f71123c4330','Access-Reject','2016-11-11 01:59:58'),(107975,'78:FF:CA:3F:B7:5B','0xe550444822214fa50f82008fc9a884f717','Access-Reject','2016-11-11 02:00:03'),(107976,'78:FF:CA:7B:C6:18','0x248347accb56d518f3b85157c518406373','Access-Reject','2016-11-11 02:01:18'),(314645,'tpsbiz','','Access-Reject','2018-10-09 04:50:44'),(314646,'tpsbiz','','Access-Reject','2018-10-09 04:50:54'),(107978,'30:D6:C9:E6:80:04','0xa175b1b9ec77475792096481b72bc33f72','Access-Reject','2016-11-11 02:06:06'),(107979,'48:D2:24:B9:A8:D5','0x5390134637818d8b39e32b53660b8d3ca8','Access-Reject','2016-11-11 02:07:16'),(107980,'00:27:15:07:05:37','0xa7839f1054a8b28e1bccdad4df3abd471a','Access-Reject','2016-11-11 02:07:46'),(107981,'CC:07:AB:60:4F:6D','0xcd1b10533b0fdb3fe8ff2a2912754005d0','Access-Reject','2016-11-11 02:07:58'),(107982,'08:86:20:72:00:81','0x5821a1d0aa37a0e7749d2d73fb070bf264','Access-Reject','2016-11-11 02:11:01'),(314643,'tpsbiz','','Access-Reject','2018-10-09 04:50:25'),(314644,'tpsbiz','','Access-Reject','2018-10-09 04:50:35'),(107984,'00:27:15:07:05:37','0x01bd717d41ba70fd42b90f6ce62130bf30','Access-Reject','2016-11-11 02:15:29'),(107985,'30:D6:C9:E6:80:04','0x4b32cfda862a11914fd8b2abd924e47d63','Access-Reject','2016-11-11 02:16:08'),(107986,'78:FF:CA:7B:C6:18','0xed3bf3ee7fb27b0cfab0a40203bb03243b','Access-Reject','2016-11-11 02:16:29'),(107987,'CC:07:AB:60:4F:6D','0x82902ee484b2222186970bd8c8ac0b084d','Access-Reject','2016-11-11 02:17:04'),(107988,'00:08:22:94:1A:60','0x9316699a273f77253455f922fb23163be6','Access-Reject','2016-11-11 02:18:47'),(107989,'60:51:2C:DD:2D:9D','0xb1112e741dd04e769f6ee3c8957e68391c','Access-Reject','2016-11-11 02:19:18'),(107990,'74:E2:F5:32:51:74','0x7538da36437af1e4f19f71b70c3a62e2c7','Access-Reject','2016-11-11 02:19:27'),(107991,'C0:18:85:6D:DA:40','0xcb46ee7a12b60b05a9644a5aadad1dd906','Access-Reject','2016-11-11 02:19:31'),(107992,'4C:FB:45:2B:84:99','0xa7b4064affc760ddf5626d5650d8c9f612','Access-Reject','2016-11-11 02:20:03'),(107993,'60:FE:1E:67:81:C7','0xbf2c6a36806a75c792422188274fdc82a7','Access-Reject','2016-11-11 02:21:26'),(107994,'78:FF:CA:7B:C6:18','0x29bab1075dfc07df383cde0215cf2a0570','Access-Reject','2016-11-11 02:21:37'),(314641,'tpsbiz','','Access-Reject','2018-10-09 04:50:05'),(314642,'tpsbiz','','Access-Reject','2018-10-09 04:50:14'),(107996,'00:27:15:07:05:37','0xf1bf0c75a16e77226729c7127a34345199','Access-Reject','2016-11-11 02:24:56'),(107997,'CC:07:AB:60:4F:6D','0x82fe38eae6d1ecda80e57f9f7cb2dd60a8','Access-Reject','2016-11-11 02:26:06'),(107998,'60:FE:1E:67:81:C7','0x51a8fa4f4bd854440874868555857164b9','Access-Reject','2016-11-11 02:26:40'),(107999,'3C:BB:FD:13:6F:59','0x4e6dafed750cdb92f7195dd47ffe6bb4de','Access-Reject','2016-11-11 02:27:04'),(108000,'78:FF:CA:7B:C6:18','0x3c28849f2ed830efecc5e53be47b3ac6a4','Access-Reject','2016-11-11 02:27:20'),(108001,'00:08:22:94:1A:60','0xe43d2793c1444b884311b3b5a109a290ec','Access-Reject','2016-11-11 02:28:48'),(108002,'D0:2D:B3:6D:BC:B7','0x55152f5beaccff06bcaad033a0bafd3afa','Access-Reject','2016-11-11 02:30:07'),(108003,'D0:7E:35:E5:44:C6','0x26a93b185a385a43397990cdbdeaff056e','Access-Reject','2016-11-11 02:30:19'),(108004,'4C:FB:45:2B:84:99','0xb2213847e177895a7167aec909280db9b2','Access-Reject','2016-11-11 02:31:22'),(108005,'78:FF:CA:7B:C6:18','0xedc556a927148b77ab4c3d034e070f0114','Access-Reject','2016-11-11 02:32:32'),(314639,'tpsbiz','','Access-Reject','2018-10-09 04:49:44'),(314640,'tpsbiz','','Access-Reject','2018-10-09 04:49:54'),(108007,'60:FE:1E:67:81:C7','0x9a8fc850f58154d62d51216d8d8f0020cc','Access-Reject','2016-11-11 02:35:26'),(108008,'00:27:15:08:3B:92','0xc248a09297ad8901f38199928ad481f452','Access-Reject','2016-11-11 02:35:44'),(108009,'64:5A:04:9B:9D:FC','0x735fa9b89bb1c06063f12adb170a968cb4','Access-Reject','2016-11-11 02:37:24'),(108010,'18:21:95:DA:B9:09','0x203ca93d60acd516746041147e9a350cf0','Access-Reject','2016-11-11 02:38:32'),(108011,'3C:25:D7:7C:4B:94','0xf8d89c3a3994e81425c8156b4c0e4fff0c','Access-Reject','2016-11-11 02:42:09'),(108012,'68:72:51:1A:99:DF','0x626855847fa8862597dfb59b56ec64c734','Access-Reject','2016-11-11 02:42:13'),(108013,'74:E2:F5:32:51:74','0x59a2e7364297372b48e9e8a91c666c3fe3','Access-Reject','2016-11-11 02:42:14'),(108014,'00:27:15:07:05:37','0x058ae83e40e2cf6e2add075f48de7db495','Access-Reject','2016-11-11 02:43:31'),(108015,'CC:07:AB:60:4F:6D','0x1d99b029f4eb5a1f43824693bc197d41a9','Access-Reject','2016-11-11 02:44:10'),(108016,'60:FE:1E:67:81:C7','0x33f4ebd9c3d5a1a2686260c7f1db235726','Access-Reject','2016-11-11 02:44:12'),(314637,'tpsbiz','','Access-Reject','2018-10-09 04:49:24'),(314638,'tpsbiz','','Access-Reject','2018-10-09 04:49:35'),(108018,'08:86:20:72:00:81','0x03273a8708988d32f573c8f82a9d7851d2','Access-Reject','2016-11-11 02:47:48'),(108019,'E4:98:D1:E8:3E:74','0xedc8bb180ebf744d3d60ed3c534eae7b40','Access-Reject','2016-11-11 02:47:52'),(314635,'tpsbiz','','Access-Reject','2018-10-09 04:49:05'),(314636,'tpsbiz','','Access-Reject','2018-10-09 04:49:14'),(108021,'78:FF:CA:7B:C6:18','0xd991d4dee1dcd057163643b750c4f2bdb1','Access-Reject','2016-11-11 02:47:59'),(108022,'A4:44:D1:4C:18:A2','0xa622fcd7b3bcef38de77942d68c55b03de','Access-Reject','2016-11-11 02:48:39'),(925285,'dodoos','','Access-Reject','2019-11-08 21:56:33'),(108024,'60:FE:1E:67:81:C7','0x1a9adb437746a4d50dab37e45897823cda','Access-Reject','2016-11-11 02:49:26'),(108025,'14:9A:10:71:ED:F2','0x4f824d23886dfde4bb0ae539c596b0fd0e','Access-Reject','2016-11-11 02:49:28'),(108026,'00:27:15:07:05:37','0x351444308882a4f03c6532378caff653bb','Access-Reject','2016-11-11 02:49:44'),(108027,'D0:53:49:2A:1F:9B','0xb16e77d6c64bae7e8a9791bc20d1be27c6','Access-Reject','2016-11-11 02:49:54'),(108028,'30:D6:C9:E6:80:04','0x30ba42574912eed6c34c6d47957f81efcb','Access-Reject','2016-11-11 02:51:02'),(108029,'74:E2:F5:32:51:74','0x98bb2b76be0be4d43bc93c62a4ea9ecf9a','Access-Reject','2016-11-11 02:53:08'),(108030,'CC:07:AB:60:4F:6D','0x52a195f8ea29714eda1dde150ed83ca783','Access-Reject','2016-11-11 02:53:15'),(108031,'00:27:15:08:3B:92','0xfa3d3cacd911d1eaeb2f708954cc416f60','Access-Reject','2016-11-11 02:54:09'),(314633,'tpsbiz','','Access-Reject','2018-10-09 04:48:44'),(314634,'tpsbiz','','Access-Reject','2018-10-09 04:48:54'),(108033,'78:FF:CA:3F:B7:5B','0x72610564d8f0d01ee8974806095566ebe5','Access-Reject','2016-11-11 02:55:11'),(108034,'BC:44:86:DB:F9:92','0xfdedb8246855bb0bc13dd3c376d373e38b','Access-Reject','2016-11-11 02:55:13'),(108035,'00:1B:9E:07:A0:E2','0xbf912b555676a03316f4f263b512e0d483','Access-Reject','2016-11-11 02:57:34'),(108036,'68:72:51:1A:9C:1E','0x08e76a8ee1cd8abd7b68d7f9ecd8d6bcfd','Access-Reject','2016-11-11 02:57:36'),(108037,'24:A4:3C:BE:A3:1B','0xf68f0a84aff04bacbcd40ee6a8fe226bfc','Access-Reject','2016-11-11 02:57:36'),(108038,'C0:64:C6:CC:74:F8','0xa23f94473daef6db80fd2e0cd9ec2a6e5e','Access-Reject','2016-11-11 03:00:05'),(108039,'60:FE:1E:67:81:C7','0xbf9ffa65a750d39699265904a94fa5d8da','Access-Reject','2016-11-11 03:00:33'),(314631,'tpsbiz','','Access-Reject','2018-10-09 04:48:22'),(314632,'tpsbiz','','Access-Reject','2018-10-09 04:48:32'),(108041,'30:D6:C9:E6:80:04','0x7160a99139a9054593aa7542456a290658','Access-Reject','2016-11-11 03:00:57'),(108042,'08:86:20:72:00:81','0xa59cc25b26928ad8e4f57d405b212e5393','Access-Reject','2016-11-11 03:01:54'),(108043,'CC:07:AB:60:4F:6D','0xbc255b86670ed4118496e23594d9a40c08','Access-Reject','2016-11-11 03:02:17'),(108044,'00:08:22:94:1A:60','0x9cc19807a8a828176a5ee1869248c68420','Access-Reject','2016-11-11 03:03:50'),(108045,'4C:FB:45:2B:84:99','0x4a191c75e73c20e52dda0f706f21e2cf3a','Access-Reject','2016-11-11 03:05:28'),(108046,'C0:64:C6:CC:74:F8','0xf5f7498e48cdae59ea623764ae41b89d05','Access-Reject','2016-11-11 03:06:18'),(350075,'tpsbiz','','Access-Reject','2018-12-14 21:26:28'),(108048,'B8:81:98:58:89:00','0x5b8a9f1793ab5d9ead55d9484235382378','Access-Reject','2016-11-11 03:07:22'),(108049,'08:86:20:72:00:81','0x2fbf05f4a948b077de76fe74cc645d8d43','Access-Reject','2016-11-11 03:08:54'),(108050,'00:27:15:07:05:37','0x0a4c7730185540480fd4de08ea597c5886','Access-Reject','2016-11-11 03:09:30'),(108051,'00:1D:E0:A4:0F:79','0x16516d8c66eb00e8d54f58e6e8ca374f94','Access-Reject','2016-11-11 03:09:42'),(314629,'tpsbiz','','Access-Reject','2018-10-09 04:48:03'),(314630,'tpsbiz','','Access-Reject','2018-10-09 04:48:12'),(108053,'78:FF:CA:7B:C6:18','0xb16495476f89beed39dafd7eaf1d30d3e0','Access-Reject','2016-11-11 03:09:55'),(108054,'CC:07:AB:60:4F:6D','0x0cb793b820194981fff2cc48e1cecf34c4','Access-Reject','2016-11-11 03:11:19'),(108055,'A0:B4:A5:FF:01:87','0x294901ae91eb3839a6cb0ed9beae4bbf0f','Access-Reject','2016-11-11 03:12:18'),(108056,'F0:5B:7B:B6:FA:FE','0x4d52874539d69055159c802157f1119e85','Access-Reject','2016-11-11 03:12:52'),(108057,'60:FE:1E:67:81:C7','0x52afbfe3ad28e615870b78670c9dff811d','Access-Reject','2016-11-11 03:13:27'),(108058,'E8:15:0E:04:EB:30','0xb56ef53aa636c0970e0ef632ee6473c532','Access-Reject','2016-11-11 03:17:40'),(108059,'4C:FB:45:2B:84:99','0xd844252acf0e2ba05f9c25085ce1fd94d8','Access-Reject','2016-11-11 03:19:32'),(314627,'tpsbiz','','Access-Reject','2018-10-09 04:47:42'),(314628,'tpsbiz','','Access-Reject','2018-10-09 04:47:52'),(108061,'60:FE:1E:67:81:C7','0x4bf9c5b760920630a017cf5993fb78b570','Access-Reject','2016-11-11 03:19:50'),(108062,'CC:07:AB:60:4F:6D','0x2456319ee3b1dc3ac9465f54980bb316d6','Access-Reject','2016-11-11 03:20:24'),(108063,'30:D6:C9:E6:80:04','0x9c31d2db82568f1478f9f45ba78e4f5849','Access-Reject','2016-11-11 03:20:58'),(108064,'80:01:84:58:A6:7F','0xf246b9b06e78afc0d90ddb3997827511d3','Access-Reject','2016-11-11 03:23:05'),(108065,'74:E2:F5:32:51:74','0xb4981fa0e07bad0cdb9a811dab67fe4aa3','Access-Reject','2016-11-11 03:23:08'),(108066,'60:FE:1E:67:81:C7','0x2748637529f72eb518a26a2f775b94c0c8','Access-Reject','2016-11-11 03:24:57'),(108067,'BC:B3:08:D7:43:BB','0xa9ad749fb67ec76e7f2d19accf7c6e6545','Access-Reject','2016-11-11 03:25:30'),(108068,'08:86:20:72:00:81','0xcc5bacd413eaef934ccb3c044d6dd48f0f','Access-Reject','2016-11-11 03:26:20'),(108069,'60:FE:1E:67:81:C7','0xdc8fed71fbacf9e5686b679833839fe1d7','Access-Reject','2016-11-11 03:30:01'),(108070,'78:FF:CA:7B:C6:18','0xe97ae8544e99019fae02d500b2a8a5c06a','Access-Reject','2016-11-11 03:30:48'),(108071,'30:D6:C9:E6:80:04','0x9dff8f509fc89d747e65af9de0b9ea5383','Access-Reject','2016-11-11 03:30:57'),(108072,'60:FE:1E:67:81:C7','0x62026eb6def07c4f65d2ecdb6f2f422d64','Access-Reject','2016-11-11 03:35:12'),(108073,'4C:FB:45:2B:84:99','0xe04700907143be2ec50f1bed9bcf3f18a4','Access-Reject','2016-11-11 03:36:19'),(108074,'30:D6:C9:E6:80:04','0x02f3d06b65aadbe2d698ed153e2e951a88','Access-Reject','2016-11-11 03:36:37'),(108075,'BC:B3:08:D7:43:BB','0x38652a1f9110f0fb0e17a9cf94c57e531b','Access-Reject','2016-11-11 03:37:38'),(108076,'CC:07:AB:60:4F:6D','0x1ae2a1ad7da726acc4d7386cb0a0261431','Access-Reject','2016-11-11 03:38:31'),(108077,'00:08:22:94:1A:60','0x387e6d1efb4b448baa237ec61b4d20ed12','Access-Reject','2016-11-11 03:38:54'),(314625,'tpsbiz','','Access-Reject','2018-10-09 04:47:23'),(314626,'tpsbiz','','Access-Reject','2018-10-09 04:47:33'),(108079,'60:FE:1E:67:81:C7','0x8fcfea23bd7cef1c53b5c6684686f15798','Access-Reject','2016-11-11 03:40:23'),(108080,'F0:5B:7B:B6:FA:FE','0x459731e8c17a726888b59c38955f18846e','Access-Reject','2016-11-11 03:40:39'),(108081,'78:FF:CA:7B:C6:18','0xff5aff1e2c5292d00a8bfe8b4fd624e49b','Access-Reject','2016-11-11 03:40:50'),(108082,'74:E2:F5:32:51:74','0x119d89d3cbf09ea94d5df446829557be4c','Access-Reject','2016-11-11 03:42:01'),(108083,'00:27:15:07:05:37','0x3bbb040a56cc004d910122757ca4331d7d','Access-Reject','2016-11-11 03:46:30'),(108084,'F0:5B:7B:B6:FA:FE','0xa49aa2bbd0504b866a048e7c81f59f27f8','Access-Reject','2016-11-11 03:47:21'),(108085,'CC:07:AB:60:4F:6D','0xa6bd1488365196fd6aab773e739eaf2014','Access-Reject','2016-11-11 03:47:36'),(108086,'BC:B3:08:D7:43:BB','0xe37f0d5133e0c01d99a1a516aa669d12c0','Access-Reject','2016-11-11 03:47:38'),(314623,'tpsbiz','','Access-Reject','2018-10-09 04:47:04'),(314624,'tpsbiz','','Access-Reject','2018-10-09 04:47:13'),(108088,'60:FE:1E:67:81:C7','0x7e9aa466d02dba66dde7c0f1ca337e5ab9','Access-Reject','2016-11-11 03:49:25'),(108089,'48:D2:24:7D:29:89','0x91e3e7c54a583643ae99d75f48aab5f90d','Access-Reject','2016-11-11 03:49:37'),(108090,'4C:FB:45:2B:84:99','0x5f6c73c5aaaabe6e4bb6e7aa33f5340b92','Access-Reject','2016-11-11 03:49:38'),(925284,'dodoos','','Access-Reject','2019-11-08 21:56:26'),(108092,'C0:64:C6:CC:74:F8','0x73605dd3beca2624a006da8185262dd7da','Access-Reject','2016-11-11 03:51:06'),(108093,'74:E5:0B:DD:E3:02','0xf6b173a0a8d1c95da02961fea676edb453','Access-Reject','2016-11-11 03:51:38'),(108094,'74:E5:0B:DD:E3:02','0xa5e1066209de8738eaf9ac9fb9cebb01c2','Access-Reject','2016-11-11 03:51:41'),(108095,'F0:5B:7B:B6:FA:FE','0x36d31630f12fc94d466ca2c395d5d9df5c','Access-Reject','2016-11-11 03:52:27'),(108096,'74:E2:F5:32:51:74','0x1f8af5ce37a7428f42847eb3b1e7eb7513','Access-Reject','2016-11-11 03:53:12'),(108097,'00:27:15:08:3B:92','0xe7fdbdf263edf8ee402998d173f4e44bfe','Access-Reject','2016-11-11 03:53:34'),(108098,'00:08:22:94:1A:60','0x9a2f0a62a31917614efe1c325c1709ee9d','Access-Reject','2016-11-11 03:53:54'),(108099,'78:FF:CA:3F:B7:5B','0x53157a74ac00e75985f3b2e71ec8ed27cf','Access-Reject','2016-11-11 03:54:29'),(108100,'00:27:15:07:05:37','0xd787bcfdf6ef13ac0c5d140efad1b5ff06','Access-Reject','2016-11-11 03:54:32'),(108101,'88:70:8C:47:42:8B','0xd6933f5354930820a46404f42f573e2fde','Access-Reject','2016-11-11 03:55:29'),(108102,'BC:B3:08:D7:43:BB','0x3c8be3a2ae3d5cc5a1f41ca6a0f29200de','Access-Reject','2016-11-11 03:57:39'),(108103,'00:1B:9E:07:A0:E2','0xfd3630c81e59f9f0bbfcdbea5174fe18da','Access-Reject','2016-11-11 03:57:42'),(108104,'F0:5B:7B:B6:FA:FE','0x946c3c0b45df683e94e3a55619052ae93b','Access-Reject','2016-11-11 03:57:50'),(314621,'tpsbiz','','Access-Reject','2018-10-09 04:46:44'),(314622,'tpsbiz','','Access-Reject','2018-10-09 04:46:54'),(108106,'00:08:22:94:1A:60','0xc92a3d90f558572f6bde993ecf04a93c71','Access-Reject','2016-11-11 03:58:55'),(108107,'30:10:B3:59:AB:1A','0x4c45d1077d4779bd9324c0d4a2c0b7aff7','Access-Reject','2016-11-11 03:59:18'),(108108,'60:FE:1E:67:81:C7','0x0bdd66c1f7984f5142d26d253411df1680','Access-Reject','2016-11-11 03:59:37'),(108109,'74:E2:F5:32:51:74','0x6ab65fd7b4cb8ebf4682f42665374b736e','Access-Reject','2016-11-11 04:02:49'),(108110,'78:FF:CA:03:23:65','0x8db0abe4d9cdd66de8353bc1012a0c2e2b','Access-Reject','2016-11-11 04:03:22'),(108111,'CC:07:AB:60:4F:6D','0xf3d8ad37cbff7a6877c743cb27296784e1','Access-Reject','2016-11-11 04:03:53'),(108112,'00:08:22:94:1A:60','0xaa8364aad57ef09eb1371a1ca9a9094259','Access-Reject','2016-11-11 04:03:57'),(108113,'00:12:B2:2D:80:BC','0x10a72f8cafdecd538934d6c89242876848','Access-Reject','2016-11-11 04:03:58'),(108114,'00:71:CC:10:98:E9','0xf97d29c8d0c061c464db3645cc2febdd6e','Access-Reject','2016-11-11 04:04:38'),(108115,'00:27:15:07:05:37','0x413ab07082f371618c4cd1307e6fa68d41','Access-Reject','2016-11-11 04:05:36'),(108116,'BC:B3:08:D7:43:BB','0x9db6a887aae240cafe02f4109f2f7372ee','Access-Reject','2016-11-11 04:07:40'),(108117,'E8:50:8B:B9:70:5F','0x3260b21f1d4f6f05fb298b95cc3c778ae8','Access-Reject','2016-11-11 04:07:47'),(314619,'tpsbiz','','Access-Reject','2018-10-09 04:46:24'),(314620,'tpsbiz','','Access-Reject','2018-10-09 04:46:34'),(108119,'60:FE:1E:67:81:C7','0x9aa0107c8da4474dcfe582e2139b27c3ef','Access-Reject','2016-11-11 04:09:54'),(314617,'tpsbiz','','Access-Reject','2018-10-09 04:46:04'),(314618,'tpsbiz','','Access-Reject','2018-10-09 04:46:13'),(108121,'10:92:66:91:B1:1A','0xae40cb68b4bcc04108d316faf25319b778','Access-Reject','2016-11-11 04:11:42'),(108122,'F0:5B:7B:B6:FA:FE','0xd05d8361f5ab85ec10e52d87200653c544','Access-Reject','2016-11-11 04:12:59'),(108123,'00:08:22:94:1A:60','0xf84ffdbf46aea2829cb4a52cec79a343f4','Access-Reject','2016-11-11 04:14:01'),(108124,'CC:07:AB:60:4F:6D','0x4bba3b9ebcda12cbb3fcafb0be01e80a17','Access-Reject','2016-11-11 04:14:42'),(108125,'60:FE:1E:67:81:C7','0x225f9b4d296ff92e35667f68f3b618ccac','Access-Reject','2016-11-11 04:15:03'),(108126,'00:27:15:07:05:37','0xc5e68a73cb4a02b7ab03758e702087fe16','Access-Reject','2016-11-11 04:15:30'),(108127,'4C:FB:45:2B:84:99','0xbe612760b7df5a266002c4ade3b4d87abf','Access-Reject','2016-11-11 04:16:05'),(108128,'7C:D1:C3:88:D6:28','0x1c41097cb33c8b02fd94c308572ccb9a23','Access-Reject','2016-11-11 04:17:03'),(108129,'78:FF:CA:6E:12:2E','0xfe3ccfd3e9ecae55bb0893b4571ebd99cd','Access-Reject','2016-11-11 04:17:25'),(108130,'BC:B3:08:D7:43:BB','0x896a01b04c538d0f3cf38ccbc8d13d64ab','Access-Reject','2016-11-11 04:17:40'),(314616,'tpsbiz','','Access-Reject','2018-10-09 04:45:53'),(108132,'00:08:22:AE:62:49','0xb5591e4275ada16a8b3bab655501bdd7fa','Access-Reject','2016-11-11 04:18:28'),(108133,'60:FE:1E:67:81:C7','0xec127f60c485abe3a55ad4d5fc7c05634c','Access-Reject','2016-11-11 04:20:04'),(108134,'3C:25:D7:7C:4B:94','0xb508a40af0c78bf31351f00f72fc03b4c1','Access-Reject','2016-11-11 04:22:18'),(108135,'74:E2:F5:32:51:74','0xeed8a2fab8b6321b143a24d71a8a07ac12','Access-Reject','2016-11-11 04:23:08'),(108136,'4C:FB:45:2B:84:99','0xbc6bc10bfe5028f246dd8f192d24071234','Access-Reject','2016-11-11 04:23:33'),(108137,'80:19:67:F3:51:79','0xb5b85d4b18285997fe47e848ce04a87828','Access-Reject','2016-11-11 04:23:57'),(108138,'4C:ED:DE:A0:41:46','0x30fb10a52be064f174347982fad08e5c2a','Access-Reject','2016-11-11 04:25:24'),(108139,'00:27:15:07:05:37','0x5804033142bee49417d6a29769c3990fa7','Access-Reject','2016-11-11 04:26:30'),(108140,'BC:B3:08:D7:43:BB','0x325e581b09a93efd59762cdd5b9a2b9f49','Access-Reject','2016-11-11 04:27:40'),(314614,'tpsbiz','','Access-Reject','2018-10-09 04:45:43'),(314615,'pempamsie','','Access-Accept','2018-10-09 04:45:44'),(108142,'F4:09:D8:DC:09:43','0x0393edf5207699d96fa0a0736c86d3f252','Access-Reject','2016-11-11 04:28:20'),(108143,'80:19:67:43:3D:E3','0x359ae6b165ce4a0533374c1691dd2e50f1','Access-Reject','2016-11-11 04:31:10'),(108144,'60:FE:1E:67:81:C7','0xb161b8d5da64716c6ce84d93e20ca10791','Access-Reject','2016-11-11 04:31:25'),(108145,'24:00:BA:03:79:BF','0x91c35024f814555af1cad653a5b7b1c4f0','Access-Reject','2016-11-11 04:32:32'),(358166,'affiliation','','Access-Reject','2018-12-31 06:07:09'),(108147,'E0:B6:F5:2E:97:C2','0x950ee561c7029e779f8881e0e26b99c91f','Access-Reject','2016-11-11 04:33:37'),(108148,'F0:5B:7B:B6:FA:FE','0x0b22b2ceacb5885252f4bb1c9b93a89678','Access-Reject','2016-11-11 04:33:52'),(108149,'00:27:15:07:05:37','0x9a514b27571abd9da921f7f788d71c3ec7','Access-Reject','2016-11-11 04:34:30'),(108150,'00:27:15:35:15:EB','0x90d558528d8ca84eea027bb78cf7b4d3a6','Access-Reject','2016-11-11 04:35:37'),(108151,'4C:FB:45:2B:84:99','0x175d5ed0c127b73c77ff5282ec33d9bdf7','Access-Reject','2016-11-11 04:36:06'),(108152,'60:FE:1E:67:81:C7','0xe324ee78b3ae43fae39b7257abfc018f63','Access-Reject','2016-11-11 04:36:33'),(108153,'dadukpo','0xcd1f4e35b045e591528a9b7b66b2e2774b','Access-Accept','2016-11-11 04:37:13'),(108154,'BC:B3:08:D7:43:BB','0x5dfd9992d9826d994eae25c298fade750c','Access-Reject','2016-11-11 04:37:41'),(108155,'48:45:20:B9:A8:A7','0x72c4807e06ff1da6e37deef9d71733a60c','Access-Reject','2016-11-11 04:38:17'),(925283,'dodoos','','Access-Reject','2019-11-08 21:56:23'),(108157,'50:72:0D:39:79:31','0x1872b425fcc94244863e48d499ea83e6aa','Access-Reject','2016-11-11 04:38:37'),(309346,'patrickdoffoe','0x1d200e517647aff7e24a2f4a9491d589a9','Access-Reject','2018-06-24 10:08:56'),(108160,'B8:81:98:58:89:00','0xbadd6986dcd3c02a01a2dbdd6d6b1b1a27','Access-Reject','2016-11-11 04:40:37'),(108161,'78:F8:82:A2:83:E5','0x28e11f72345822e4509decc818a4697cb3','Access-Reject','2016-11-11 04:40:38'),(108162,'60:FE:1E:67:81:C7','0xd96d20860740a5265650e3255bb517df72','Access-Reject','2016-11-11 04:41:40'),(108163,'74:E2:F5:32:51:74','0x8de3996b5f58f9ffd6196a94247d742bbd','Access-Reject','2016-11-11 04:41:46'),(345416,'tpsbiz','','Access-Reject','2018-12-13 04:10:04'),(108165,'00:27:15:07:05:37','0x74ad4749c1ceee2693292014ee492b3d6c','Access-Reject','2016-11-11 04:43:35'),(108166,'80:19:67:43:3D:E3','0xdd034da409a6c5057b3a2665870242ec61','Access-Reject','2016-11-11 04:44:38'),(108167,'F0:5B:7B:B6:FA:FE','0x2bc4ff4028d6adace440a1c6cd4b507cd2','Access-Reject','2016-11-11 04:45:02'),(108168,'80:19:67:AC:CC:3F','0xb78bfa7a58d5a1687646d625f957b63709','Access-Reject','2016-11-11 04:45:26'),(108169,'A4:44:D1:4C:09:68','0x91c64923d10e9c559ac808a4fde716ce34','Access-Reject','2016-11-11 04:46:10'),(314612,'tpsbiz','','Access-Reject','2018-10-09 04:45:23'),(314613,'tpsbiz','','Access-Reject','2018-10-09 04:45:34'),(108171,'BC:B3:08:D7:43:BB','0xdaee0d8eaaac7684797389a8609b311ac5','Access-Reject','2016-11-11 04:47:41'),(108172,'4C:FB:45:2B:84:99','0x8f6093a5f4ee4082a6e75d766c98df4997','Access-Reject','2016-11-11 04:48:45'),(108173,'0C:EE:E6:BD:4B:C2','0x66f1cb19139225c45c6ef754d36044d167','Access-Reject','2016-11-11 04:48:53'),(108174,'24:FD:52:98:FC:2C','0x8b3a292614ad3ff232213afb23725939cf','Access-Reject','2016-11-11 04:50:07'),(108175,'60:FE:1E:67:81:C7','0xf3fef2edb42f4380b58913999b26b2899c','Access-Reject','2016-11-11 04:50:12'),(358165,'capitalhill','','Access-Reject','2018-12-31 06:07:07'),(108177,'00:21:E2:EA:A1:99','0x5fc31e8c310bc721ca850bffead816f233','Access-Reject','2016-11-11 04:50:30'),(852790,'kumi','','Access-Reject','2019-09-06 16:33:11'),(350014,'tpsbiz','','Access-Reject','2018-12-14 20:55:34'),(108180,'00:71:CC:10:98:E9','0x95506949079c557ed8688260994da60e57','Access-Reject','2016-11-11 04:51:11'),(108181,'50:72:0D:39:79:31','0x772dde95fe0f11cd4aa7ea79ecf4a82ba2','Access-Reject','2016-11-11 04:51:34'),(108182,'80:19:67:63:7B:E6','0xec9cfa05b7d8d4da79236026d0a2f906c6','Access-Reject','2016-11-11 04:52:03'),(108183,'A4:44:D1:71:EA:6C','0x0839f54d483ea04c760c6963de5379170b','Access-Reject','2016-11-11 04:53:45'),(108184,'30:0D:43:69:67:44','0xa5e8760b8b2e3c351df339a15f6bb3d360','Access-Reject','2016-11-11 04:53:51'),(108185,'F0:5B:7B:B6:FA:FE','0x02eb5c4e549fd00ba8378edcfebfc189ea','Access-Reject','2016-11-11 04:53:53'),(108186,'00:12:B2:2D:80:BC','0x638d5ba37b7efee0c42048c1338d04d72c','Access-Reject','2016-11-11 04:55:14'),(108187,'00:27:15:07:05:37','0x23067f9cc3985cc6521daa4ce7440cb88f','Access-Reject','2016-11-11 04:55:28'),(314610,'tpsbiz','','Access-Reject','2018-10-09 04:45:03'),(314611,'tpsbiz','','Access-Reject','2018-10-09 04:45:12'),(108189,'BC:B3:08:D7:43:BB','0xe61df27c8d5b92a4a47c05e88b9425ec5a','Access-Reject','2016-11-11 04:57:41'),(108190,'00:1B:9E:07:A0:E2','0x0b0bf1da312af473fdcab0f4d172806dc3','Access-Reject','2016-11-11 04:57:54'),(108191,'80:19:67:A5:AC:85','0x775532044b32bd163f1a41f9f15ec8f2e3','Access-Reject','2016-11-11 04:59:29'),(108192,'78:FF:CA:04:3F:76','0xdc986cd51e655f5bf8f5ba5741c68c0dd0','Access-Reject','2016-11-11 05:00:33'),(108193,'CC:07:AB:60:4F:6D','0xf13df5356f8d72fe82374db2685ec5028d','Access-Reject','2016-11-11 05:01:20'),(350013,'tpsbiz','','Access-Reject','2018-12-14 20:55:03'),(108195,'7C:D1:C3:88:D6:28','0x2aeef3da9f063f98eb5adf0d3bfa51bc8b','Access-Reject','2016-11-11 05:01:59'),(108196,'B0:45:19:DD:50:61','0x8b09d8c30c4c95d9614636144513582094','Access-Reject','2016-11-11 05:04:15'),(108197,'78:FF:CA:CB:AE:58','0x9352a94a9398daaabcb4fe4599c3700320','Access-Reject','2016-11-11 05:05:27'),(108198,'60:51:2C:DD:2D:9D','0xad85716ba69696e1a793e78663e71d4b2f','Access-Reject','2016-11-11 05:05:30'),(314608,'tpsbiz','','Access-Reject','2018-10-09 04:44:43'),(314609,'tpsbiz','','Access-Reject','2018-10-09 04:44:53'),(108200,'80:19:67:40:C4:0B','0x11bff32fcfe9e6dfd66fd0012bdb83b69b','Access-Reject','2016-11-11 05:07:02'),(108201,'CC:07:AB:60:4F:6D','0xa730e7a57a1915cab9810b32018938a271','Access-Reject','2016-11-11 05:07:09'),(108202,'BC:B3:08:D7:43:BB','0x79d2b44674308463ee50a4e95f4384b17d','Access-Reject','2016-11-11 05:07:42'),(108203,'4C:FB:45:2B:84:99','0x09c6c4f9c17f39440ead4846dbdf93626c','Access-Reject','2016-11-11 05:08:10'),(108204,'80:96:B1:16:D3:D4','0x41cce0770ba49fada05fad3b6d9df0d5bc','Access-Reject','2016-11-11 05:08:20'),(108205,'00:21:E2:EA:A1:99','0xb4a977c6991b2a18d99a3a1ebfa158977f','Access-Reject','2016-11-11 05:10:44'),(108206,'D8:5D:E2:09:50:A7','0x49deaf55a27f87920e875584eb80121dd3','Access-Reject','2016-11-11 05:11:43'),(108207,'F0:5B:7B:B6:FA:FE','0x10bc884a69044658a97d1fae1343493143','Access-Reject','2016-11-11 05:11:50'),(108208,'74:E2:F5:32:51:74','0x7c5649284794deb55a81596c077558a2a6','Access-Reject','2016-11-11 05:12:11'),(108209,'C8:AA:21:36:E4:14','0x8646da58e1eabc79a17e71773c58e81a72','Access-Reject','2016-11-11 05:12:14'),(350021,'tpsbiz','','Access-Reject','2018-12-14 20:59:14'),(108211,'78:FF:CA:CB:AE:58','0x0ff703811a2007d4b4830cee0a6129b184','Access-Reject','2016-11-11 05:12:48'),(108212,'58:F1:02:25:E8:56','0x04fd7a7cab492be26bcd483400923a7235','Access-Reject','2016-11-11 05:12:54'),(108213,'D8:5D:E2:09:50:A7','0x0d05f11342a3b2549890720419dc5c507b','Access-Reject','2016-11-11 05:13:03'),(108214,'D8:5D:E2:09:50:A7','0x22f9ef75df985fddeda833cfbf6ca31b22','Access-Reject','2016-11-11 05:13:05'),(108215,'E4:32:CB:CC:BF:DE','0x4cacdd34f77b05dafa9da73d6508537120','Access-Reject','2016-11-11 05:13:21'),(108216,'LmhHnp','0x7e81b9b3da38981949979714a40897782d','Access-Reject','2016-11-11 05:13:32'),(108217,'lmhHnp','0x9277e8ca61d78515ed3d936487d73feb8c','Access-Reject','2016-11-11 05:14:15'),(108218,'CC:07:AB:60:4F:6D','0x684a310a88c54d4d28c29cfe40655bcd99','Access-Reject','2016-11-11 05:14:19'),(108219,'60:FE:1E:67:81:C7','0x458b985b5b82ef83c81f2ba5d0f1d80349','Access-Reject','2016-11-11 05:14:28'),(108220,'78:FF:CA:3F:B7:5B','0xbf4efc6244adb3a6390edd9f75aa5b5d97','Access-Reject','2016-11-11 05:14:40'),(108221,'lmhHnp','0xf961b66afe281e611611f41458eef5bbe5','Access-Reject','2016-11-11 05:14:40'),(108222,'LmhHnp','0x1b33e19fbbbef47d4994d592e2af1bb2bd','Access-Reject','2016-11-11 05:15:49'),(108223,'4C:FB:45:2B:84:99','0xab9128bf509dfa52f1858e36e9acf06815','Access-Reject','2016-11-11 05:16:06'),(108224,'60:D9:A0:DE:55:F1','0x6e7e3b2332ed729919fafed187574a52bb','Access-Reject','2016-11-11 05:16:09'),(925282,'dodoos','','Access-Reject','2019-11-08 21:56:11'),(314606,'tpsbiz','','Access-Reject','2018-10-09 04:44:24'),(314607,'tpsbiz','','Access-Reject','2018-10-09 04:44:33'),(108227,'60:51:2C:DD:2D:9D','0x3ab2d4ca6989121d7e19736b3625b897e7','Access-Reject','2016-11-11 05:17:02'),(108228,'BC:B3:08:D7:43:BB','0xdc311d4c14ebd458abf2539566aabba560','Access-Reject','2016-11-11 05:17:42'),(108229,'80:19:67:43:3D:E3','0x4f51c9effe0e7a8c0cad9c04786d1eabd8','Access-Reject','2016-11-11 05:17:58'),(108230,'00:08:22:94:1A:60','0x35099db811342e7becffab59ae7cbf9eda','Access-Reject','2016-11-11 05:19:11'),(108231,'00:21:E2:EA:A1:99','0xcbef9ee9dc952ffe813f8678f0e31ab507','Access-Reject','2016-11-11 05:19:30'),(108232,'78:FF:CA:09:57:BD','0x0928668aef1cc03422f288a377d7772a23','Access-Reject','2016-11-11 05:19:42'),(108233,'CC:07:AB:60:4F:6D','0x89ab9b65caa3807a0321931a7008c84339','Access-Reject','2016-11-11 05:20:10'),(108234,'00:1B:9E:07:A0:E2','0x63dd49eca991bc8d1df3ddaacdd7890478','Access-Reject','2016-11-11 05:20:35'),(345743,'tpsbiz','','Access-Reject','2018-12-13 07:02:01'),(108236,'74:DE:2B:11:8C:47','0x759d59100114e57ac082f1547a869b3c89','Access-Reject','2016-11-11 05:21:00'),(108237,'08:86:20:72:00:81','0x9a5f67297c3f8071419c27082cee874cf5','Access-Reject','2016-11-11 05:21:22'),(108238,'68:72:51:00:72:BF','0xe1eb651816ee3cd7b3d978bd4623e6dcd4','Access-Reject','2016-11-11 05:21:32'),(108239,'68:7F:74:1B:94:AF','0x72872657a1b8b332c0110b99dbf6943456','Access-Reject','2016-11-11 05:21:32'),(108240,'00:27:22:AE:6D:D7','0xd93b7b6fedb04136d97663b9227f29be04','Access-Reject','2016-11-11 05:21:32'),(108241,'98:FC:11:56:30:31','0x455265361c8901f62eb2ffbca834abf2d2','Access-Reject','2016-11-11 05:21:32'),(108242,'24:A4:3C:48:15:0D','0xf16e66f00b4abbd49f51ba14ef6c46fbf5','Access-Reject','2016-11-11 05:21:32'),(108243,'68:7F:74:B2:0E:51','0x2460b8a33b43f42e14f220ae5423d4de3f','Access-Reject','2016-11-11 05:21:32'),(108244,'68:7F:74:26:E7:E2','0x0d6a5209a2317d1a120852c28d51c7582f','Access-Reject','2016-11-11 05:21:32'),(108245,'00:40:77:BB:55:10','0xb320062d4852f8e4cbc7365785a969768a','Access-Reject','2016-11-11 05:21:32'),(108246,'68:7F:74:26:E1:8E','0x0b735bd586ae05663a07ad7bc5ca8846c1','Access-Reject','2016-11-11 05:21:33'),(308832,'Frank','0x62666e573c5e232bd04db203ecb625aac2','Access-Reject','2018-05-25 14:51:20'),(925281,'dodoos','','Access-Reject','2019-11-08 21:55:56'),(108249,'80:19:67:4B:C1:0A','0x6909bb53c2be73df8c135f45a0fbbcef03','Access-Reject','2016-11-11 05:22:33'),(925280,'dodoos','','Access-Reject','2019-11-08 21:55:43'),(108251,'20:54:76:89:3B:7F','0xae7cb75f92cf924809f17c26499e8a8683','Access-Reject','2016-11-11 05:23:05'),(108252,'74:E2:F5:32:51:74','0x6b58c7e8059818a251dc7114f087823f69','Access-Reject','2016-11-11 05:23:06'),(108253,'70:05:14:DF:B4:10','0x3c81eb193957a3867c009d9ea9b25011a7','Access-Reject','2016-11-11 05:23:31'),(308942,'gadukpoh','0xa38557d19a5dbda727d51646a56385f503','Access-Accept','2018-05-29 06:20:05'),(108255,'F0:5B:7B:B6:FA:FE','0x7c3ee32e0433c8be6e58a797b4fd7439d1','Access-Reject','2016-11-11 05:24:28'),(108256,'78:FF:CA:11:39:62','0xcad965452451469200e7150c4dc2c34047','Access-Reject','2016-11-11 05:25:14'),(108257,'00:21:E2:EA:A1:99','0x5e6da8e23a8d38c19ccdb633f076f69c8e','Access-Reject','2016-11-11 05:25:44'),(314604,'tpsbiz','','Access-Reject','2018-10-09 04:44:03'),(314605,'tpsbiz','','Access-Reject','2018-10-09 04:44:13'),(108259,'90:48:9A:A5:E7:61','0x2863193d476e54b179e71bc14a53a43eee','Access-Reject','2016-11-11 05:26:27'),(309106,'Nerve Technology','0x7dacc13173b2687ce3852d2af89e88a90b','Access-Reject','2018-06-02 22:04:26'),(108261,'6C:88:14:27:17:C4','0x73720a36758da1de09bc44d251db46449a','Access-Reject','2016-11-11 05:26:48'),(108262,'BC:B3:08:D7:43:BB','0x368af36c169df3f164d9e7931a5945049a','Access-Reject','2016-11-11 05:27:43'),(108263,'FC:C2:DE:C1:39:F2','0xe61e32a1a7b7e24ced80d8b254325ce301','Access-Reject','2016-11-11 05:28:06'),(108264,'60:FE:1E:67:81:C7','0xa55d355618707f006c9fa4fd8b3c007f46','Access-Reject','2016-11-11 05:28:17'),(108265,'50:72:0D:39:79:31','0xa638c6c8668da04e87db3a4796a93de8e2','Access-Reject','2016-11-11 05:28:20'),(108266,'80:19:67:43:3D:E3','0xc8bd47264026f672876b07596b50e6886c','Access-Reject','2016-11-11 05:28:23'),(108267,'00:1B:9E:07:A0:E2','0x7dd5360b131a4930c466606fd05c71d654','Access-Reject','2016-11-11 05:30:35'),(108268,'78:FF:CA:4C:7F:D8','0xd99b559861d3b44219914493138a18acc8','Access-Reject','2016-11-11 05:31:33'),(108269,'3C:25:D7:7C:4B:94','0xd05a7707845a0a16b1513c16e70fc9368a','Access-Reject','2016-11-11 05:32:00'),(925279,'dodoos','','Access-Reject','2019-11-08 21:55:32'),(108271,'60:FE:1E:67:81:C7','0x9eda8170f5a023b241fd4f35944a06e4c7','Access-Reject','2016-11-11 05:33:39'),(345222,'tpsbiz','','Access-Reject','2018-12-13 02:27:08'),(108273,'CC:07:AB:60:4F:6D','0xd369f4c474a18ae52494169afa1b2bae78','Access-Reject','2016-11-11 05:33:44'),(925278,'dodoos','','Access-Reject','2019-11-08 21:55:20'),(108275,'78:FF:CA:4C:7F:D8','0x487f198d980a221973b74cce593c004fbe','Access-Reject','2016-11-11 05:34:28'),(313566,'tpsbiz','','Access-Reject','2018-10-09 01:51:23'),(313567,'tpsbiz','','Access-Reject','2018-10-09 01:51:33'),(108277,'58:F1:02:25:E8:56','0x670ffd0c9644f26754e42a369ebb48d02e','Access-Reject','2016-11-11 05:35:47'),(314602,'tpsbiz','','Access-Reject','2018-10-09 04:43:42'),(314603,'tpsbiz','','Access-Reject','2018-10-09 04:43:53'),(108279,'80:96:B1:16:D3:D4','0xd6c503a56cbd3d00e234520d5c954767dc','Access-Reject','2016-11-11 05:36:24'),(108280,'78:FF:CA:1B:6A:7E','0x7ab507a3131da67a37cb2f292c81e0566b','Access-Reject','2016-11-11 05:37:12'),(108281,'B8:EE:65:68:FE:40','0xf194a9ac4ae27478c2d7ba0db7038e72cf','Access-Reject','2016-11-11 05:37:27'),(108282,'BC:B3:08:D7:43:BB','0x09ef461b904e6b2d019a98ba76c5fdefd9','Access-Reject','2016-11-11 05:37:44'),(108283,'4C:FB:45:2B:84:99','0xc109d4c00f1131f23ccfe0239744749c8c','Access-Reject','2016-11-11 05:38:12'),(108284,'00:1B:9E:07:A0:E2','0xaf7417c27d338e8afbf544618c9d934837','Access-Reject','2016-11-11 05:40:36'),(108285,'74:E2:F5:32:51:74','0x3ac7dfbde1b670a10aff36df0d4edc23a9','Access-Reject','2016-11-11 05:41:29'),(108286,'F0:5B:7B:B6:FA:FE','0xcadf032585252c09961466902f50849c98','Access-Reject','2016-11-11 05:41:32'),(108287,'40:6F:2A:20:E7:D5','0x44877beae765e807e220490a6f1bfa4886','Access-Reject','2016-11-11 05:41:52'),(108288,'84:4B:F5:53:28:79','0xafd1f666d965ce6631271ff89492dc98ab','Access-Reject','2016-11-11 05:42:19'),(108289,'60:FE:1E:67:81:C7','0xb9dd3d68d18faa2c51ef7c513c3e1246a0','Access-Reject','2016-11-11 05:42:28'),(108290,'14:F4:2A:6F:8D:1C','0x2158710e56edcf072aaae4e4a3e8d1a43f','Access-Reject','2016-11-11 05:43:05'),(108291,'90:48:9A:A5:E7:61','0x20c9d90bedcd17cbbdb620b04b41188c94','Access-Reject','2016-11-11 05:45:14'),(314600,'tpsbiz','','Access-Reject','2018-10-09 04:43:21'),(314601,'tpsbiz','','Access-Reject','2018-10-09 04:43:32'),(108293,'00:27:15:07:05:37','0xe31cc8951021ffaccff3ab3143eff4dad7','Access-Reject','2016-11-11 05:45:52'),(108294,'A4:44:D1:71:EA:6C','0x0387abecea263f375dad7033fef8258e95','Access-Reject','2016-11-11 05:46:03'),(108295,'00:27:15:17:10:BA','0x520dcde49b34c430df51bbacbc79d2f7bc','Access-Reject','2016-11-11 05:46:19'),(108296,'CC:07:AB:60:4F:6D','0x58f840e4fe6a72e5f64774ed2e3ba5f3ee','Access-Reject','2016-11-11 05:46:43'),(108297,'80:19:67:43:3D:E3','0x0d6eae42a662de14cf929515252b5527d6','Access-Reject','2016-11-11 05:47:16'),(108298,'BC:B3:08:D7:43:BB','0x4d2faa8040614b5118864aa17aff33ba82','Access-Reject','2016-11-11 05:47:44'),(108299,'68:05:71:07:73:A1','0x73ff35fe83b33df2b3f2fe56ba3054e0aa','Access-Reject','2016-11-11 05:48:36'),(108300,'D0:2D:B3:6D:BC:B7','0x18371826049f013e1883653a4ea4fa31b4','Access-Reject','2016-11-11 05:50:52'),(108301,'60:FE:1E:67:81:C7','0x4023a6895c2cc14914f0b9e0bed4359ad8','Access-Reject','2016-11-11 05:51:21'),(108302,'80:19:67:43:3D:E3','0x83b523d5d2be34f4fc248ab0c3ad0ec268','Access-Reject','2016-11-11 05:52:24'),(108303,'74:E2:F5:32:51:74','0x21d6756b8a9f465387ada0515705ee1972','Access-Reject','2016-11-11 05:53:08'),(108304,'08:FD:0E:2D:64:9B','0x0472751b24971d31be8212911579da4d32','Access-Reject','2016-11-11 05:53:15'),(108305,'80:19:67:29:DC:A9','0x8820c7a7e27831b86886dcbc32a9fc4a54','Access-Reject','2016-11-11 05:54:23'),(108306,'E8:50:8B:B9:70:5F','0xb5bc52dafc28f031b3f54d86a9522a684a','Access-Reject','2016-11-11 05:54:56'),(108307,'F0:5B:7B:B6:FA:FE','0x5d66126439c459c8b6bfb4303823d9aebe','Access-Reject','2016-11-11 05:55:02'),(108308,'08:86:20:4B:BA:C7','0x98de8d3383c7d51df666c1bef517332583','Access-Reject','2016-11-11 05:55:23'),(314598,'tpsbiz','','Access-Reject','2018-10-09 04:43:02'),(314599,'tpsbiz','','Access-Reject','2018-10-09 04:43:11'),(108310,'1C:1D:67:4D:CF:30','0xc4a00ad6602a6ac3f65f52e4ad031926c6','Access-Reject','2016-11-11 05:55:51'),(108311,'90:48:9A:2A:E8:85','0x995def8ad308febf565b43258d81bb9f0f','Access-Reject','2016-11-11 05:56:32'),(108312,'B8:81:98:58:89:00','0x5cbd81a10cb6bc458d9c3e5d0d3b3dc5f7','Access-Reject','2016-11-11 05:56:36'),(108313,'80:01:84:68:4C:20','0x735db9bd5db1bd07ecceacec5acd042cd0','Access-Reject','2016-11-11 05:57:19'),(108314,'BC:B3:08:D7:43:BB','0x4f95d3918c01c7b9b881ffc1c824943284','Access-Reject','2016-11-11 05:57:44'),(108315,'84:7A:88:76:55:8F','0xd550e99d4a9dbc840dbf76489932f6881d','Access-Reject','2016-11-11 05:58:10'),(108316,'14:74:11:21:3C:BA','0xf70e6e80c3cc6c6f41878d68d44e282ef1','Access-Reject','2016-11-11 05:58:14'),(347754,'tpsbiz','','Access-Reject','2018-12-14 00:35:51'),(108318,'78:FF:CA:FE:C8:46','0xd473447b88bf541ff0014f05828b4d2380','Access-Reject','2016-11-11 05:59:19'),(108319,'F8:F1:B6:69:17:1E','0xa845b090a1e0092f932df18f1b28df9bbb','Access-Reject','2016-11-11 05:59:31'),(108320,'CC:07:AB:60:4F:6D','0xcdd945795a03674736d7fd7321010f1d24','Access-Reject','2016-11-11 05:59:43'),(108321,'80:19:67:64:28:E8','0xb12ebe89f2a827370147e56c02a634b05b','Access-Reject','2016-11-11 06:00:33'),(108322,'00:71:CC:3A:F3:CD','0x2420cdc3fed35dbeecd6e5395ac895c487','Access-Reject','2016-11-11 06:00:53'),(108323,'80:19:67:B2:F2:4C','0xb9b233aefad9ea2c0a4194b479dbaf0cf8','Access-Reject','2016-11-11 06:01:47'),(108324,'F0:5B:7B:B6:FA:FE','0x1a39edb5c3fbdd335d196e3940eab361e9','Access-Reject','2016-11-11 06:02:25'),(108325,'80:19:67:43:3D:E3','0x9ce2df085e1b2199ad8d0b2c844541b28d','Access-Reject','2016-11-11 06:02:37'),(108326,'00:44:B5:71:D4:65','0xa09184b27c6ebe2938c55f2212ef1a194f','Access-Reject','2016-11-11 06:03:55'),(108327,'00:44:B5:71:D4:65','0xc5a3ef2fc45d3e1393a88b708084062607','Access-Reject','2016-11-11 06:03:57'),(108328,'00:27:15:21:37:86','0x528d30d150a7b2a47daf7d6c25468cc493','Access-Reject','2016-11-11 06:04:00'),(108329,'58:94:6B:DC:54:94','0xedbb8faac07b6c8fd316a05570b2b1ca76','Access-Reject','2016-11-11 06:04:07'),(314596,'tpsbiz','','Access-Reject','2018-10-09 04:42:42'),(314597,'tpsbiz','','Access-Reject','2018-10-09 04:42:51'),(108331,'00:27:15:08:3B:92','0x51972c3581ce0a73dab4cb1945acfe8584','Access-Reject','2016-11-11 06:05:49'),(108332,'AC:5A:14:EC:74:AA','0x195d11c64ea3a5686f7921f103950afa72','Access-Reject','2016-11-11 06:05:55'),(108333,'6C:88:14:27:17:C4','0x159f3503ec257e1a6b0a54eb0c787a4e3b','Access-Reject','2016-11-11 06:06:13'),(108334,'CC:07:AB:60:4F:6D','0x34d5c84d9499493a845b6bc99e581046ae','Access-Reject','2016-11-11 06:06:14'),(108335,'24:00:BA:03:79:BF','0xe1ef4675d04ef23b9b37b6292856dfbfe8','Access-Reject','2016-11-11 06:06:16'),(108336,'38:2D:E8:E4:12:76','0xa48dc072dc5dc133e0d997ff032ebce277','Access-Reject','2016-11-11 06:07:22'),(108337,'BC:B3:08:D7:43:BB','0x9d6e796a969f5f45c4d24d02d65ff140bc','Access-Reject','2016-11-11 06:07:45'),(108338,'44:1C:A8:05:4B:0B','0xc68355651d0c10aebe368bebd9afde0803','Access-Reject','2016-11-11 06:07:45'),(108339,'50:72:0D:39:79:31','0x59137d034bd495674bcbbbf8978d11af3d','Access-Reject','2016-11-11 06:08:10'),(347753,'tpsbiz','','Access-Reject','2018-12-14 00:35:19'),(108341,'3C:18:9F:68:D1:C8','0xf428ce47c301df0249edaf1849cd14465f','Access-Reject','2016-11-11 06:08:23'),(108342,'80:19:67:43:3D:E3','0x1978b8c29670e921bd7553bd8136b4f42e','Access-Reject','2016-11-11 06:08:53'),(345724,'tpsbiz','','Access-Reject','2018-12-13 06:52:05'),(108344,'00:08:22:94:1A:60','0xc182fe36733e8543ff7f5a9e256674c9e6','Access-Reject','2016-11-11 06:09:18'),(108345,'80:19:67:F7:9A:4C','0x7c32299f9f558ac586168714f9e054fd14','Access-Reject','2016-11-11 06:09:43'),(347880,'tpsbiz','','Access-Reject','2018-12-14 01:41:35'),(108347,'24:DF:6A:0D:A4:DF','0x0226e9bad14bd1793124fe04ddf613841a','Access-Reject','2016-11-11 06:12:33'),(108348,'CC:07:AB:60:4F:6D','0xc392bdfb5b79fb7c6105a31978aed594ad','Access-Reject','2016-11-11 06:12:45'),(108349,'78:FF:CA:21:71:2B','0x6e3ba1435d77fb491cbbba254cd36d0056','Access-Reject','2016-11-11 06:13:12'),(108350,'F0:5B:7B:B6:FA:FE','0xf75f0556a6500e205aa4b4d6ede7335584','Access-Reject','2016-11-11 06:13:22'),(108351,'6C:88:14:27:17:C4','0xb56622f15ca256080cb7e5c2fce9af0fc2','Access-Reject','2016-11-11 06:14:25'),(314594,'tpsbiz','','Access-Reject','2018-10-09 04:42:21'),(314595,'tpsbiz','','Access-Reject','2018-10-09 04:42:31'),(108353,'0C:96:BF:C4:83:AE','0xa7e6e09bb8823b31d907852e0336bca3fe','Access-Reject','2016-11-11 06:15:03'),(313564,'tpsbiz','','Access-Reject','2018-10-09 01:51:04'),(313565,'tpsbiz','','Access-Reject','2018-10-09 01:51:13'),(108355,'74:E2:F5:32:51:74','0xc282d02a60ddb4d5688820d22e8d82ac37','Access-Reject','2016-11-11 06:15:42'),(108356,'BC:B3:08:D7:43:BB','0xfe16286e5a0ab12d9c7670f9abf5e46c47','Access-Reject','2016-11-11 06:17:53'),(108357,'CC:07:AB:60:4F:6D','0xb2e21e05016949ed96d3310bcf36e82f19','Access-Reject','2016-11-11 06:18:19'),(108358,'00:27:15:08:43:A4','0xd48713ecdb08ad8788771366c039cdd333','Access-Reject','2016-11-11 06:18:41'),(108359,'44:6D:57:1A:28:77','0xa6d9ee6314d12cde74b6aef046cc060d6a','Access-Reject','2016-11-11 06:19:03'),(108360,'60:FE:1E:67:81:C7','0x91d4b27b867661b707132b344dd2e19344','Access-Reject','2016-11-11 06:19:09'),(108361,'00:90:4C:A2:D9:81','0xb9f4195aa017f8a6af4f7e797a2e3252ac','Access-Reject','2016-11-11 06:19:57'),(925277,'dodoos','','Access-Reject','2019-11-08 21:55:09'),(108363,'E0:B6:F5:23:CB:DC','0x83b3975f7e8f3054a03706c961a1399e4e','Access-Reject','2016-11-11 06:20:04'),(108364,'E0:CA:94:5E:97:51','0xdfd74ac060970ab5d18efe59c4a33da328','Access-Reject','2016-11-11 06:20:09'),(108365,'78:FF:CA:3F:B7:5B','0x66313e14a52d99e142c2bb6235c2e44c6d','Access-Reject','2016-11-11 06:20:20'),(108366,'A4:44:D1:5B:96:2C','0x6b9b48cd1d21a09692a6acbc94012fd13e','Access-Reject','2016-11-11 06:20:25'),(108367,'64:5A:04:41:69:17','0xde1ca3f4755d82cf771c5ff409c884bcd1','Access-Reject','2016-11-11 06:20:25'),(108368,'64:5A:04:41:69:17','0xaaa7c48ee59efc984d7b7e8874a658ddcf','Access-Reject','2016-11-11 06:20:32'),(108369,'40:B8:9A:C0:F6:3A','0xb9f1d1f9ad1ba9178c34b76996861cc99b','Access-Reject','2016-11-11 06:22:36'),(108370,'80:19:67:D1:22:C4','0x9bdbe5bd2271df4e4d2d22e16d53c3c20c','Access-Reject','2016-11-11 06:23:08'),(108371,'74:E2:F5:32:51:74','0x0fb9471395cc1ff4d151655940ee0d71c7','Access-Reject','2016-11-11 06:23:10'),(108372,'00:27:15:08:3B:92','0x59dbfcd661be6b2ca0e1ad33695f95f560','Access-Reject','2016-11-11 06:23:11'),(108373,'00:08:22:94:1A:60','0x47818afb5d88f71b927443291a94653f09','Access-Reject','2016-11-11 06:24:21'),(108374,'60:FE:1E:67:81:C7','0xe09d88d917f4f9f86d1ea3854953608cda','Access-Reject','2016-11-11 06:24:22'),(314592,'tpsbiz','','Access-Reject','2018-10-09 04:42:02'),(314593,'tpsbiz','','Access-Reject','2018-10-09 04:42:12'),(108376,'E0:B6:F5:23:CB:DC','0xbdde239abc7e7fb1042d0c32d838a10400','Access-Reject','2016-11-11 06:25:07'),(108377,'18:21:95:18:41:8E','0x2e33af379507a76e9c788fc971acbd25e6','Access-Reject','2016-11-11 06:25:13'),(108378,'80:C5:E6:D0:C3:44','0xfe28a3c980353ceb006f89751e6b6d857c','Access-Reject','2016-11-11 06:25:20'),(108379,'00:44:B5:71:D4:65','0xd07e4649591104ff9a0cef266ca158a670','Access-Reject','2016-11-11 06:25:39'),(108380,'00:44:B5:71:D4:65','0x7cfa4ad576804bb5d1e089be15ac9cf788','Access-Reject','2016-11-11 06:25:42'),(108381,'14:B4:84:79:EE:B8','0x0f2db41bb6bb1bb41822a914c00bb4f5c5','Access-Reject','2016-11-11 06:26:04'),(108382,'F8:CF:C5:7A:E0:BA','0x218d27b266852566b3fb5e4d255cdfab04','Access-Reject','2016-11-11 06:27:05'),(108383,'BC:B3:08:D7:43:BB','0x4e93d8312e8865abed2ba9fd3c928dbd62','Access-Reject','2016-11-11 06:27:54'),(108384,'78:FF:CA:2C:49:0D','0xda02312da01519340cb9116439199a6890','Access-Reject','2016-11-11 06:29:01'),(108385,'60:FE:1E:67:81:C7','0x462c1c4f4ca6d60c1f8401ae6aa4a485b6','Access-Reject','2016-11-11 06:29:46'),(108386,'3C:83:75:4D:40:E6','0xd85711c7fc86143ebf60b57418a672963e','Access-Reject','2016-11-11 06:30:11'),(108387,'EC:88:92:80:D3:24','0x358f70b4b699eac0891cd94fff7ceaf08f','Access-Reject','2016-11-11 06:30:13'),(108388,'78:FF:CA:3F:B7:5B','0xccd7c3d0a09f2518c6060cc63bd073a757','Access-Reject','2016-11-11 06:30:20'),(108389,'80:19:67:C1:67:14','0xe614e4587eb89b2c4b9c5ed89a6c598d86','Access-Reject','2016-11-11 06:30:28'),(108390,'80:19:67:19:1B:85','0xe5a056808c20b6c962bde0c0ef311c868d','Access-Reject','2016-11-11 06:30:44'),(347968,'tpsbiz','','Access-Reject','2018-12-14 02:26:37'),(108392,'A8:81:95:CE:57:72','0x489e004107ff43a0e5039445c132960dcd','Access-Reject','2016-11-11 06:31:21'),(108393,'90:48:9A:A5:E7:61','0xee31c27917b74f1439fe80cefb9028945a','Access-Reject','2016-11-11 06:31:56'),(108394,'08:FD:0E:2D:64:9B','0xb880ec34ff272d206ddbf68050eaaba4ff','Access-Reject','2016-11-11 06:32:00'),(108395,'8C:3A:E3:35:DA:6F','0xb0080049dd0c36e08ca3a08cb84f1fafcc','Access-Reject','2016-11-11 06:32:57'),(108396,'24:FD:52:98:FC:2C','0xbe3328ead5f8689123811e781be4cd8668','Access-Reject','2016-11-11 06:33:02'),(108397,'00:44:B5:71:D4:65','0x96bd11fef09465c1f09cf1fce9e7db9e4d','Access-Reject','2016-11-11 06:33:19'),(108398,'00:44:B5:71:D4:65','0x674734b8440cf80d06260bf138304379bb','Access-Reject','2016-11-11 06:33:25'),(108399,'00:08:22:94:1A:60','0xd70d09d58479b2b5453d8d49405bea5e70','Access-Reject','2016-11-11 06:34:22'),(314590,'tpsbiz','','Access-Reject','2018-10-09 04:41:43'),(314591,'tpsbiz','','Access-Reject','2018-10-09 04:41:52'),(108401,'48:45:20:B9:A8:A7','0xdcb626215ec52354f9f202ef4703eab41d','Access-Reject','2016-11-11 06:34:36'),(108402,'80:19:67:7E:CF:C0','0xa865f00a30504b930d314cb164af391d1a','Access-Reject','2016-11-11 06:34:45'),(345415,'tpsbiz','','Access-Reject','2018-12-13 04:09:33'),(108404,'F0:5B:7B:B6:FA:FE','0xd94bb6fbe29edfced12996d55fea0b4615','Access-Reject','2016-11-11 06:36:06'),(108405,'50:72:0D:39:79:31','0x96a3b2e2b967731c156e40825b5727d94d','Access-Reject','2016-11-11 06:37:00'),(108406,'40:16:7E:D0:FA:5B','0x0bdb6fa2df6536fb408817e8e30941b6ea','Access-Reject','2016-11-11 06:37:02'),(108407,'BC:B3:08:D7:43:BB','0xe77a6acba66189c0569332b2cdb74b4aee','Access-Reject','2016-11-11 06:37:54'),(108408,'A0:E4:53:3D:E0:FE','0xc96eda9e96aab19fbcd877dd9646af90bb','Access-Reject','2016-11-11 06:38:02'),(108409,'78:FF:CA:09:57:BD','0x9fc04cba4bbff017cbe8033aa24a88b22d','Access-Reject','2016-11-11 06:38:22'),(108410,'CC:07:AB:60:4F:6D','0x5b48c6f0df372e6770bc8176b30989533d','Access-Reject','2016-11-11 06:38:42'),(925276,'dodoos','','Access-Reject','2019-11-08 21:54:57'),(108412,'18:21:95:18:41:8E','0x64f2cfc761e73704b8579fd6f1098f4b4a','Access-Reject','2016-11-11 06:39:22'),(108413,'08:FD:0E:2D:64:9B','0x2066d6acb007030df399bf0005260bfc18','Access-Reject','2016-11-11 06:40:05'),(108414,'78:FF:CA:3F:B7:5B','0xcf7cf7a66c0834c3b2a5021cc73bc6629b','Access-Reject','2016-11-11 06:41:03'),(108415,'F0:5B:7B:B6:FA:FE','0x7702e119bed920cd119a5d7866a3faad40','Access-Reject','2016-11-11 06:41:16'),(108416,'80:72:0D:39:1E:18','0x5cb59cc8379e5c3325612e1136379f5178','Access-Reject','2016-11-11 06:41:36'),(108417,'E0:B6:F5:23:CB:DC','0xf4283ffea58d8d8c161c95da3b885c9240','Access-Reject','2016-11-11 06:41:46'),(108418,'78:FF:CA:6B:B6:07','0x40a6c65cc85d5556a3a81b86c946212a0c','Access-Reject','2016-11-11 06:42:18'),(108419,'AA:A0:62:30:09:18','0x1c12c0d63ed7f630df7f8b4dcee4358372','Access-Reject','2016-11-11 06:42:44'),(349831,'tpsbiz','','Access-Reject','2018-12-14 19:22:46'),(108421,'74:E2:F5:32:51:74','0x1458153cd5e9922f8dffb0a7c49c9bc877','Access-Reject','2016-11-11 06:43:28'),(314588,'tpsbiz','','Access-Reject','2018-10-09 04:41:23'),(314589,'tpsbiz','','Access-Reject','2018-10-09 04:41:32'),(108423,'00:12:B2:2D:80:BC','0x5729d5fd3f0dc5562c2923ce64eabc2ecf','Access-Reject','2016-11-11 06:44:17'),(108424,'1C:56:FE:C4:B4:5D','0xffaa7f8d099312fce5a5a10b8112b973a1','Access-Reject','2016-11-11 06:45:02'),(108425,'CC:07:AB:60:4F:6D','0xe99525ae29e3c420e0ec18283873896442','Access-Reject','2016-11-11 06:45:13'),(108426,'80:19:67:4B:43:45','0x011f39f9b0adde3505d94cff98b084c8f4','Access-Reject','2016-11-11 06:45:50'),(108427,'78:FF:CA:14:08:33','0x48882a599a6a250c6d017533ef189cbd2a','Access-Reject','2016-11-11 06:47:18'),(108428,'08:FD:0E:2D:64:9B','0x21c1bf23fe9fe9f2339ff2e53f44e1d1ff','Access-Reject','2016-11-11 06:47:45'),(108429,'BC:B3:08:D7:43:BB','0x8d36485062603259ca2b93655617acdbef','Access-Reject','2016-11-11 06:47:54'),(108430,'00:12:B2:21:A9:CD','0xa0798680c67c2c07ebd9015965c351e23e','Access-Reject','2016-11-11 06:48:14'),(349860,'tpsbiz','','Access-Reject','2018-12-14 19:37:33'),(108432,'80:19:67:AC:CC:3F','0xc9be20d4104bdcc6ad50beda1821d1cfaf','Access-Reject','2016-11-11 06:48:37'),(108433,'80:19:67:4D:38:A9','0xeb81512eb5a75c48281a5100678021b90d','Access-Reject','2016-11-11 06:49:47'),(108434,'24:EC:99:4C:58:64','0xe6576b9e340d283f56dbcae6d0fb022bd5','Access-Reject','2016-11-11 06:49:52'),(108435,'90:48:9A:A5:E7:61','0x02d8953050136b4b3f2ce6b42bf2c05fc5','Access-Reject','2016-11-11 06:50:32'),(108436,'00:27:15:08:3B:92','0xedb82d2c27cad52deb0a8700dc00c0fbcc','Access-Reject','2016-11-11 06:51:06'),(309511,'5mnNGZwUK','0x314f0e615ecbc23896eb97098a3d6085ed','Access-Reject','2018-06-30 20:03:40'),(108438,'08:86:20:72:00:81','0xbd9b6e437cd5e73db8028e2890c3b88aaa','Access-Reject','2016-11-11 06:51:59'),(925275,'dodoos','','Access-Reject','2019-11-08 21:54:46'),(108440,'7C:C7:09:29:C2:54','0x59cfe2b0c5221096921fd2289ee9f70551','Access-Reject','2016-11-11 06:53:02'),(108441,'80:19:67:43:3D:E3','0x598c24284350aab6630907fcb2bbb4d54a','Access-Reject','2016-11-11 06:53:03'),(108442,'7C:C7:09:29:C2:54','0x9617b67ff647264ddf6eb165f8853877da','Access-Reject','2016-11-11 06:53:08'),(108443,'74:E2:F5:32:51:74','0x66dfeb46b5c95be7056b954a781e24f100','Access-Reject','2016-11-11 06:53:09'),(108444,'A4:44:D1:6E:35:7E','0x7fc422a10a793b085465dbe3dd32c68833','Access-Reject','2016-11-11 06:53:12'),(108445,'00:18:DE:47:6A:A3','0xb6fd72e1735a1073058f869eecb2865b10','Access-Reject','2016-11-11 06:53:36'),(314585,'tpsbiz','','Access-Reject','2018-10-09 04:40:53'),(314586,'tpsbiz','','Access-Reject','2018-10-09 04:41:02'),(314587,'tpsbiz','','Access-Reject','2018-10-09 04:41:13'),(108448,'80:19:67:6C:9A:8D','0x6065bf05e0ae0406529ad319a6f52d99cc','Access-Reject','2016-11-11 06:54:22'),(108449,'78:FF:CA:4C:7F:D8','0x9a4c550d83206a7565fd6c1fd411d7c70f','Access-Reject','2016-11-11 06:54:58'),(108450,'90:48:9A:A5:E7:61','0x39fe61fd55be654b7801be27065e9dabd1','Access-Reject','2016-11-11 06:55:44'),(108451,'58:F1:02:25:E8:C6','0xe59b19b90707ef55737685c9777bd61843','Access-Reject','2016-11-11 06:56:14'),(108452,'80:19:67:BB:2E:59','0x28f258aebde1f1f8cf3c26a8b8cd438870','Access-Reject','2016-11-11 06:56:22'),(108453,'F0:5B:7B:B6:FA:FE','0x1497b7d2255b75e8d87678c89e3a63b360','Access-Reject','2016-11-11 06:56:34'),(108454,'80:72:0D:39:28:83','0x8d1008c028bc01bfb4703e95e1c9220e5a','Access-Reject','2016-11-11 06:56:38'),(108455,'00:22:5F:2D:36:94','0xc20d1693f11e7f09d6552b9cfbc19cf30a','Access-Reject','2016-11-11 06:56:42'),(108456,'80:19:67:BB:2E:59','0x38f1c4580a82b81b90d6b8e7ffe04f7722','Access-Reject','2016-11-11 06:57:18'),(108457,'E0:B6:F5:2C:FE:85','0xf88cba662bf53de50deebf29d8bf368de7','Access-Reject','2016-11-11 06:57:52'),(108458,'BC:B3:08:D7:43:BB','0x36ee21d317dcb489a5f13352f657e35f27','Access-Reject','2016-11-11 06:57:55'),(108459,'B0:C0:90:44:76:A5','0x30b803e371a5deacb94f5ebca13e16fdbb','Access-Reject','2016-11-11 06:58:05'),(108460,'CC:07:AB:60:4F:6D','0x223cd846838563ce2eac39f4d641d292fe','Access-Reject','2016-11-11 06:58:12'),(108461,'60:6D:C7:FE:76:D3','0xdf3c7099a1380acb4ad1f215bc018e4256','Access-Reject','2016-11-11 06:58:28'),(108462,'80:19:67:43:3D:E3','0x7d0698bfe38e3dace85962f6557267e9bc','Access-Reject','2016-11-11 06:58:53'),(108463,'80:19:67:29:DC:A9','0x39c894e1ada70de1aa5986c9c98a00fcaf','Access-Reject','2016-11-11 06:58:54'),(108464,'08:3E:8E:0C:C7:87','0x39c30d92089487a89c3bc13aea48e73104','Access-Reject','2016-11-11 06:59:09'),(108465,'E4:40:E2:8E:A6:2D','0x37de3665e1abd9bc30d7b2f7fb3d8fffc1','Access-Reject','2016-11-11 06:59:14'),(108466,'08:FD:0E:2D:64:9B','0x7178cde0ba1cbbebd974d2edb5e44e1033','Access-Reject','2016-11-11 06:59:16'),(350018,'tpsbiz','','Access-Reject','2018-12-14 20:57:40'),(108468,'80:19:67:F0:C9:03','0x11dfbc3b4d95022916f8273a9dc6707584','Access-Reject','2016-11-11 06:59:28'),(108469,'8C:BF:A6:73:F6:A9','0x2b316f3ec67fb28cac2450d9fd12a70e8d','Access-Reject','2016-11-11 06:59:38'),(108470,'00:22:68:BE:7F:0A','0x677ba4dc9ebe62fab5f8b478d1638816a8','Access-Reject','2016-11-11 07:00:08'),(108471,'84:7A:88:76:55:8F','0x15fbd721433206457151bef7bbaadb25c4','Access-Reject','2016-11-11 07:00:18'),(925274,'dodoos','','Access-Reject','2019-11-08 21:54:34'),(108473,'B4:6D:83:80:2E:BA','0x570393af47365fd670538e63df9c80010d','Access-Reject','2016-11-11 07:01:04'),(108474,'74:E2:F5:32:51:74','0x7843edf59a04ab2d8e10c0b183bd5bfe21','Access-Reject','2016-11-11 07:02:55'),(108475,'48:E2:44:C6:03:E3','0xb1d8407af77655e2b0111a0c4f0490fe2f','Access-Reject','2016-11-11 07:03:09'),(108476,'78:FF:CA:09:57:BD','0xef74e21e9869b4db053d06b4e1a438d916','Access-Reject','2016-11-11 07:03:13'),(108477,'F0:5B:7B:B6:FA:FE','0x74d9d2609ad38f5b37d09bb094671ca5bb','Access-Reject','2016-11-11 07:03:46'),(314583,'tpsbiz','','Access-Reject','2018-10-09 04:40:32'),(314584,'tpsbiz','','Access-Reject','2018-10-09 04:40:43'),(309510,'Gerash','0xa73c5423fb748605f78c4652728c2041d2','Access-Reject','2018-06-30 18:49:44'),(108480,'44:78:3E:4F:A0:9C','0x1505a90b45a79bc363d05f2e09c7a0ab1b','Access-Reject','2016-11-11 07:03:55'),(108481,'CC:07:AB:60:4F:6D','0xbc89bbe8988cbb9752684144992d7b8979','Access-Reject','2016-11-11 07:04:44'),(108482,'78:FF:CA:45:D0:11','0x5b6f351708d2ce5d6f585c73482b348831','Access-Reject','2016-11-11 07:05:23'),(108483,'00:27:15:08:3B:92','0xfe6fb65d9083025b323c34a1778cd486f2','Access-Reject','2016-11-11 07:05:51'),(108484,'44:74:6C:1E:DB:8A','0x47771a36c8c361d7023768c5ff2ec00845','Access-Reject','2016-11-11 07:05:54'),(108485,'A4:44:D1:4C:39:E4','0x208990d434d0aaafda12707835082a3cae','Access-Reject','2016-11-11 07:06:22'),(108486,'24:EC:99:4C:58:64','0x67e28621094b6b9a9506ab272ee08180b9','Access-Reject','2016-11-11 07:06:32'),(108487,'E0:B6:F5:2A:CF:D1','0x9d88e6b98029eefdf4ff5b46a2561c0326','Access-Reject','2016-11-11 07:06:59'),(309509,'Gerash','0x4c2ec3cd6a103646106deb591d9268932d','Access-Reject','2018-06-30 18:49:12'),(108489,'80:19:67:7C:AE:97','0xa3f8e0408ffcd1b100dec13da6c55f43a8','Access-Reject','2016-11-11 07:07:25'),(108490,'BC:B3:08:D7:43:BB','0xaf46505607db7cf0b7bd4600fb72baa070','Access-Reject','2016-11-11 07:07:55'),(108491,'44:6D:57:D9:89:4C','0x5dbcee14054063a5def81934de8f81e4f9','Access-Reject','2016-11-11 07:08:12'),(108492,'58:94:6B:DC:54:94','0x262c462afdfb020f4fbb95623748e554bd','Access-Reject','2016-11-11 07:09:33'),(108493,'80:19:67:69:8A:0B','0x8ac67095d13d9da601db9f8621d71fe6d6','Access-Reject','2016-11-11 07:09:56'),(108494,'80:19:67:43:3D:E3','0x64b80de6401c0607bbe78f15c062339ae4','Access-Reject','2016-11-11 07:10:20'),(108495,'A4:44:D1:46:4B:84','0x627f1beb57c6aba1409d84eef0af81b9e1','Access-Reject','2016-11-11 07:10:22'),(108496,'00:12:7B:48:3F:F2','0xe0b217eab0cbdb084b23a4e62472f4f5d6','Access-Reject','2016-11-11 07:10:27'),(108497,'B8:EE:65:68:FE:40','0x9e9dbe4095904033b109c33e4a99ee8cab','Access-Reject','2016-11-11 07:10:35'),(108498,'3C:A1:0D:35:7B:4C','0x3012be0a846b3ae03b119cc717dde88b04','Access-Reject','2016-11-11 07:10:45'),(925273,'dodoos','','Access-Reject','2019-11-08 21:54:23'),(108500,'BC:B3:08:CC:0E:D3','0x1282b4ba6fd945f51667bc0ea15fa3ed1f','Access-Reject','2016-11-11 07:11:09'),(108501,'F0:5B:7B:B6:FA:FE','0x37126dc3b697355aa73238b264d9ca2fed','Access-Reject','2016-11-11 07:11:33'),(108502,'A8:16:B2:5A:3C:90','0x9bfa64114fd9c674f1980e0e44d13ec8a7','Access-Reject','2016-11-11 07:11:37'),(108503,'A8:26:D9:EB:D9:CD','0x50ca0dd93207e71dbeed145b500a21e5ea','Access-Reject','2016-11-11 07:12:01'),(108504,'E8:50:8B:8D:20:BC','0x0f153cfcd7d203ed16948193229fafcdff','Access-Reject','2016-11-11 07:12:28'),(108505,'1C:1D:67:4D:CF:30','0x09cba58d9743cfe8e089d9bebf31b0ea07','Access-Reject','2016-11-11 07:12:40'),(108506,'00:E3:B2:64:72:C9','0xf888949e45d86ccf871299444ca1f70cd6','Access-Reject','2016-11-11 07:13:07'),(108507,'34:4D:F7:25:00:97','0x3c226cdcac40ae3a9b553190d2082ef2e1','Access-Reject','2016-11-11 07:13:10'),(349988,'tpsbiz','','Access-Reject','2018-12-14 20:42:26'),(314581,'tpsbiz','','Access-Reject','2018-10-09 04:40:11'),(314582,'tpsbiz','','Access-Reject','2018-10-09 04:40:22'),(108510,'78:FF:CA:3F:B7:5B','0xea5694896d600e2648f11cf26c116a05dd','Access-Reject','2016-11-11 07:14:05'),(108511,'00:26:B6:01:41:D4','0xa0bbc1b1c783dafa65a76f82e1c729e737','Access-Reject','2016-11-11 07:14:17'),(108512,'E8:50:8B:8D:20:FC','0x6245795a5c14a5a0c5efbd25e6a58195e4','Access-Reject','2016-11-11 07:14:19'),(108513,'60:FA:CD:86:2C:85','0xd0728eff8032ddea630524a87077e4babb','Access-Reject','2016-11-11 07:16:00'),(108514,'80:19:67:43:3D:E3','0x6b26db2dac24f9b1452d7a631e28f3e6fc','Access-Reject','2016-11-11 07:16:28'),(108515,'9C:D2:1E:1C:4F:CB','0xe9d3eae240f3ed34df2f79e0381d7517b5','Access-Reject','2016-11-11 07:17:34'),(309483,'Sampson Yeboah ','0x5ba558aac5566448bff1415625fb9b0cc9','Access-Reject','2018-06-30 07:57:42'),(108517,'BC:B3:08:D7:43:BB','0xe269da10f63d9dd7d411c5e1f255690b63','Access-Reject','2016-11-11 07:17:56'),(108518,'90:48:9A:23:20:9A','0x937582da42fa6b3336bb120968a2ec3d55','Access-Reject','2016-11-11 07:18:21'),(108519,'80:19:67:AD:05:DE','0xc265d6082d536cb2c467d482a5442cdb9e','Access-Reject','2016-11-11 07:18:35'),(108520,'C4:8E:8F:C4:7D:15','0xed0f5d26bd4d3b7b6c2a91c5a75095bccf','Access-Reject','2016-11-11 07:18:50'),(108521,'A8:16:B2:5A:3C:90','0x95a37356ccfb6d530f165ae3a1f3a1a56b','Access-Reject','2016-11-11 07:18:53'),(108522,'24:DF:6A:0D:A4:DF','0x509f7fc15f965441d54c26f717710e6ee2','Access-Reject','2016-11-11 07:19:20'),(925272,'dodoos','','Access-Reject','2019-11-08 21:54:11'),(925271,'dodoos','','Access-Reject','2019-11-08 21:54:00'),(108525,'78:FF:CA:2A:14:E3','0x2891437bcf58d8c6f594b0f7ca2f2271db','Access-Reject','2016-11-11 07:20:27'),(108526,'A8:26:D9:35:06:B4','0xa08143f554f9cc30deba48ab7b16b90c0f','Access-Reject','2016-11-11 07:20:35'),(932294,'dodoos','','Access-Reject','2019-11-09 21:46:27'),(932295,'dodoos','','Access-Reject','2019-11-09 21:46:39'),(932293,'dodoos','','Access-Reject','2019-11-09 21:46:16'),(108529,'A0:E4:53:64:CB:4A','0x936d2fa84262bf05c1db57f8d09a513364','Access-Reject','2016-11-11 07:21:02'),(108530,'1mdZy2X','0xba3b3e22bfe20324fb2543dedf4e5224ce','Access-Reject','2016-11-11 07:21:30'),(108531,'78:9E:D0:4E:BA:B3','0xa1279f57e9c2da38241aa448f1451c125f','Access-Reject','2016-11-11 07:22:11'),(108532,'68:94:23:8A:EE:E1','0x5a46c6df2d8a7727edf70654b6a512561b','Access-Reject','2016-11-11 07:22:19'),(350030,'tpsbiz','','Access-Reject','2018-12-14 21:03:56'),(108534,'A8:26:D9:35:06:B4','0xea7c16ffbddc3d5d04afeedb02b0bad429','Access-Reject','2016-11-11 07:23:05'),(108535,'74:E2:F5:32:51:74','0xc0078d9d7e02d9cc564b4a177f354c7a7d','Access-Reject','2016-11-11 07:23:07'),(314579,'tpsbiz','','Access-Reject','2018-10-09 04:39:51'),(314580,'tpsbiz','','Access-Reject','2018-10-09 04:40:02'),(108537,'CC:07:AB:6B:1C:B3','0x74e66e42db268c586076fea3cc779225fd','Access-Reject','2016-11-11 07:23:49'),(108538,'00:08:22:A5:A9:61','0x24fdfeaf036eba394836bfa081406497a4','Access-Reject','2016-11-11 07:23:56'),(108539,'00:27:15:21:37:86','0xaa676c29ab751a3b3736e38e489444c3ca','Access-Reject','2016-11-11 07:24:02'),(108540,'68:17:29:DA:0D:7C','0x28e21b16c9860e22ba714f7df1131b2e6c','Access-Reject','2016-11-11 07:24:28'),(906445,'mfantsipim','','Access-Accept','2019-09-20 01:50:02'),(108542,'80:19:67:F3:51:79','0x29ea09d7b0cd54839519861595d9df4a66','Access-Reject','2016-11-11 07:25:21'),(108543,'CC:07:AB:60:4F:6D','0x9627f4ee110f7bade6ecc3d7ae819142fa','Access-Reject','2016-11-11 07:25:24'),(108544,'88:C9:D0:C8:F5:C0','0xfb466208b3484381f9fb6fd0b49945c92a','Access-Reject','2016-11-11 07:25:38'),(108545,'00:12:B2:21:A9:CD','0xe4a989ab5de528e81742bac2e4be1e653a','Access-Reject','2016-11-11 07:25:44'),(108546,'10:92:66:91:AD:D0','0xabefd19b5e9d8158fdbba10abca37dc8ee','Access-Reject','2016-11-11 07:26:00'),(108547,'78:FF:CA:2A:14:E3','0x8d6aa09c1e81b2853276ec1a2f8fe12a54','Access-Reject','2016-11-11 07:26:04'),(108548,'90:4E:2B:91:47:2A','0x4a58e35f54aa06068f2cf725bffea2f129','Access-Reject','2016-11-11 07:26:15'),(108549,'78:FF:CA:3F:B7:5B','0x6661a69c95af0ee2c46435afb2a80ecf63','Access-Reject','2016-11-11 07:26:25'),(108550,'B8:4F:D5:0A:F6:55','0x07aa9f03286365a59ee6218ff5d9312b16','Access-Reject','2016-11-11 07:26:25'),(108551,'7C:61:93:A1:77:F6','0xdaddb69e16f685fef0453eb88af0d4fda9','Access-Reject','2016-11-11 07:26:56'),(108552,'80:19:67:F8:A3:61','0x9fffed01eeb3853ce3c217111f0d8a47c4','Access-Reject','2016-11-11 07:26:59'),(108553,'A4:44:D1:50:91:72','0x6da726a8e4907b9bc78e0785c006d52f40','Access-Reject','2016-11-11 07:27:11'),(108554,'dadukpo','0xa06b8442ce745cb12bdb10a6cb72b9601a','Access-Reject','2016-11-11 07:27:16'),(108555,'BC:B3:08:D7:43:BB','0xdd16ffd376e340aa57e6bd4e2fc23020e8','Access-Reject','2016-11-11 07:27:56'),(108556,'F8:F1:B6:69:17:1E','0x13dc50d7d47c97eeecbf284b89106fd988','Access-Reject','2016-11-11 07:28:45'),(108557,'80:19:67:ED:A8:8F','0xae2f8b8eb69c881350ad682d6660490f70','Access-Reject','2016-11-11 07:29:46'),(108558,'00:08:22:02:86:EE','0x97d0f8d5244b9e8dd66d4ad7556167b230','Access-Reject','2016-11-11 07:29:55'),(108559,'00:26:B6:01:41:D4','0x7c0df1e97d0965eaf803de82be9b5e9285','Access-Reject','2016-11-11 07:30:04'),(108560,'CC:AF:78:B2:80:4D','0x3216a6856e40110957c5dc4f83c3aa54a6','Access-Reject','2016-11-11 07:31:23'),(108561,'80:19:67:43:3D:E3','0x97f7cd3e200f7fd51552ae362338a4179b','Access-Reject','2016-11-11 07:31:29'),(108562,'dadukpo','0x12ecf13b8e9d77f776cc6840cfa8d00d9f','Access-Accept','2016-11-11 07:31:35'),(108563,'78:FF:CA:6C:09:09','0xf796ce5295c3ae6c061d7571902c2d49a5','Access-Reject','2016-11-11 07:31:41'),(108564,'3C:83:75:C9:25:40','0x1924b4cba173abc4f71d8ec3a0f6920657','Access-Reject','2016-11-11 07:31:50'),(108565,'00:71:86:19:7C:44','0x160b25d2c03befa4683d4f07bafadaaab4','Access-Reject','2016-11-11 07:32:01'),(314577,'tpsbiz','','Access-Reject','2018-10-09 04:39:31'),(314578,'tpsbiz','','Access-Reject','2018-10-09 04:39:41'),(108567,'44:91:DB:37:24:80','0x99d5e5cff4b0656bdbd1519526c34ec862','Access-Reject','2016-11-11 07:32:10'),(108568,'80:19:67:30:C3:59','0xc3f0fbaf028122251444fa3d6a7e255cb8','Access-Reject','2016-11-11 07:32:43'),(108569,'E0:B6:F5:22:E7:41','0xb5fed08b805555a0ebcba3bbaf552266e9','Access-Reject','2016-11-11 07:33:44'),(108570,'78:FF:CA:2A:AD:AB','0x33dc84b0d41f5e82b5a2e543d10b964027','Access-Reject','2016-11-11 07:34:06'),(108571,'24:EC:99:4C:58:64','0xe739e01d92f60a079447a850f17461e67a','Access-Reject','2016-11-11 07:34:10'),(108572,'7C:D1:C3:88:D6:28','0xfeaf3d4d677f7b3130fc094c73743d8667','Access-Reject','2016-11-11 07:34:30'),(108573,'40:F0:2F:FD:88:72','0xc1348741fe8dcd7c3f1352a106a0544891','Access-Reject','2016-11-11 07:34:31'),(108574,'5C:2E:59:AE:25:DE','0x022d728750a3a957ae118a8ca225583bde','Access-Reject','2016-11-11 07:35:17'),(309508,'Gerash','0x7aa3e2fb8591fba78e6ea88c465fe76f62','Access-Reject','2018-06-30 18:48:47'),(108576,'80:19:67:B2:CC:27','0x875472bcdf5d60d1d5958c30f9cec9cbb0','Access-Reject','2016-11-11 07:36:21'),(108577,'74:04:2B:1B:BD:28','0x95977c6ba93554d9aa144c149a994b9f8d','Access-Reject','2016-11-11 07:36:39'),(108578,'F0:25:B7:A8:B9:78','0xafbd38311ddd2f3f3e60a81c3c07582642','Access-Reject','2016-11-11 07:36:40'),(108579,'80:19:67:43:3D:E3','0x98893e1168728437cc1b8110f96810d789','Access-Reject','2016-11-11 07:36:51'),(108580,'24:FD:52:98:FC:2C','0xec32aa08dbbe8d0b637d22bd4657d11fe9','Access-Reject','2016-11-11 07:36:57'),(108581,'14:F4:2A:6F:8D:1C','0x72c29edba029f0324f1b7f59d18a56f821','Access-Reject','2016-11-11 07:37:11'),(108582,'1C:65:9D:8E:5A:5B','0x85b0d679b1b5a16f6c2dc3dbf085a53d0a','Access-Reject','2016-11-11 07:37:12'),(332133,'Johnasmah27ja@gmail.com','0x5f86796ad608dfc519f829667e34cd31eb','Access-Reject','2018-12-02 06:41:02'),(108585,'BC:B3:08:D7:43:BB','0xdc0beef804dcb6c2c214535f86735d4694','Access-Reject','2016-11-11 07:37:57'),(108588,'78:FF:CA:3F:B7:5B','0xe1d89f05dc4ac72c674dc585a571a5a414','Access-Reject','2016-11-11 07:38:41'),(108589,'00:27:15:51:04:DA','0x860bd1b769de707b6c4271d48969c10ee8','Access-Reject','2016-11-11 07:38:59'),(108590,'E4:32:CB:CC:BF:DE','0x3da8d6a7dda294df43843946718e03da35','Access-Reject','2016-11-11 07:39:09'),(349987,'tpsbiz','','Access-Reject','2018-12-14 20:41:55'),(108592,'00:0F:2F:9F:9B:33','0x6c153e0e861cf5884b2ad53b0f45b9c667','Access-Reject','2016-11-11 07:39:44'),(332686,'tpsbiz','','Access-Reject','2018-12-05 03:45:59'),(332687,'tpsbiz','','Access-Reject','2018-12-05 03:46:31'),(309278,'Fire ','0xc78e184f14346ba9fa58f4ae72d9386bc8','Access-Reject','2018-06-21 04:24:06'),(108595,'00:08:22:94:1A:60','0xde2dfbb59e87e00380c1437c2ebe4ab0d9','Access-Reject','2016-11-11 07:40:46'),(108596,'00:08:22:94:1A:60','0x1fb66afc6b7f363f091d7a9a72fc50561a','Access-Reject','2016-11-11 07:40:52'),(108597,'80:19:67:D2:88:46','0x9a0e1f479b7642c6d38b395c4cec99b499','Access-Reject','2016-11-11 07:41:07'),(108598,'80:19:67:D2:88:46','0xf96b2e96b3b173e618ee631b14632a3c40','Access-Reject','2016-11-11 07:41:14'),(108599,'78:9E:D0:4E:BA:B3','0x9c34438236408aa2bd4a06ae71b5064288','Access-Reject','2016-11-11 07:41:23'),(108600,'30:AA:BD:F9:22:93','0x8acd4275a31a3a9446852b779f53e813ba','Access-Reject','2016-11-11 07:41:58'),(314575,'tpsbiz','','Access-Reject','2018-10-09 04:39:10'),(314576,'tpsbiz','','Access-Reject','2018-10-09 04:39:21'),(108602,'68:94:23:CD:23:0D','0x8ae5c3eacdc8a9beae1b9421f0e680a4cd','Access-Reject','2016-11-11 07:42:15'),(108603,'80:19:67:D7:79:A4','0x47785196b668228c7f28302f2df1b7aa81','Access-Reject','2016-11-11 07:42:16'),(349986,'tpsbiz','','Access-Reject','2018-12-14 20:41:24'),(108605,'54:E4:BD:A7:1F:74','0xcce1159acdca6c4c04e4df73e4cf364770','Access-Reject','2016-11-11 07:42:45'),(349985,'tpsbiz','','Access-Reject','2018-12-14 20:40:52'),(108607,'24:DA:9B:83:2F:E1','0x5cd7adf79b593ca3c31306eafb386106d6','Access-Reject','2016-11-11 07:43:08'),(349984,'tpsbiz','','Access-Reject','2018-12-14 20:40:21'),(349983,'tpsbiz','','Access-Reject','2018-12-14 20:39:50'),(108610,'00:27:15:15:42:92','0xf22e5a70b13dff3c4b5c13bb1d05cb535f','Access-Reject','2016-11-11 07:43:34'),(108611,'3C:83:75:4D:40:E6','0xffe22b43d6dbc2461d835a3a255a89af12','Access-Reject','2016-11-11 07:43:35'),(108612,'00:27:15:15:42:92','0x75a530ada2d1e3b102739523ab53c56441','Access-Reject','2016-11-11 07:43:35'),(108613,'78:FF:CA:14:08:33','0xeab5c1a8c985feeec0a8c4d0dc7de433f2','Access-Reject','2016-11-11 07:44:04'),(108614,'80:19:67:F7:D4:13','0xdb30c2707205fd2d83ae3d5867048942ed','Access-Reject','2016-11-11 07:45:06'),(108615,'F0:5B:7B:B6:FA:FE','0x3ac7a80a05bf5c8ffdae4a3438f1b6015c','Access-Reject','2016-11-11 07:46:29'),(108616,'98:10:94:81:5B:5A','0x775c626f4f344b8a121d86bbf395dd6c32','Access-Reject','2016-11-11 07:46:36'),(925270,'dodoos','','Access-Reject','2019-11-08 21:53:47'),(108618,'80:72:0D:39:1E:18','0x008bd2bfd77cc522b38371ad5b4dc4d3ca','Access-Reject','2016-11-11 07:47:22'),(108619,'E8:99:C4:01:0B:BD','0x86059ce7530873efb9968d5c9f95b15c05','Access-Reject','2016-11-11 07:47:34'),(108620,'BC:B3:08:D7:43:BB','0x509908792013252644d28e08cbbba2e064','Access-Reject','2016-11-11 07:47:59'),(108621,'68:05:71:07:73:A1','0x449a55caab781d67c47d8bf43a642a1cb6','Access-Reject','2016-11-11 07:48:10'),(108622,'80:19:67:AC:CC:3F','0x6767db2bdf33343bd213a003e817e8dd4f','Access-Reject','2016-11-11 07:48:21'),(345646,'tpsbiz','','Access-Reject','2018-12-13 06:10:38'),(108624,'00:08:22:94:1A:60','0xed0076a1e8aa84af4271fe4ab03e4c9b7b','Access-Reject','2016-11-11 07:49:45'),(108625,'80:19:67:83:20:92','0xaa90957a8d767c39db26e038e9f6b91a1b','Access-Reject','2016-11-11 07:49:48'),(108626,'E8:92:A4:E9:25:3B','0xbb5f8c742c83e5a83f56a509a4724a4a9c','Access-Reject','2016-11-11 07:50:20'),(108627,'9C:6C:15:07:73:94','0x6a3d8a877badabef177eb50a2f2434a498','Access-Reject','2016-11-11 07:50:35'),(108628,'88:A7:3C:D7:4F:6A','0x7d16969cf2220f5c4e116ee9e8121f6808','Access-Reject','2016-11-11 07:50:38'),(108629,'14:32:D1:71:A6:55','0xd609bdc5df87d923890358abe89798a188','Access-Reject','2016-11-11 07:50:53'),(108630,'80:19:67:82:70:A0','0xccae64570706a1d3f2bfd3a11335defe71','Access-Reject','2016-11-11 07:51:14'),(108631,'B0:C0:90:01:21:73','0x051e3d44ca70e04a33ae9f36fc8d61b9fa','Access-Reject','2016-11-11 07:51:15'),(311065,'Joseph yakubu','0x06c0e85fd0a014eb203aa5c16b7634cbfe','Access-Reject','2018-08-30 10:15:48'),(311066,'Joseph yakubu','0x59b1c37f6ee770d867f3eb25ceb8e271d2','Access-Reject','2018-08-30 10:16:06'),(311067,'Joseph yakubu','0x908312ccec0e740d5701010b2b4455c90b','Access-Reject','2018-08-30 10:19:06'),(313562,'tpsbiz','','Access-Reject','2018-10-09 01:50:43'),(313563,'tpsbiz','','Access-Reject','2018-10-09 01:50:53'),(108637,'80:C5:E6:D0:C3:44','0xbcbdd8e872122f167e448b9baf4086d21d','Access-Reject','2016-11-11 07:52:22'),(108638,'08:86:20:1D:9E:32','0xf30e9f1d2a4f1c5513929fa03bbfc2e633','Access-Reject','2016-11-11 07:52:29'),(108639,'40:72:0D:39:D0:A6','0x3dc6013ff38a6ae35d3ac228ef4fd727b3','Access-Reject','2016-11-11 07:52:31'),(347217,'tpsbiz','','Access-Reject','2018-12-13 19:58:25'),(108641,'C4:8E:8F:18:5B:DD','0x0f1e8b135ede0e8c3bc1f9431c9d5e98a1','Access-Reject','2016-11-11 07:52:42'),(108642,'80:19:67:43:3D:E3','0x2b40a461bb7451cf97648355fc3c154429','Access-Reject','2016-11-11 07:52:53'),(108643,'78:FF:CA:3F:B7:5B','0xb54fcaaa84e7b655be5f60a57238cb785f','Access-Reject','2016-11-11 07:53:04'),(108644,'60:AF:6D:45:E4:7D','0xe3cc49f886cb8d0cc370e72822dcbd98e7','Access-Reject','2016-11-11 07:53:12'),(108645,'74:E2:F5:32:51:74','0x4cf93fb320102192d7e8748ccd02ef6a73','Access-Reject','2016-11-11 07:53:14'),(349830,'tpsbiz','','Access-Reject','2018-12-14 19:22:15'),(108647,'10:92:66:91:B1:1A','0x034d5af733bd2f11ed5c7641f86b14d2f5','Access-Reject','2016-11-11 07:53:55'),(925269,'dodoos','','Access-Reject','2019-11-08 21:53:34'),(108649,'30:52:CB:E1:EB:6D','0xeced817998a611c1024d6e8a0dd4586a7b','Access-Reject','2016-11-11 07:54:09'),(108650,'F8:A9:D0:73:2D:09','0x960c88441edfc1c31f3f399f15b6a7c469','Access-Reject','2016-11-11 07:54:09'),(108651,'80:19:67:86:12:AB','0x99240fc857c88e4494206038e201c3c83d','Access-Reject','2016-11-11 07:54:24'),(925268,'dodoos','','Access-Reject','2019-11-08 21:53:23'),(108653,'74:DE:2B:11:8C:47','0x1effc1cd05d0a7d13e8ba8ea4bbc5631df','Access-Reject','2016-11-11 07:54:50'),(108654,'00:18:DE:47:6A:A3','0xbabc9ae1d0998fb862dae62b2c1740a4f7','Access-Reject','2016-11-11 07:55:05'),(925267,'dodoos','','Access-Reject','2019-11-08 21:53:11'),(108656,'AC:5A:14:A1:2F:1D','0x0814c34680a9ac88208241496ded35ca4a','Access-Reject','2016-11-11 07:55:46'),(108657,'78:FF:CA:2C:49:0D','0xda578cb4120fdc103912c7790aee9e8b72','Access-Reject','2016-11-11 07:56:10'),(108658,'50:2E:5C:56:01:59','0x023edb404203c97fa23d7796cec4bb70c1','Access-Reject','2016-11-11 07:57:08'),(108659,'78:FF:CA:05:6B:09','0x9810b3f2feca88c6ac16c792286d2b902c','Access-Reject','2016-11-11 07:57:46'),(108660,'00:1D:E0:A4:0F:79','0xf764cb1682dd22abc54131bb7082ea4da2','Access-Reject','2016-11-11 07:57:59'),(108661,'BC:B3:08:D7:43:BB','0x43402c9e01df00b4de0c7a47c7087db474','Access-Reject','2016-11-11 07:57:59'),(108662,'78:9E:D0:4E:BA:B3','0xba4fe07857d2c744621107c78a4488b861','Access-Reject','2016-11-11 07:58:12'),(108663,'C4:8E:8F:C0:A8:8B','0x642a0d753399633d34d04f3735fd527e34','Access-Reject','2016-11-11 07:58:22'),(108664,'50:9E:A7:87:C9:2F','0x48ad5b5ae001e70c2f422ea057f8d60215','Access-Reject','2016-11-11 07:59:24'),(108665,'80:19:67:77:35:DA','0x363e351a3d240ca357e28e73fddfc59ae2','Access-Reject','2016-11-11 07:59:40'),(108666,'3C:83:75:C9:25:40','0x4330dd2074a44df0ab3bbc926c2d009284','Access-Reject','2016-11-11 08:00:02'),(108667,'D0:9D:AB:36:0C:0E','0xf2a49c5ebc61538131b4d70a752c0ed93a','Access-Reject','2016-11-11 08:00:02'),(108668,'00:08:22:24:6D:31','0x527381dae074e9126e7d1762c49c376644','Access-Reject','2016-11-11 08:00:42'),(108669,'80:19:67:A2:5A:42','0x9c15e0ea6080e99accc7986df688eca036','Access-Reject','2016-11-11 08:00:44'),(108670,'00:27:15:08:38:CB','0xf8c2d8986ac3e73a52984f4ae1dff28e78','Access-Reject','2016-11-11 08:02:15'),(108671,'80:19:67:86:12:AB','0x8f46975a5af99812863049ce27229b307a','Access-Reject','2016-11-11 08:02:27'),(108672,'14:B4:84:79:EE:B8','0x1475205ad8e5cda75606fa1368e6cb834e','Access-Reject','2016-11-11 08:02:38'),(108673,'00:08:22:D0:D4:FB','0xc67494df48e8193c866eb54ddb2c428f7f','Access-Reject','2016-11-11 08:02:43'),(108674,'18:22:7E:6D:87:1A','0x0d3c7592ec14f219640950e40d747e6808','Access-Reject','2016-11-11 08:02:47'),(108675,'1C:1D:67:4D:CF:30','0x642e05f5a9153ef9a53297e47fa99dbf5f','Access-Reject','2016-11-11 08:03:04'),(108676,'40:16:7E:D0:FA:5B','0x04d75ec96bb33d1d542dbab0485cc722fd','Access-Reject','2016-11-11 08:03:10'),(108677,'E0:B6:F5:2E:97:C2','0x0d7f5512ebfd05dc5ac09dc0707d396b72','Access-Reject','2016-11-11 08:03:35'),(108678,'B8:86:87:D5:CC:B4','0xd2a2aa89cb1cbfe39b64205fa8b1e100ce','Access-Reject','2016-11-11 08:04:08'),(108679,'00:08:22:94:1A:60','0xbe3a2c37d7486f2c5eff61c37185967e42','Access-Reject','2016-11-11 08:04:52'),(108680,'9C:6C:15:9A:A4:78','0x1362c06d51769b3d997af44e4f9ec69840','Access-Reject','2016-11-11 08:05:02'),(108681,'00:27:15:15:42:92','0x96330549b564eae7766f92bd2209c6bee8','Access-Reject','2016-11-11 08:05:07'),(108682,'00:27:15:15:42:92','0x3d41f6b3b3471ee009bcbef2e0960f7148','Access-Reject','2016-11-11 08:05:08'),(108683,'E0:DB:10:AA:DF:5C','0x855a31c117e3b7a7cd043b0008542ef2c9','Access-Reject','2016-11-11 08:05:12'),(108684,'00:08:22:80:D4:FB','0xdcb95c9ad62059dd17bc7b4e00e2d3624a','Access-Reject','2016-11-11 08:05:23'),(108685,'78:FF:CA:D6:60:35','0x88540b718e3e41264579b1270af9b397e2','Access-Reject','2016-11-11 08:05:29'),(108686,'80:19:67:30:8C:01','0x78ca45b854184d949e0c876e0c8d2190be','Access-Reject','2016-11-11 08:06:29'),(108687,'D8:3C:69:94:99:1B','0x29a7211de33a9bc45deed91c6e12ceee7d','Access-Reject','2016-11-11 08:06:31'),(108688,'78:FF:CA:FE:C8:46','0x485c7b182dd0b555dfdf4cbac0b9db0643','Access-Reject','2016-11-11 08:06:42'),(108689,'88:C9:D0:C8:F5:C0','0x65452edacdc8c18781cb7d70bdbb1a4d9c','Access-Reject','2016-11-11 08:07:02'),(108690,'BC:B3:08:D7:43:BB','0x5de2f40b4b3640c4ed4a91014c80721d9c','Access-Reject','2016-11-11 08:07:59'),(108691,'14:9A:10:71:FB:72','0x5f132e5e40eaf637114f2d7e567ad264a7','Access-Reject','2016-11-11 08:09:26'),(108692,'00:19:7E:4D:92:57','0x13b12576e46efeb42804521f7b236dad86','Access-Reject','2016-11-11 08:09:30'),(108693,'00:08:22:16:DF:FB','0xa5b2c67c2f04c46055f9749b8761ce4f18','Access-Reject','2016-11-11 08:09:34'),(108694,'D0:53:49:80:15:0B','0xcc9b4060a86c0efb2d37148304bdd4d4f3','Access-Reject','2016-11-11 08:09:36'),(108695,'5C:CA:1A:42:2C:D0','0x2e36d86ec28665cfe56d324bb9be2c05ad','Access-Reject','2016-11-11 08:09:39'),(108696,'80:19:67:A6:BF:66','0x2b336c36440bf2a1c603c9f64fe394956d','Access-Reject','2016-11-11 08:10:09'),(108697,'78:FF:CA:05:2D:66','0x3e3e715aa882b756881e8970f12d816626','Access-Reject','2016-11-11 08:10:36'),(108698,'80:19:67:F0:78:9D','0x861da47f2df7d72932b51fd22caff71be2','Access-Reject','2016-11-11 08:11:20'),(108699,'80:19:67:30:8C:01','0x48e63fcbb100f6f89fec80612140bcf2ef','Access-Reject','2016-11-11 08:11:33'),(108700,'20:54:76:8E:14:52','0x9dd205d541fdf496c8efa903a41904d99a','Access-Reject','2016-11-11 08:11:53'),(108701,'E0:DB:10:D9:D6:3D','0x7c1b3533b57f5f788b2e8079bd7ae984be','Access-Reject','2016-11-11 08:12:38'),(108702,'B4:30:52:F0:89:F6','0x3867235d0ea24e3cb07c2fb1fbb7359f47','Access-Reject','2016-11-11 08:12:39'),(108703,'00:BB:6A:26:00:90','0x00d58157f4e2d468f9fb1bf0058c475329','Access-Reject','2016-11-11 08:12:52'),(108704,'C4:9A:02:19:9A:18','0x716a5555c57b37f7677f0853de6a04a722','Access-Reject','2016-11-11 08:13:11'),(108705,'78:FF:CA:26:24:D3','0xba73178be314d3e6fc5ed46a27765e8f3e','Access-Reject','2016-11-11 08:13:12'),(108706,'80:19:67:30:8C:01','0xb115b91a797c9b57e8d787dc5247050995','Access-Reject','2016-11-11 08:13:16'),(108707,'10:08:B1:B0:17:41','0x6eaeba39e3ecddada0b5cc54d579dc1730','Access-Reject','2016-11-11 08:13:30'),(108708,'78:FF:CA:1B:6A:7E','0x2e9399f19ea40f0649e251021648a47529','Access-Reject','2016-11-11 08:13:43'),(108709,'D0:9D:AB:4F:8E:0F','0x82119fd4310441f4079169a9e7dc50b0f9','Access-Reject','2016-11-11 08:14:17'),(108710,'80:19:67:B4:8B:75','0xb191ff992d780c450b59767af68bc42329','Access-Reject','2016-11-11 08:14:18'),(108711,'F8:A9:D0:4F:A2:B5','0x92a3808ad7053ba358d5d7e92ba25c4910','Access-Reject','2016-11-11 08:14:38'),(108712,'80:19:67:69:6E:31','0x60ee0af22d1e14681f285503a9681bad97','Access-Reject','2016-11-11 08:14:44'),(108713,'00:08:22:82:BE:FB','0x16c7d48d75b67cc86671f7584e018d0a83','Access-Reject','2016-11-11 08:15:25'),(108714,'BC:B3:08:CD:A6:E4','0xdd30e3b5216e07485c6b95455976adf181','Access-Reject','2016-11-11 08:15:54'),(108715,'60:51:2C:DD:2D:9D','0x663818ed235483b283333f9ec14af9cce9','Access-Reject','2016-11-11 08:15:55'),(108716,'88:C9:D0:C8:F5:C0','0x9e7e6af7668946a21810312eadce43b91c','Access-Reject','2016-11-11 08:16:05'),(108717,'E4:F8:EF:D4:98:2A','0x5f297e9d21bed4745ed6bada52eaa199b7','Access-Reject','2016-11-11 08:16:17'),(108718,'58:F1:02:3F:5F:9C','0x81a26d3b50beb89e86e89437d0dbfd971c','Access-Reject','2016-11-11 08:16:18'),(108719,'F0:5B:7B:B6:FA:FE','0x4fc0edddc20d094df7c09b41291d7eb27b','Access-Reject','2016-11-11 08:16:51'),(108720,'C4:8E:8F:C4:7D:15','0xc61e68ef55e7138d12483ef1ca68bd90ed','Access-Reject','2016-11-11 08:17:11'),(108721,'78:FF:CA:47:C3:D9','0x54ac68ef65cb64dd4f2a6852d7a8c757e0','Access-Reject','2016-11-11 08:17:30'),(108722,'68:05:71:07:73:A1','0x3c681ada4443db91176d89bf66b38ef09b','Access-Reject','2016-11-11 08:17:35'),(108723,'9C:6C:15:28:DD:9C','0xfdb6026eca6f7b713740ca7aae3b2013ef','Access-Reject','2016-11-11 08:17:40'),(108724,'BC:B3:08:D7:43:BB','0xcaaaece99cfb6ba0402784b3f2bac0456d','Access-Reject','2016-11-11 08:18:00'),(108725,'1C:1D:67:4D:CF:30','0xa1826605b2f5ced952b002587ca3546640','Access-Reject','2016-11-11 08:18:00'),(347335,'tpsbiz','','Access-Reject','2018-12-13 20:59:30'),(108727,'78:FF:CA:26:24:D3','0xb1b8f31ed6a9a5982a2306e93286e82671','Access-Reject','2016-11-11 08:18:41'),(108728,'78:FF:CA:26:24:D3','0x0eddf1c4e04dc61e77543ac97ab7725040','Access-Reject','2016-11-11 08:18:46'),(108729,'F4:0F:24:01:BA:6D','0xb94811814fd58a539d2923b6007a7feda3','Access-Reject','2016-11-11 08:18:48'),(108730,'A8:A7:95:D0:0C:CD','0xe9eef518bb44f22b4b7da100b9aabef4d7','Access-Reject','2016-11-11 08:19:19'),(108731,'BC:B3:08:D7:4B:53','0xc5e46794186922f23c9d4153b3db37b99b','Access-Reject','2016-11-11 08:19:39'),(108732,'00:27:15:85:10:1B','0x676eefb793a3de599ae08c9d316b570bc1','Access-Reject','2016-11-11 08:19:52'),(108733,'30:AA:BD:DF:12:6C','0x1f8bd109d74d1e86482b92756dbc594712','Access-Reject','2016-11-11 08:20:09'),(108734,'D0:9D:AB:54:82:9C','0x9b9b469c32964d4a1ec4b14799b832be2a','Access-Reject','2016-11-11 08:20:18'),(108735,'40:61:86:3D:8C:F7','0x884040f285a91dc6de3e14321f8387d15b','Access-Reject','2016-11-11 08:20:19'),(108736,'78:C3:E9:C6:22:64','0xf7ba24bb843b3bb36c9461b27c773ad038','Access-Reject','2016-11-11 08:20:35'),(108737,'B4:E1:C4:E1:D3:C0','0xc9d2e6e7ef11a48bef297ce6941f6f108a','Access-Reject','2016-11-11 08:21:16'),(108738,'88:9F:FA:36:E9:EC','0xb997ebebcabdaaf823e8b83d71d6f6ae8e','Access-Reject','2016-11-11 08:21:20'),(108739,'50:72:0D:39:B1:18','0xcfb193daa0bb232119de5cf63809f80605','Access-Reject','2016-11-11 08:21:55'),(108740,'78:FF:CA:23:CC:61','0x5f0d5aabe4bd6d097b86039e5f4e17ef53','Access-Reject','2016-11-11 08:21:56'),(350038,'tpsbiz','','Access-Reject','2018-12-14 21:08:07'),(108742,'38:2D:D1:F4:5A:2A','0x0685771df4dd30fe5e0587a40f7b3e9863','Access-Reject','2016-11-11 08:22:34'),(108743,'30:AA:BD:6D:D4:F9','0xca498b77882535a97c626b58c8ae15fd3d','Access-Reject','2016-11-11 08:23:03'),(108744,'74:E2:F5:32:51:74','0x84bf5d9fd65fc5102cd00081de1e9f09e7','Access-Reject','2016-11-11 08:23:17'),(350037,'tpsbiz','','Access-Reject','2018-12-14 21:07:36'),(108746,'00:08:22:A8:B6:FB','0x4e47752e346db2ceba4ac5b01b7aa87c52','Access-Reject','2016-11-11 08:23:46'),(350036,'tpsbiz','','Access-Reject','2018-12-14 21:07:04'),(108748,'10:08:B1:B0:17:41','0xd09a98af2104c856b0c37a37d550b9bea5','Access-Reject','2016-11-11 08:24:31'),(108749,'50:72:0D:39:B1:18','0x31c36ad724548c96ab9241b6809a281012','Access-Reject','2016-11-11 08:24:37'),(108750,'5C:CA:1A:0C:2A:EC','0x5afe350d8d9a2907ee1645563b15e9cdcb','Access-Reject','2016-11-11 08:25:18'),(108751,'78:FF:CA:CB:62:84','0xe49f8d70538839c6867e7664b8b1b15e73','Access-Reject','2016-11-11 08:25:21'),(108752,'78:FF:CA:1B:6A:7E','0x9e1ab358c709ea66065bafc99121b93a06','Access-Reject','2016-11-11 08:25:27'),(108753,'C0:38:96:02:72:D8','0x8a3c6e11ce9ab64d0db16e3a77cdc48fb0','Access-Reject','2016-11-11 08:25:51'),(108754,'F8:CF:C5:D7:4C:DF','0xb7af9bbd583b32690c9931f66020d83022','Access-Reject','2016-11-11 08:26:06'),(108755,'F4:9F:F3:82:7C:D1','0x2812a11ca69ee300fb29d8a823f249bd90','Access-Reject','2016-11-11 08:26:07'),(108756,'F0:5B:7B:B6:FA:FE','0x8dd99b7aea113ed3f58ea844fafc50f67f','Access-Reject','2016-11-11 08:27:00'),(108757,'C0:38:96:02:A5:BF','0x098aa8b8e9e6631d05ab58f852893538b7','Access-Reject','2016-11-11 08:27:07'),(108758,'A6:F5:65:19:EF:EF','0xcd9f99d3efba1e066410a1d085ca37467d','Access-Reject','2016-11-11 08:27:21'),(108759,'60:51:2C:FE:6E:3A','0xc78550efcb3fc7c800fbad2b41c096ecbd','Access-Reject','2016-11-11 08:27:23'),(108760,'BC:B3:08:D7:43:BB','0x8a4c88a788245d7a2d623a29b4e336b3e4','Access-Reject','2016-11-11 08:28:00'),(347879,'tpsbiz','','Access-Reject','2018-12-14 01:41:04'),(925266,'dodoos','','Access-Reject','2019-11-08 21:53:00'),(108763,'50:9E:A7:87:C9:2F','0x82405bd0ff1ce202bc65ac0646f1eb0c40','Access-Reject','2016-11-11 08:30:40'),(108764,'84:4B:F5:53:28:79','0x18e8b9d95ae401acad91844ee4202e8f79','Access-Reject','2016-11-11 08:30:50'),(309470,'Amoah','0x6735b9f057918ad4ac134b519a5efe291d','Access-Reject','2018-06-29 10:51:45'),(931520,'dodoos','','Access-Reject','2019-11-09 19:06:29'),(108767,'F0:5B:7B:B6:FA:FE','0x7954113cf93e34aaffe5258249cfa3a4b9','Access-Reject','2016-11-11 08:32:16'),(108768,'C0:38:96:02:72:D8','0x24e0b302638ff24fbd08e5909cf274f105','Access-Reject','2016-11-11 08:32:26'),(108769,'00:08:28:5E:B9:FC','0x33fbc75f6a65b0cd6bd64c7d8938b71600','Access-Reject','2016-11-11 08:33:06'),(309233,'Anastasia Tawiah','0x00356565cfa34cbafaa95b965c243283f5','Access-Reject','2018-06-15 15:09:12'),(108771,'58:F1:02:80:B7:89','0x78f8785f770ccf534fc9aca1a2e34594a8','Access-Reject','2016-11-11 08:33:26'),(108772,'00:27:15:08:3B:92','0xd0325419b86d63f1d71c31e335499d24e4','Access-Reject','2016-11-11 08:34:13'),(108773,'68:94:23:CD:23:0D','0x1b5abd4ff55f26b6ca3c43ca6006a8ff17','Access-Reject','2016-11-11 08:34:40'),(108774,'00:08:22:94:1A:60','0x86f3369737316f80869e1efeba1ad4a18e','Access-Reject','2016-11-11 08:34:57'),(925265,'dodoos','','Access-Reject','2019-11-08 21:52:45'),(108776,'00:23:76:66:B5:90','0xb1e33261c7c7c74dcd1f5d2a003dad3c62','Access-Reject','2016-11-11 08:35:27'),(108777,'2C:29:97:16:62:8F','0x7ebaaa196a7659fb2221a0e2489fef64b8','Access-Reject','2016-11-11 08:35:50'),(108778,'1C:1D:67:4D:CF:30','0x20a223f1a58b90cd1ee0998403cd1ec6f1','Access-Reject','2016-11-11 08:35:55'),(108779,'2C:29:97:16:62:8F','0x8d23e1ddc5142ddb1ffa0e7213f439f5dc','Access-Reject','2016-11-11 08:37:22'),(108780,'C4:62:EA:92:5D:AC','0x7b5580b231af6c3a5add69773773880954','Access-Reject','2016-11-11 08:37:30'),(108781,'BC:B3:08:D7:43:BB','0xdf74062b285e1aeaf2609d2e82a38e6dda','Access-Reject','2016-11-11 08:38:00'),(108782,'F0:5B:7B:B6:FA:FE','0x8edb22526f2580fc9fd2c2861c12806161','Access-Reject','2016-11-11 08:38:34'),(347961,'tpsbiz','','Access-Reject','2018-12-14 02:22:57'),(347962,'tpsbiz','','Access-Reject','2018-12-14 02:23:29'),(347963,'tpsbiz','','Access-Reject','2018-12-14 02:24:00'),(108785,'6C:88:14:27:17:C4','0x5f70835650603e1cde9714d391e2609432','Access-Reject','2016-11-11 08:40:31'),(108786,'D0:9D:AB:4F:8E:0F','0x7d58314efdbf6d353b4f64be4b02a38cc9','Access-Reject','2016-11-11 08:40:43'),(108787,'1C:1D:67:4D:CF:30','0xcb7dc7a36ffe4111463ad15190e5ad6bbb','Access-Reject','2016-11-11 08:40:58'),(108788,'68:94:23:CD:23:0D','0x9e5c945b44babd9008b250612a171e3391','Access-Reject','2016-11-11 08:41:43'),(925264,'dodoos','','Access-Reject','2019-11-08 21:52:34'),(108790,'8C:77:16:32:E3:EE','0x0f81244311618c2e1ef31c717dea5dc5c1','Access-Reject','2016-11-11 08:42:12'),(108791,'9C:6C:15:9A:A4:78','0x8e1f90f2ab6c957fe3f59efb60ec9b1214','Access-Reject','2016-11-11 08:42:29'),(108792,'68:7C:6B:5C:81:40','0x2784b72ec89c53a687cb5386c18becc6a1','Access-Reject','2016-11-11 08:42:32'),(108793,'B8:EE:65:68:FE:40','0x7489408899a1cd31f18ec575eb91336ea0','Access-Reject','2016-11-11 08:42:44'),(108794,'00:27:15:15:42:92','0xee8b4e20547ed03e68e5b603aa3c2e75be','Access-Reject','2016-11-11 08:43:23'),(108795,'00:27:15:15:42:92','0xe7c500bba70dda2ab3deae011501ccedc7','Access-Reject','2016-11-11 08:43:25'),(108796,'C4:8E:8F:C4:D7:5B','0x04a8ab091a8e14f177a483a39ade276617','Access-Reject','2016-11-11 08:43:41'),(108797,'80:19:67:4D:38:A9','0x5444b5982a86fd86db73697c3dd40e0604','Access-Reject','2016-11-11 08:44:09'),(108798,'80:19:67:A1:05:06','0xffdcc32a49de5e8eaa5b91fc550f1cf2d0','Access-Reject','2016-11-11 08:44:21'),(108799,'C0:38:96:76:7E:74','0x9f18b5ed0d3d1c1e784d9c1086194865e8','Access-Reject','2016-11-11 08:44:54'),(108800,'3C:83:75:2F:EF:9E','0xf144077b8490808c37c77262e68586fec4','Access-Reject','2016-11-11 08:44:54'),(108801,'80:19:67:F6:0E:46','0x7adddf78da80c1be6508b18c83a167f1ea','Access-Reject','2016-11-11 08:45:05'),(108802,'30:AA:BD:6D:D6:F1','0xa1672108646324cecd0373d869ab5c0b2c','Access-Reject','2016-11-11 08:45:27'),(108803,'80:19:67:3A:A5:04','0xbf4bfb523e757ca3d48272fe58e9bd207b','Access-Reject','2016-11-11 08:46:54'),(108804,'E0:B6:F5:29:AC:0F','0xd1bfbc5b767a3b69dc0a6b6f84e03e87ec','Access-Reject','2016-11-11 08:47:23'),(108805,'F0:5B:7B:B6:FA:FE','0x951a44382ca45df574c2aaecae33dfb541','Access-Reject','2016-11-11 08:47:32'),(108806,'A8:9F:BA:74:65:99','0x3f777068f9a18c48ad8621d2bee848d3af','Access-Reject','2016-11-11 08:47:35'),(108807,'24:00:BA:03:79:BF','0x59deb3ca91704cf2222c47999f70fd4ea0','Access-Reject','2016-11-11 08:47:43'),(108808,'BC:B3:08:D7:43:BB','0x8a80064cd2c7a082863f7ce6fe87e96d4d','Access-Reject','2016-11-11 08:48:01'),(108809,'60:51:2C:DD:2D:9D','0x44d122e3a302c37c787c21618fc1ff842d','Access-Reject','2016-11-11 08:48:34'),(108810,'BC:B3:08:CC:0E:D3','0x3eec267979b8f3e5ab606aa1c9faae525d','Access-Reject','2016-11-11 08:48:34'),(108811,'80:19:67:4B:43:45','0xa4b1e2976d0b55547f53709e1c675b5512','Access-Reject','2016-11-11 08:48:36'),(108812,'68:7C:6B:5C:81:40','0x5b3a4591e39b61decb36a0fd09943ab159','Access-Reject','2016-11-11 08:49:35'),(347290,'tpsbiz','','Access-Reject','2018-12-13 20:36:31'),(347289,'tpsbiz','','Access-Reject','2018-12-13 20:35:59'),(108815,'24:4B:81:F8:E3:1E','0xf895b7bac69627d9310f57fe1593fd6a94','Access-Reject','2016-11-11 08:51:12'),(108816,'00:72:0D:39:6C:07','0x426c01dd93ccc89fbc0c5635e0221d1c1c','Access-Reject','2016-11-11 08:51:19'),(347288,'tpsbiz','','Access-Reject','2018-12-13 20:35:28'),(108818,'A4:44:D1:67:D6:C0','0x5bb8640a8604ea0028409144162cd2b865','Access-Reject','2016-11-11 08:51:47'),(108819,'00:23:76:66:B5:90','0x7cd936ceec1ff3e75ea44ee2901d4e340f','Access-Reject','2016-11-11 08:52:12'),(347287,'tpsbiz','','Access-Reject','2018-12-13 20:34:57'),(347286,'tpsbiz','','Access-Reject','2018-12-13 20:34:25'),(108822,'C0:64:C6:CC:74:F8','0xabc4fec73d95e95861508f4a8618e6113b','Access-Reject','2016-11-11 08:52:49'),(347285,'tpsbiz','','Access-Reject','2018-12-13 20:33:44'),(108824,'C4:8E:8F:C4:D7:5B','0x5cbacfccc85d19a5408d0907f7adc43f2a','Access-Reject','2016-11-11 08:53:05'),(350074,'tpsbiz','','Access-Reject','2018-12-14 21:25:57'),(108826,'74:E2:F5:32:51:74','0x1f330260d6c95885476a2723b5c8735f01','Access-Reject','2016-11-11 08:53:15'),(108827,'00:92:CC:0B:EE:AE','0x9af05a97896a0d5a3b5c0db7be4d58f0d9','Access-Reject','2016-11-11 08:53:34'),(108828,'D0:9D:AB:36:0C:0E','0xd8abb5599021a72d4db390e47a4e12c62c','Access-Reject','2016-11-11 08:53:39'),(108829,'78:FF:CA:32:8E:B6','0xad609a3895149cd9d784934ac381913fe4','Access-Reject','2016-11-11 08:54:47'),(108830,'34:14:5F:50:84:41','0x06a0ebcd35e482353d9520f01842adb8c2','Access-Reject','2016-11-11 08:54:48'),(108831,'68:94:23:CD:23:0D','0x185b9fdb41804fba9c230931909dbd043a','Access-Reject','2016-11-11 08:54:49'),(108832,'6C:76:60:A2:D2:A8','0xf34893a82bb3f9216379fdfee342493732','Access-Reject','2016-11-11 08:55:19'),(108833,'6C:88:14:27:17:C4','0x3772de4f116926115621a849034491c4f7','Access-Reject','2016-11-11 08:55:35'),(108834,'90:2E:1C:10:C7:0F','0xdbd79628a8c1efacb13afa0327aad44781','Access-Reject','2016-11-11 08:55:51'),(108835,'78:FF:CA:1B:6A:7E','0x510dc605a1ac86125307f7375905b8dc82','Access-Reject','2016-11-11 08:55:59'),(350035,'tpsbiz','','Access-Reject','2018-12-14 21:06:33'),(350034,'tpsbiz','','Access-Reject','2018-12-14 21:06:01'),(108838,'E8:39:DF:C5:F1:C8','0xc174416a26d54641946216d88012b915c2','Access-Reject','2016-11-11 08:57:00'),(108839,'78:FF:CA:2A:14:E3','0x803d95b07c69d3c3ace7e10e23763e271b','Access-Reject','2016-11-11 08:57:48'),(108840,'84:63:D6:56:36:81','0x2da69068a9ca9ba12e16b01dfe4f29757e','Access-Reject','2016-11-11 08:57:53'),(108841,'BC:B3:08:D7:43:BB','0x95a1ecf60252b67d8a688bdae204f860eb','Access-Reject','2016-11-11 08:58:01'),(108842,'0C:E7:25:6B:3B:AA','0xd5d18e83d5dcc30caaceccec73d08a1f84','Access-Reject','2016-11-11 08:58:02'),(108843,'34:C3:D2:44:C8:83','0x11264ffdc23c710e7d281b499cb27bfbf5','Access-Reject','2016-11-11 08:58:12'),(108844,'80:19:67:4B:43:45','0xd654f5badbb8857d84481596bb596859bc','Access-Reject','2016-11-11 08:58:31'),(108845,'F0:5B:7B:B6:FA:FE','0xf62fbb2fde16dfa02a4af88f4d289a93ca','Access-Reject','2016-11-11 08:58:34'),(925263,'dodoos','','Access-Reject','2019-11-08 21:52:22'),(108848,'CC:07:AB:60:4F:6D','0x6dff751abf2675d54d7f0b5ef33f88e875','Access-Reject','2016-11-11 08:59:05'),(108849,'84:7A:88:76:55:8F','0xc7d35574d661faa7a899b9bd4a20d8ab78','Access-Reject','2016-11-11 08:59:23'),(925262,'dodoos','','Access-Reject','2019-11-08 21:52:11'),(919957,'britwums','','Access-Accept','2019-10-30 14:10:16'),(305938,'Kofimensah','0x7ddde0a6220d2a28cb46e3510c649ca2c7','Access-Reject','2018-04-08 06:24:39'),(925261,'dodoos','','Access-Reject','2019-11-08 21:51:55'),(108853,'18:87:96:12:37:92','0xb5b4107a04e592691d69b450c05263cc85','Access-Reject','2016-11-11 09:00:25'),(305935,'1mx','0x49ddb2282ab6732b6a459a054ad7f91ef8','Access-Reject','2018-04-08 05:51:06'),(108855,'78:FF:CA:D6:60:35','0x28ba4897a3ccfd03876a4ba8564c46746f','Access-Reject','2016-11-11 09:00:50'),(108856,'30:AA:BD:84:66:09','0x31fb23175e271f229b5c9af14918ad5de2','Access-Reject','2016-11-11 09:00:55'),(108857,'C0:38:96:76:7E:74','0xe70b13214eb6418731c5befa946f18a10c','Access-Reject','2016-11-11 09:01:02'),(925260,'dodoos','','Access-Reject','2019-11-08 21:51:43'),(925259,'dodoos','','Access-Reject','2019-11-08 21:51:32'),(925258,'dodoos','','Access-Reject','2019-11-08 21:51:16'),(108860,'D0:92:9E:56:B1:F8','0xedc29f6818ad926c3317247dfd6d63048b','Access-Reject','2016-11-11 09:02:05'),(108861,'14:D1:1F:DC:89:47','0x38068869b2d4e91cc28789d0fa5c9db612','Access-Reject','2016-11-11 09:02:08'),(108862,'94:39:E5:85:DD:B5','0x8cc434e3ae6aadf2af4fb05817edbaf2da','Access-Reject','2016-11-11 09:02:52'),(108863,'24:E3:14:C1:7D:88','0x3d5c9df4769d377ca45eca34ae37fe7886','Access-Reject','2016-11-11 09:03:23'),(108864,'78:FF:CA:6B:B6:07','0xf6df00b25df9bc828bf9aa60091c40b58f','Access-Reject','2016-11-11 09:03:35'),(108865,'00:27:15:73:82:0C','0xdbb3d1472ac0bf201551f34582737f6850','Access-Reject','2016-11-11 09:03:55'),(347817,'tpsbiz','','Access-Reject','2018-12-14 01:09:02'),(108867,'68:94:23:CD:23:0D','0x36b01c432328134f45572f62a759727b20','Access-Reject','2016-11-11 09:04:49'),(347863,'tpsbiz','','Access-Reject','2018-12-14 01:32:39'),(108869,'BC:25:E0:2E:2C:C6','0x06683564816b8ec8f036fb4ecc2d7dd1dd','Access-Reject','2016-11-11 09:05:37'),(108870,'34:14:5F:52:7B:F7','0xf8bfc39ebdd9b4268227a63554b0918d45','Access-Reject','2016-11-11 09:05:40'),(108871,'00:27:15:08:3B:92','0x4bc7e7bde1fe680bb15767bcc0c68efb47','Access-Reject','2016-11-11 09:05:51'),(108872,'80:72:0D:39:1E:18','0x9cb14a9d25623ea602fb71720b4ec9b0b3','Access-Reject','2016-11-11 09:06:13'),(108873,'88:9F:FA:36:E9:EC','0x344f7579dc995e763ca856c1139d249240','Access-Reject','2016-11-11 09:07:07'),(108874,'48:D2:24:B9:A8:D5','0x8780a2ceb5fe3fd084e67e8cb4f3d30c83','Access-Reject','2016-11-11 09:07:25'),(108875,'BC:B3:08:D7:43:BB','0x9c3141856a6ca0e50fe57f0eb4ebf6a113','Access-Reject','2016-11-11 09:08:01'),(108876,'00:27:15:34:18:7E','0xaece7b9d64f644667bcfb0960621de10a9','Access-Reject','2016-11-11 09:08:08'),(108877,'30:AA:BD:F3:C1:3D','0x983a079467db4b32bef91b5dac8b4ac16f','Access-Reject','2016-11-11 09:08:16'),(108878,'A4:44:D1:7E:C2:4E','0x3b254ed1dd35a35ea8125c03cf56953da7','Access-Reject','2016-11-11 09:08:27'),(108879,'30:AA:BD:F3:C1:3D','0xc9fb69f5bfc494835b673d684874326225','Access-Reject','2016-11-11 09:08:56'),(108880,'00:27:15:89:74:AA','0x25079d555c1fcaf0277fef9955b3031182','Access-Reject','2016-11-11 09:09:13'),(108881,'80:19:67:50:5A:EA','0x050b9c9e4aa44cc028ba59e6fdceb4a3ab','Access-Reject','2016-11-11 09:11:10'),(108882,'A4:44:D1:5B:96:2C','0x3e012a50ca315b8ec88ca7ce0e5ff138ad','Access-Reject','2016-11-11 09:11:29'),(108883,'1C:1D:67:4D:CF:30','0xf3728555c7b06684e9c3a60dd4621b8048','Access-Reject','2016-11-11 09:11:35'),(925257,'dodoos','','Access-Reject','2019-11-08 21:51:04'),(108885,'9C:6C:15:9A:A4:78','0xd076a07afb5a1b14db90b51dcb627c8816','Access-Reject','2016-11-11 09:12:24'),(330498,'tpsbiz','','Access-Reject','2018-11-22 09:47:01'),(108887,'00:1B:9E:07:A0:E2','0x33443dee0031be670213684454b853be1b','Access-Reject','2016-11-11 09:13:29'),(108888,'68:94:23:CD:23:0D','0xe13424aa6f5dc638f24ff4dd2d110fccb1','Access-Reject','2016-11-11 09:13:30'),(108889,'10:92:66:30:4B:9D','0x145059c23b439a41f30eb325bf41418e47','Access-Reject','2016-11-11 09:13:42'),(318674,'tpsbiz','','Access-Reject','2018-10-25 22:49:04'),(318675,'tpsbiz','','Access-Reject','2018-10-25 22:49:36'),(108891,'78:FF:CA:22:57:9D','0xe278bf818894aac0f1c8df49db16cd5afa','Access-Reject','2016-11-11 09:14:55'),(108892,'9C:65:B0:3A:09:84','0x81446d4e5b066af56506a909b4e0474605','Access-Reject','2016-11-11 09:15:53'),(108893,'8C:79:67:5E:FB:64','0xf2a01a1f5165c8b488f80439f34ee6bcf0','Access-Reject','2016-11-11 09:16:01'),(108894,'78:FF:CA:D6:60:35','0x75d736a1151b6e770c8e6778f2e4a509c5','Access-Reject','2016-11-11 09:17:14'),(108895,'C0:64:C6:CC:74:F8','0xea8adcd6c7f5fde01abb5adec8e23e6da3','Access-Reject','2016-11-11 09:17:31'),(108896,'00:27:15:89:74:AA','0x8224d544d2393931d1f473f619ffa5a8af','Access-Reject','2016-11-11 09:17:43'),(108897,'78:FF:CA:3E:23:07','0xbda99a78414e5fd9786fbc6630e5343893','Access-Reject','2016-11-11 09:17:44'),(347862,'tpsbiz','','Access-Reject','2018-12-14 01:32:08'),(108899,'BC:B3:08:D7:43:BB','0x54a4dead69fb7d04f3de14dd75a7f04b6b','Access-Reject','2016-11-11 09:18:02'),(108900,' 1mxMg2','0xea84ed6a562a914e106996276e6cc41a90','Access-Reject','2016-11-11 09:18:13'),(108901,'B0:C5:59:9D:BC:EE','0xc37f9b0236549d7fbf7deb04e2224dd2fa','Access-Reject','2016-11-11 09:18:41'),(108902,'7C:C7:09:FD:8E:44','0x244b999618bf4dff9b57c850b056c2e1e2','Access-Reject','2016-11-11 09:18:52'),(108903,'64:A6:51:EA:0D:DF','0x1bbb4a42535fdd7d94418b5a5e50d5c40d','Access-Reject','2016-11-11 09:19:37'),(108904,'28:C2:DD:06:B4:95','0xd37eae65ea129573f381c00e4b5bcf0ace','Access-Reject','2016-11-11 09:19:43'),(108905,'AC:5A:14:EC:6E:42','0xbfe066e5c0c735155f2e9fca7f4309cb5a','Access-Reject','2016-11-11 09:19:56'),(108906,'18:67:B0:8E:E1:D0','0x84f9c6620769202e2c02b0112359a4d472','Access-Reject','2016-11-11 09:20:07'),(108907,'68:94:23:CD:23:0D','0xb9767584e2d6b9a8854c9132a2e0904e10','Access-Reject','2016-11-11 09:20:38'),(347227,'tpsbiz','','Access-Reject','2018-12-13 20:03:44'),(108909,' 1mxMg2','0xa40b80f27fec8f000e426ba5e3fc04c990','Access-Reject','2016-11-11 09:21:17'),(108910,'A4:44:D1:62:12:4E','0x0812ae5465fabb1044ae9b81662e5804b7','Access-Reject','2016-11-11 09:21:22'),(108911,'18:21:95:DA:B9:09','0xec6065a8d8eaa6cf9e5b8f1b897f25e64e','Access-Reject','2016-11-11 09:21:24'),(925256,'dodoos','','Access-Reject','2019-11-08 21:50:52'),(108913,' 1mxMg2','0x210b08843d8cc309c14708425f0a4fa05b','Access-Reject','2016-11-11 09:22:20'),(108914,'00:27:15:08:3B:92','0x398d25c03057e8c04f1a8eb40d0d3a2abb','Access-Reject','2016-11-11 09:22:28'),(108915,' 1mxMg2','0xc40b80f27fec8f000e426ba5e3fc04c990','Access-Reject','2016-11-11 09:22:29'),(305891,'Ernect','0xabb315aaa269a3bd105f49e539a356a557','Access-Reject','2018-04-07 15:08:13'),(108917,'74:E2:F5:32:51:74','0x02afdead2ec9a8200bb33c98e8b0888f2e','Access-Reject','2016-11-11 09:23:25'),(108918,'78:FF:CA:6B:B6:07','0xcdcfba7afd0298462f7f040479f2b1722a','Access-Reject','2016-11-11 09:23:40'),(108919,'E8:15:0E:04:EB:30','0x1fbe2ff26cb3c82407c71e377b47f646e2','Access-Reject','2016-11-11 09:23:51'),(108920,'80:96:B1:1A:1E:CA','0x4e571ea15a3f63a678f4b7ea497ef35446','Access-Reject','2016-11-11 09:23:54'),(108921,'0C:E7:25:6B:3B:AA','0xe9823e3c5a3aae924dee919fdc95198e54','Access-Reject','2016-11-11 09:23:58'),(108922,'A4:44:D1:18:66:68','0xa97727f86a134930661a9914d11bc58ac6','Access-Reject','2016-11-11 09:24:38'),(108923,'78:FF:CA:09:5B:B1','0xfb911fd382cf9a34d7f187e979d2165b75','Access-Reject','2016-11-11 09:24:38'),(108924,'BC:05:00:3C:E4:C4','0xc3bd58a972f104debc693394964af88157','Access-Reject','2016-11-11 09:25:03'),(108925,'00:08:22:94:1A:60','0xb7f7140dfe3ca6a819e06538e30c288b44','Access-Reject','2016-11-11 09:25:04'),(108926,'60:FE:1E:67:88:E4','0x06aa77021052670a10cc34b77909633386','Access-Reject','2016-11-11 09:25:07'),(925255,'dodoos','','Access-Reject','2019-11-08 21:50:37'),(108928,'00:08:22:47:0C:1C','0x9d730152e601fea779302124129805e45f','Access-Reject','2016-11-11 09:25:30'),(108929,'60:6D:C7:30:4D:BE','0xad2f032d7bb11ed32a70435a02096c437d','Access-Reject','2016-11-11 09:25:43'),(108930,'90:4E:2B:91:65:61','0x5b6633914cbab30dc8eb59c5c012e1429e','Access-Reject','2016-11-11 09:26:11'),(108931,'78:FF:CA:22:57:9D','0xff915fd81e733d3088814108d7da33498e','Access-Reject','2016-11-11 09:27:53'),(108932,'F4:42:8F:90:40:87','0x9d90bd66222b60b9323a2f10039e3a6e02','Access-Reject','2016-11-11 09:27:55'),(108933,'84:63:D6:56:36:81','0xa255d208ba612177e9fe001f9b84026e95','Access-Reject','2016-11-11 09:27:55'),(108934,'BC:44:86:26:8A:85','0xb59fcb5e710bf395ef00a3964270632d3c','Access-Reject','2016-11-11 09:27:56'),(108935,'BC:B3:08:D7:43:BB','0xaf1fac61e19eb8b157f45927f154319756','Access-Reject','2016-11-11 09:28:02'),(347891,'tpsbiz','','Access-Reject','2018-12-14 01:46:17'),(108937,'1C:1D:67:4D:CF:30','0x3c6fed5ff9d761f42cc55758cd92b34792','Access-Reject','2016-11-11 09:28:39'),(108938,'C8:11:43:91:8C:B9','0xbea03f3cd7c9e31daa48db9dd7f795fe1c','Access-Reject','2016-11-11 09:28:57'),(108939,'24:E3:14:C1:7D:88','0x53a0a9021c93a361b9cf85a0e93a3aac59','Access-Reject','2016-11-11 09:30:10'),(108940,'60:51:2C:DD:2D:9D','0xc75d3c0867fdaf67dce49eedeb38fdcfac','Access-Reject','2016-11-11 09:30:31'),(108941,'D4:87:D8:66:04:D5','0x27ac02efc922932bb34e41b01123e6891e','Access-Reject','2016-11-11 09:30:44'),(108942,'74:04:2B:1B:BD:28','0x250168b7808d7fe3c35c215745dd0da28a','Access-Reject','2016-11-11 09:30:46'),(108943,'34:C3:D2:44:C8:83','0xaab5be4cd243cf0ace5e840b41356c217d','Access-Reject','2016-11-11 09:30:57'),(108944,'68:94:23:CD:23:0D','0x1d4ab7c33a336a13cd7818e06723ca6e88','Access-Reject','2016-11-11 09:30:57'),(347816,'tpsbiz','','Access-Reject','2018-12-14 01:08:30'),(108946,'80:19:67:40:C4:0B','0xe23d3a835d99f4953b8d93b1908ffb1547','Access-Reject','2016-11-11 09:32:08'),(108947,'C0:38:96:02:72:D8','0x4f5c730598e6d8212842a10fe72603ca49','Access-Reject','2016-11-11 09:32:37'),(108948,'00:08:22:82:BE:FB','0x3370daefab83fe4d24c38ea81e86d521eb','Access-Reject','2016-11-11 09:32:39'),(108949,'80:72:0D:39:1E:18','0xe2c035cc79bf800be6028a354d6d9c3b27','Access-Reject','2016-11-11 09:33:17'),(108950,'00:1B:9E:07:A0:E2','0x5c50b3f6c190fe369cf8ee6d025208657e','Access-Reject','2016-11-11 09:33:38'),(108951,'80:72:0D:39:28:83','0x5dd2bc394db4cb04f77b8906d1a8744469','Access-Reject','2016-11-11 09:33:41'),(108952,'00:27:15:28:08:27','0x3c90bb7efa25946516955c9b30b6c24cf5','Access-Reject','2016-11-11 09:35:04'),(108953,'BC:B3:08:DB:05:C9','0xf88228056372e794d3ab0dc52576958aed','Access-Reject','2016-11-11 09:35:10'),(108954,'78:FF:CA:22:57:9D','0xdaef828528e525aa99fe74685264f4f5b8','Access-Reject','2016-11-11 09:35:27'),(108955,'98:FF:D0:6B:7B:12','0x1fdb52e7f3ff4aef6a3b979282dd304df8','Access-Reject','2016-11-11 09:35:54'),(108956,'40:61:86:3D:8C:F7','0x01af7ec9d356646a5547136ba0f0fe8a45','Access-Reject','2016-11-11 09:35:58'),(108957,'A4:44:D1:62:12:4E','0x95df388f9a558fdf7f66e10c9cb8f0ca16','Access-Reject','2016-11-11 09:36:18'),(925254,'dodoos','','Access-Reject','2019-11-08 21:50:24'),(108959,'00:08:22:5C:D0:FB','0xf4540b938307d4238d9811a0dccaeba79f','Access-Reject','2016-11-11 09:37:34'),(108960,'BC:B3:08:D7:43:BB','0xd4b527d27fd6da1e1a2b0ffdacf0e8e959','Access-Reject','2016-11-11 09:38:02'),(108961,'78:FF:CA:0B:E5:B9','0xe20f073e01bd26092923ca4ea9a696f392','Access-Reject','2016-11-11 09:38:06'),(108962,'BC:25:E0:2E:2C:C6','0x19412a6311cbdcb25cd4f863a3f670c5d7','Access-Reject','2016-11-11 09:39:17'),(108963,'14:B9:68:3D:59:CC','0x05dbe80b232c066609db9815bdeeb8b400','Access-Reject','2016-11-11 09:40:02'),(108964,'4C:BB:58:C0:1A:B3','0x69d92d69c6e0916a4cf04a55ebb41e7fc2','Access-Reject','2016-11-11 09:40:16'),(349829,'tpsbiz','','Access-Reject','2018-12-14 19:21:44'),(108966,'68:94:23:CD:23:0D','0x797865ab210dfa935556bfc0cef5162f1e','Access-Reject','2016-11-11 09:40:59'),(108967,'60:FE:1E:67:88:E4','0x0a9d463b7b818874964a269d24fb50758d','Access-Reject','2016-11-11 09:41:01'),(108968,'14:30:C6:89:4F:32','0x796df80018563d412e9a774f654e9b61e7','Access-Reject','2016-11-11 09:41:21'),(108969,'08:86:20:72:00:81','0x984234cf0a845f7e5bd260efe3793dee20','Access-Reject','2016-11-11 09:42:02'),(108970,'D8:5D:E2:00:A8:2D','0xbf8d2e6b65f0d97c395f0197fa937e3418','Access-Reject','2016-11-11 09:42:26'),(108971,'3C:A1:0D:3B:F9:A6','0xcf2d9d96b303dac535ef61bcc85ff3656c','Access-Reject','2016-11-11 09:42:42'),(925253,'dodoos','','Access-Reject','2019-11-08 21:50:02'),(108973,'80:19:67:E0:FA:16','0x0dc5dd0871bcc0975ab7a7f2ddceaeb108','Access-Reject','2016-11-11 09:43:02'),(108974,'D0:53:49:80:15:0B','0x59e5c3e9ebc79342707346dd6a4b0b52e8','Access-Reject','2016-11-11 09:43:04'),(108975,'00:27:15:15:42:92','0x66a0289c867a3c03e16c8050095392d95c','Access-Reject','2016-11-11 09:43:08'),(108976,'C4:62:EA:92:5D:AC','0xf3422173204638f745345e038c22476a2a','Access-Reject','2016-11-11 09:43:31'),(108977,'00:00:00:00:A5:5A','0x06e0dad804d35a3bc6f1abd780291abc3f','Access-Reject','2016-11-11 09:43:39'),(108978,'E0:B6:F5:2E:97:C2','0xc0c466477890a772356bca34d2e02cde00','Access-Reject','2016-11-11 09:43:46'),(108979,'80:19:67:6C:9A:8D','0x4e2c1f1529d9b5c85f2641dbc771f970c2','Access-Reject','2016-11-11 09:44:20'),(108980,'E0:B6:F5:29:AC:0F','0xb4bca1864fb57914f8e8daa3281460b7d4','Access-Reject','2016-11-11 09:44:33'),(108981,'A4:44:D1:18:67:12','0xef7e438327a2ada4a9144bc4f2925241ea','Access-Reject','2016-11-11 09:45:36'),(108982,'34:23:BA:6A:2C:9C','0xe86bd54ed67028d44555c1cf4236365b18','Access-Reject','2016-11-11 09:46:09'),(108983,'3C:83:75:4D:40:E6','0x3f30afe98f63bdffbb997d17982a1c4e95','Access-Reject','2016-11-11 09:46:33'),(108984,'80:72:0D:39:1E:18','0x7ac5260a2f220d51be9ab54a3a58a4df7b','Access-Reject','2016-11-11 09:46:41'),(108985,'78:FF:CA:09:57:BD','0xcd2c06450a836859db73c069e536687dab','Access-Reject','2016-11-11 09:46:57'),(345742,'tpsbiz','','Access-Reject','2018-12-13 07:01:29'),(108987,'98:FF:D0:6B:7B:12','0x259b7f239d5123023077f00cd9a8eef024','Access-Reject','2016-11-11 09:47:51'),(108988,'E0:B6:F5:29:AC:0F','0x14c30610d47f3459fe3cd209be0e474fb1','Access-Reject','2016-11-11 09:47:57'),(108989,'5C:CA:1A:0C:2A:EC','0x577b0b6741970f3bd935129edbc21c9de4','Access-Reject','2016-11-11 09:47:59'),(108990,'BC:B3:08:D7:43:BB','0x2638c88de175d40771801af3cef4133f89','Access-Reject','2016-11-11 09:48:03'),(108991,'B4:30:52:F0:89:F6','0xb2c0898e2cb32649be28ff719f5eaa5c68','Access-Reject','2016-11-11 09:48:03'),(108992,'00:21:6B:AD:F7:FA','0xad72026b4cfbafc766b07bb0b1db19c4be','Access-Reject','2016-11-11 09:48:12'),(108993,'00:20:17:06:27:22','0x00bd4da7168da4c72c9b53d84fdf7a9cac','Access-Reject','2016-11-11 09:48:27'),(108994,'00:27:15:08:3B:92','0x46413c810b8233cc1ad4eafa8bcb0593cd','Access-Reject','2016-11-11 09:48:41'),(108995,'F4:0F:24:01:BA:6D','0x12de19d66cb021515238a27f2d60fd2a05','Access-Reject','2016-11-11 09:48:52'),(108996,'80:72:0D:39:28:83','0xfe223b43c66de4cbe20b660007b7722670','Access-Reject','2016-11-11 09:48:55'),(108997,'80:19:67:6A:0D:12','0xa3b3825acf6063f4ae453ba57e1a5e5dca','Access-Reject','2016-11-11 09:49:00'),(925252,'dodoos','','Access-Reject','2019-11-08 21:49:50'),(108999,'1C:B0:94:CA:AA:D5','0xecefee16f5c273c611f7d89c394e5d4832','Access-Reject','2016-11-11 09:49:53'),(109000,'78:FF:CA:22:57:9D','0xce3e415be5da743a6bf0936d9ff5e345e9','Access-Reject','2016-11-11 09:50:11'),(109001,'58:3F:54:A8:2A:79','0xbed0bd6e7d8e28e066296172dff729194f','Access-Reject','2016-11-11 09:50:48'),(109002,'00:22:68:BE:7F:0A','0x20c3433c229af10823c4312978fd21967c','Access-Reject','2016-11-11 09:50:51'),(109003,'90:48:9A:A5:E7:61','0xe9ef03f1889994d7e2420b4dae24b568e5','Access-Reject','2016-11-11 09:50:54'),(109004,'68:94:23:CD:23:0D','0xed515c59c7dc44c860abb285884e3d61a7','Access-Reject','2016-11-11 09:51:02'),(109005,'30:AA:BD:F1:99:0D','0x9b1367c5824cf5c866aa5d16e5230b6165','Access-Reject','2016-11-11 09:52:03'),(109006,'94:D8:59:90:A2:79','0x1ca96d4c629b0c4177fcb6f6273787cf71','Access-Reject','2016-11-11 09:52:11'),(109007,'40:F0:2F:1D:34:B3','0x682be8c9698d7499d7a01ccac9ca0b5f54','Access-Reject','2016-11-11 09:52:48'),(109008,'88:9F:FA:36:E9:EC','0xc8a4c4b1952076bfa2bf1704ece699e12a','Access-Reject','2016-11-11 09:53:02'),(109009,'74:E2:F5:32:51:74','0x40ae41f91d80e50eb8920aebc1ca42a2a8','Access-Reject','2016-11-11 09:53:12'),(109010,'00:1B:9E:07:A0:E2','0x5c3d5ff528ac3a8b07f7ff0c4d91fddeb2','Access-Reject','2016-11-11 09:53:41'),(109011,'BC:B3:08:D7:43:BB','0x27ad9d3e79dbcc4d04f250949b1b799e5c','Access-Reject','2016-11-11 09:54:12'),(109012,'6C:FA:A7:40:74:40','0x26ab79dbf80c4752249292111b99d05d0d','Access-Reject','2016-11-11 09:54:18'),(109014,'78:C3:E9:F3:59:8C','0x0f3f0192508fe1c017cfba7a33e2271a7e','Access-Reject','2016-11-11 09:55:44'),(109015,'94:D8:59:90:A2:79','0x3d90bdc488a2d3f4f09fc3418b6caa2b87','Access-Reject','2016-11-11 09:56:16'),(109016,'78:FF:CA:0B:E5:B9','0x2b209cdb4ebcfdf2c5efa15fdb91bb5abe','Access-Reject','2016-11-11 09:56:47'),(109017,'90:2E:1C:10:C7:0F','0xd2472f4e4c4afb1d22703c2dd44f2dc55c','Access-Reject','2016-11-11 09:56:55'),(109018,'60:FE:1E:67:88:E4','0xa16a820cdd93cc607c33203a60d6abba8d','Access-Reject','2016-11-11 09:57:28'),(109019,'0C:E7:25:6B:3B:AA','0xad7c4f89e7e4b70207f070d51ba6e9ccbd','Access-Reject','2016-11-11 09:58:29'),(109020,'84:2E:27:EF:47:10','0x49b7de95bb67231c2eb34a1dff39fe405c','Access-Reject','2016-11-11 09:58:32'),(109021,'F4:0F:24:01:BA:6D','0x0f7836bb3946e6daa64cea1be834fac77e','Access-Reject','2016-11-11 09:59:00'),(109022,'78:FF:CA:14:08:33','0x3b255d936b803d80ccdeb9acf4046ab65e','Access-Reject','2016-11-11 09:59:04'),(109023,'80:19:67:DF:8D:1C','0xf309ad7af67ed99dee704f309e1dc76190','Access-Reject','2016-11-11 09:59:46'),(109024,'80:19:67:43:3D:E3','0xf2669d5421ae9038d69a3d4f4951290cc3','Access-Reject','2016-11-11 09:59:54'),(109026,'6C:FA:A7:40:74:40','0x060c3ec74468cd1f615a74a2533f4c4921','Access-Reject','2016-11-11 10:00:24'),(109027,'78:FF:CA:0B:E5:B9','0x6b523b0f88d69d920772694c23f0126b20','Access-Reject','2016-11-11 10:00:51'),(109028,'68:94:23:CD:23:0D','0x56188b5aeee7ba222b81ad735845f78fa7','Access-Reject','2016-11-11 10:01:05'),(109029,'E0:B6:F5:29:AC:0F','0xc547eddab5aaa8e3cfb5e64652d20ce3db','Access-Reject','2016-11-11 10:01:08'),(109030,'6C:88:14:E2:28:40','0xfc4e1038c2665b002d34850a294b232302','Access-Reject','2016-11-11 10:02:08'),(109031,'BC:B3:08:D7:43:BB','0x53857e792e90404be1ee334b233cfc0d48','Access-Reject','2016-11-11 10:04:14'),(109032,'BC:B3:08:DB:05:C9','0x4a48f70f61c862ad899be7849ac2d9fdcc','Access-Reject','2016-11-11 10:04:48'),(109033,'D0:9D:AB:36:0C:0E','0xa584b6f381becc32c16a6e70ffc8476a5d','Access-Reject','2016-11-11 10:05:14'),(109034,'78:FF:CA:63:36:1F','0x405e3120d0d5da63dd6411e5bec0a08717','Access-Reject','2016-11-11 10:05:49'),(925251,'dodoos','','Access-Reject','2019-11-08 21:49:39'),(109036,'80:19:67:A7:A9:4D','0x1ca078beb276dea7bb2a07e122436a9ea5','Access-Reject','2016-11-11 10:06:30'),(109038,'24:00:BA:03:79:BF','0x366c0b1903cccd3ae4bee063d3af7c87c8','Access-Reject','2016-11-11 10:06:39'),(109039,'58:F1:02:80:B7:89','0x356a3d2b09fe027b250103aaae3ae38d7a','Access-Reject','2016-11-11 10:07:19'),(109040,'30:0D:43:FC:B5:54','0x5c1e72ec07c646953392c098ef77fc7232','Access-Reject','2016-11-11 10:07:24'),(109041,'80:19:67:3A:1B:D7','0x9af66d9683061af0dcecd1910fff5dd689','Access-Reject','2016-11-11 10:08:02'),(109042,'30:AA:BD:EF:87:45','0x37c77ebe3d4efa5953929828a9b7f00557','Access-Reject','2016-11-11 10:08:32'),(109043,'F8:3D:FF:BA:2C:31','0x74dc82e978c093b352218d6a39c67dcca0','Access-Reject','2016-11-11 10:08:45'),(109044,'80:19:67:F7:D4:13','0x72c2dcfef6b3c30e1070b78d783aaf15d6','Access-Reject','2016-11-11 10:09:46'),(109045,'A4:44:D1:46:9A:F0','0xe5fd0679c172543694feced89125e2ad18','Access-Reject','2016-11-11 10:09:53'),(109046,'48:E2:44:DF:7B:CB','0x8aacbee55215b624f36baf18174c9f360f','Access-Reject','2016-11-11 10:10:05'),(109047,'E0:B6:F5:29:AC:0F','0x7441e54fb61b30fe81b03960e89b84e781','Access-Reject','2016-11-11 10:10:27'),(109048,'80:19:67:DF:8D:1C','0x7ef71a13f3d7520afa905f762bfbbc4047','Access-Reject','2016-11-11 10:10:36'),(109049,'F4:0F:24:01:BA:6D','0x6eca1762b84c26dcddb88ea830a63d0f2f','Access-Reject','2016-11-11 10:10:39'),(109050,'80:19:67:7E:CF:C0','0x0799fcf342c8e7370ced77c722b46f6dce','Access-Reject','2016-11-11 10:10:40'),(109051,'00:E3:B2:64:72:C9','0x288608e894f6a216db2090bfb2fd7e6d62','Access-Reject','2016-11-11 10:11:02'),(109052,'68:94:23:CD:23:0D','0xb92eba48af9e108032c2de08116ba236dd','Access-Reject','2016-11-11 10:11:08'),(109053,'78:FF:CA:CB:AE:58','0xa548bf1d3a6cbb8a98863a68b0c9810fbf','Access-Reject','2016-11-11 10:11:12'),(109054,'80:72:0D:39:1E:18','0xc593cd826bf9066e5f4281824cb5ca6396','Access-Reject','2016-11-11 10:11:38'),(109055,'80:19:67:18:2D:BE','0x8eb10921c443b0733373091e2866e27df6','Access-Reject','2016-11-11 10:11:51'),(109056,'30:10:B3:59:AB:1A','0x8f966c73be89bbff0a5b6accaee3b45f99','Access-Reject','2016-11-11 10:12:11'),(109057,'84:7A:88:77:68:C3','0x7a364c2fec8d41e0195630d7d18fd7b61b','Access-Reject','2016-11-11 10:12:55'),(109058,'78:FF:CA:78:1F:A3','0x01851bf7a1faaf78901cb99b37601d6127','Access-Reject','2016-11-11 10:13:07'),(109059,'80:72:0D:39:1E:18','0x72953944affd3b2ceb91bc9ea5c05718bb','Access-Reject','2016-11-11 10:13:24'),(109060,'7C:D1:C3:88:D6:28','0x263ccf5f77d7a7b4683227a21efcbc81d8','Access-Reject','2016-11-11 10:13:37'),(109061,'00:1B:9E:07:A0:E2','0xa22d9f89ddbaf27df00726e47931a4019f','Access-Reject','2016-11-11 10:13:43'),(109062,'B8:EE:65:68:FE:40','0x3278af3a254a4d88897df75528de87940f','Access-Reject','2016-11-11 10:13:47'),(925250,'dodoos','','Access-Reject','2019-11-08 21:49:26'),(109064,'90:48:9A:23:20:9A','0x74760183079879573426041a3b12fdd077','Access-Reject','2016-11-11 10:14:06'),(109065,'BC:B3:08:D7:43:BB','0x1ed43e34d87f3e369084f467a37ff7342f','Access-Reject','2016-11-11 10:14:15'),(109066,'00:08:22:82:BE:FB','0xb8b1f656de8de25adc391a535c151e23c0','Access-Reject','2016-11-11 10:14:21'),(109067,'30:AA:BD:EF:87:45','0x1a5c6638c64527f6a958dec42d93768362','Access-Reject','2016-11-11 10:14:54'),(109068,'60:F8:1D:79:9D:EB','0xaa69fe8ef239faeacaa888d91bad11ea2c','Access-Reject','2016-11-11 10:15:02'),(109069,'88:A7:3C:D7:4F:6A','0x91c81cc22b320e10b75789486ce7955b10','Access-Reject','2016-11-11 10:15:27'),(109070,'80:72:0D:39:1E:18','0xa69929b5d90b19c5acfb228634aca3a1a3','Access-Reject','2016-11-11 10:15:31'),(109071,'4C:0F:6E:65:6A:47','0x4e92e0b3598c3d23ff4144e94a290b8d7a','Access-Reject','2016-11-11 10:17:23'),(109072,'1C:1D:67:4D:CF:30','0xa9194b043bd799249eb4cf3bbf0ca0e4f2','Access-Reject','2016-11-11 10:17:39'),(109073,'18:AF:61:13:4B:A1','0x9ba9b199c5fa67b9243315f2fff73a0899','Access-Reject','2016-11-11 10:17:49'),(109074,'C4:62:EA:92:5D:AC','0x11b6b8fb09f46aa8791da77e49cb93ac7b','Access-Reject','2016-11-11 10:17:50'),(925249,'dodoos','','Access-Reject','2019-11-08 21:49:14'),(109076,'00:27:15:41:22:48','0x9beda3a5e732af89868df1d697eaa45a59','Access-Reject','2016-11-11 10:18:20'),(109077,'74:E2:F5:32:51:74','0x359aed25a4fe618f8a2ebbc2de15c2c395','Access-Reject','2016-11-11 10:18:21'),(347960,'tpsbiz','','Access-Reject','2018-12-14 02:22:26'),(109079,'78:FF:CA:D6:60:35','0xc71364837b41bffdbb527474ce4dc8c7ef','Access-Reject','2016-11-11 10:18:38'),(109080,'80:19:67:33:63:9B','0x134f2793ac3de6b09690ec52d3f7ea7cd0','Access-Reject','2016-11-11 10:18:58'),(109081,'E0:B6:F5:29:AC:0F','0x91246cfc1d7a0ee7d49ea5a4ef54ac9882','Access-Reject','2016-11-11 10:20:28'),(109082,'70:05:14:DF:B4:10','0xf8249fa7355504c1d983fc7ebc8ea1908c','Access-Reject','2016-11-11 10:20:42'),(109083,'60:BE:B5:E3:71:BB','0x28b6dde7be49001cb40415693f0ad79373','Access-Reject','2016-11-11 10:21:00'),(109084,'80:19:67:ED:A2:4A','0xf31fc3531fcd430428914c0db4f2c4c24f','Access-Reject','2016-11-11 10:21:06'),(109085,'80:19:67:AC:22:CF','0xed40f9e06d3d32b4a233ba824fdcbb38df','Access-Reject','2016-11-11 10:21:09'),(109086,'68:94:23:CD:23:0D','0xbfcd9ed641bb8c2997c20a0eb8e2e588a9','Access-Reject','2016-11-11 10:21:22'),(109087,'30:AA:BD:EF:87:45','0x1a7362b6d37b51b4b1cf351ba3ed0346ca','Access-Reject','2016-11-11 10:22:06'),(349828,'tpsbiz','','Access-Reject','2018-12-14 19:21:12'),(109089,'5C:F9:6A:8F:AA:30','0x2db478339bcde3d8d0d0cd401dbfc5b2c7','Access-Reject','2016-11-11 10:22:14'),(351120,'tpsbiz','','Access-Reject','2018-12-15 06:29:28'),(109091,'80:19:67:BA:AB:33','0x198edccfe430e6cc2428f0c101d63499ce','Access-Reject','2016-11-11 10:23:37'),(109092,'00:1B:9E:07:A0:E2','0x6c435c00c36db5efe5293e178d870da199','Access-Reject','2016-11-11 10:23:44'),(109093,'BC:B3:08:D7:43:BB','0xaa1783e6ca36603abf728494fb0cb2bca5','Access-Reject','2016-11-11 10:24:15'),(109094,'A4:44:D1:47:C6:F8','0xc53182969c36abc0561905d4120f11573b','Access-Reject','2016-11-11 10:24:36'),(109095,'70:72:0D:3B:05:86','0x4664c9ce44f977d6d6a6c2d740d5ff516d','Access-Reject','2016-11-11 10:24:43'),(109096,'48:D2:24:B9:A8:D5','0x33f223a2153e5fbdc570163db1017ac340','Access-Reject','2016-11-11 10:25:14'),(109097,'E0:B6:F5:29:AC:0F','0xe9e94410c44353005beae1c1c6a72a0f0d','Access-Reject','2016-11-11 10:25:28'),(109098,'90:48:9A:A5:E7:61','0xd84b2790a97658241412f1032e4f30f97b','Access-Reject','2016-11-11 10:25:32'),(109099,'7C:D1:C3:88:D6:28','0x9aec0a66a78b14cd858da8fed4cb5c98f6','Access-Reject','2016-11-11 10:25:42'),(109100,'0C:E7:25:00:EA:CE','0x9824576a4673c0c7eb0b84ee7bad7f4968','Access-Reject','2016-11-11 10:25:42'),(109101,'E4:32:CB:CC:BF:DE','0x05b56869224df8db4bf7bf30b81d2862db','Access-Reject','2016-11-11 10:25:50'),(109102,'00:27:15:28:08:27','0xb6f01c782e54ea1dbf714fac8ebcb72f7b','Access-Reject','2016-11-11 10:26:10'),(109103,'80:19:67:CD:02:08','0x106f07257a8d24ea645bb53bd4e8e8ed1e','Access-Reject','2016-11-11 10:26:11'),(109104,'80:19:67:D5:69:92','0xb374de5d137d7076fa059edd97ff2de0dc','Access-Reject','2016-11-11 10:26:27'),(109105,'F0:27:65:E2:35:E1','0xb44d3bd0366759c1bd0ee5c13913433d5b','Access-Reject','2016-11-11 10:26:42'),(925248,'dodoos','','Access-Reject','2019-11-08 21:48:56'),(109107,'BC:B3:08:DB:E5:1A','0xfae50201fda3948e70644016d876618694','Access-Reject','2016-11-11 10:28:08'),(109108,'48:E2:44:DF:7B:CB','0x35bdb54e0fe454f64d96c15434c1b78faf','Access-Reject','2016-11-11 10:28:37'),(109109,'80:19:67:F9:72:D1','0x0880ef82e501d84b8cf3541ec9ff179fff','Access-Reject','2016-11-11 10:28:44'),(109110,'80:72:0D:39:1E:18','0x7d54b7d6a24d4050b56bfc1d162ed0a5fa','Access-Reject','2016-11-11 10:29:01'),(109111,'80:72:0D:39:1E:18','0x330958fbe6a684682b45327f6252770b0a','Access-Reject','2016-11-11 10:29:32'),(109112,'00:08:22:82:BE:FB','0xb6ff44a7af243cd56447195a0569931338','Access-Reject','2016-11-11 10:29:35'),(109113,'E0:B6:F5:29:AC:0F','0x7a266ab9fa2ce3fc026926f96537124903','Access-Reject','2016-11-11 10:30:29'),(109114,'B4:30:52:F0:89:F6','0xfd8b1d589072a872dd44a87e30174e6ea3','Access-Reject','2016-11-11 10:30:37'),(109115,'C0:38:96:40:F3:8B','0xd80bf432dccd842b1e875c3ce3ca885e77','Access-Reject','2016-11-11 10:31:48'),(109116,'80:19:67:43:3D:E3','0xfc65d13a8e6b0c8f0f70796da14fc64940','Access-Reject','2016-11-11 10:31:49'),(109117,'30:10:B3:59:AB:1A','0xfaf4a485e65254305985d21a341342f584','Access-Reject','2016-11-11 10:32:09'),(109118,'78:FF:CA:09:57:BD','0x43250623e888b2457784664e3d09a67220','Access-Reject','2016-11-11 10:32:13'),(109119,'B0:C0:90:44:76:A5','0xcc4563c38dd4fe4577e0d802eede0e3545','Access-Reject','2016-11-11 10:32:36'),(109120,'00:27:15:08:3B:92','0xfa61093670ba1fba4f75c21ac297e23e80','Access-Reject','2016-11-11 10:32:43'),(109121,'00:12:7B:48:3F:F2','0x7b5e2fe28c2c53e2f5009ea3e597650317','Access-Reject','2016-11-11 10:32:53'),(109122,'18:67:B0:8E:E1:D0','0x81ef8826eb3e4e03bb620f4d66da742a20','Access-Reject','2016-11-11 10:32:56'),(109123,'58:F1:02:80:B7:89','0xb45d89520ae02080b08e4a3f07a94153a0','Access-Reject','2016-11-11 10:33:05'),(109124,'E8:B4:C8:EA:FE:83','0x164cce1892a840c040503290b936208a4b','Access-Reject','2016-11-11 10:33:31'),(109125,'00:1B:9E:07:A0:E2','0x114b657560a58a4bc612ab1d74f12d70d8','Access-Reject','2016-11-11 10:33:45'),(349827,'tpsbiz','','Access-Reject','2018-12-14 19:20:41'),(345741,'tpsbiz','','Access-Reject','2018-12-13 07:00:58'),(109128,'BC:B3:08:D7:43:BB','0x9e3da63ab4567c1e685cf4955b2cb32d5c','Access-Reject','2016-11-11 10:34:16'),(109129,'0C:E7:25:6B:3B:AA','0xc49add52bb717e10bdedf505cde1b99c52','Access-Reject','2016-11-11 10:34:26'),(109130,'60:F8:1D:79:9D:EB','0xcedbb2fd70a6013674d9b831e767504371','Access-Reject','2016-11-11 10:34:38'),(109131,'A4:44:D1:58:8F:32','0x230fe9fb0bd24d00dcc35ef69bcded6ed6','Access-Reject','2016-11-11 10:34:50'),(309416,'Famouz','0x74e44b13e3ac3b830a77d5f08817fffed4','Access-Reject','2018-06-26 22:48:16'),(109133,'00:F4:B9:0C:2B:17','0x2bf7423e055373bc7e9b33c8778b4019eb','Access-Reject','2016-11-11 10:35:44'),(308183,'1mWaD0','0xef365c08d8e7d357252e48898470ee538e','Access-Reject','2018-05-16 08:59:33'),(109135,'F0:27:65:E2:35:E1','0xf855d494e46b6ad7d7f89a6653106343ee','Access-Reject','2016-11-11 10:36:07'),(109136,'78:FF:CA:D6:60:35','0xe47a11f0bd86b28a9a3e83f3caa80c4a13','Access-Reject','2016-11-11 10:36:14'),(109137,'F8:3D:FF:BA:2C:31','0x52d23642954d98e28f910159f6b5ec0fa2','Access-Reject','2016-11-11 10:36:37'),(109138,'C0:38:96:02:72:D8','0xb78e9beaeb08f1d74608c2ffeec87a97fc','Access-Reject','2016-11-11 10:36:59'),(109139,'80:19:67:18:2D:BE','0x22ab73a3fa35dae00249e5b69f81164f8e','Access-Reject','2016-11-11 10:37:03'),(109140,'90:48:9A:A5:E7:61','0x6ca6da510fc51c1a039c2a5554ccb079a9','Access-Reject','2016-11-11 10:37:24'),(109141,'BC:B3:08:D7:43:BB','0xa814c65bd68dc380ab37c45bf02ed078de','Access-Reject','2016-11-11 10:37:46'),(109142,'84:4B:F5:53:28:79','0xebfdf71a4e2a17456e0b8877b5ea9fed27','Access-Reject','2016-11-11 10:37:53'),(109143,'94:44:44:EC:A9:85','0x4f5369ebc735c09569681c3d2f7d8e6230','Access-Reject','2016-11-11 10:38:01'),(109144,'C0:18:85:6D:DA:40','0x5dfcb986ba47387fdaf8f828d353eeebf3','Access-Reject','2016-11-11 10:38:07'),(109145,'78:FF:CA:CB:AE:58','0x74b95a44a682a706c15b042a8c68ef0693','Access-Reject','2016-11-11 10:38:16'),(109146,'00:DE:33:2A:B0:61','0x1528d1bdd28e4321b1781f3e7a958331e8','Access-Reject','2016-11-11 10:38:46'),(109147,'78:FF:CA:4C:7F:D8','0x469e735e50d65fd043e5efe28e73da2290','Access-Reject','2016-11-11 10:38:55'),(109148,'B4:30:52:F0:89:F6','0xc92cbd7ace17763f7635057dcebc347e1e','Access-Reject','2016-11-11 10:39:12'),(109149,'80:19:67:A9:C0:47','0x42c5ebad9886ebcf102920a631afdeed15','Access-Reject','2016-11-11 10:39:41'),(109150,'B4:74:9F:7C:21:45','0x2ccdf8b45c37ff098529ff1b646a948e44','Access-Reject','2016-11-11 10:40:13'),(109151,'80:C5:E6:8E:06:78','0xf0f01799736089fe2869fc0fbbc0c453d3','Access-Reject','2016-11-11 10:40:17'),(109152,'78:FF:CA:D6:60:35','0x090f5b73d7e417313845bf8c12675b0c49','Access-Reject','2016-11-11 10:40:33'),(332579,'tpsbiz','','Access-Reject','2018-12-05 02:50:46'),(109154,'90:21:81:DB:B2:54','0x95a4e0740181f3989dda5b7738a113adb3','Access-Reject','2016-11-11 10:41:27'),(109155,'80:19:67:4D:3E:89','0x2acdb0e1f6d095722ead7665aff8714069','Access-Reject','2016-11-11 10:41:39'),(109156,'78:FF:CA:3E:23:07','0x0626ca3bb4369c70df293251f8787b41d8','Access-Reject','2016-11-11 10:41:41'),(925247,'dodoos','','Access-Reject','2019-11-08 21:48:37'),(109158,'80:19:67:ED:A2:4A','0x5d9a7ee4501ae0372a90e8a225ed994dfa','Access-Reject','2016-11-11 10:41:59'),(109159,'A0:E4:53:64:CB:4A','0x49d96429c7041abe94af43035b2d9eb61d','Access-Reject','2016-11-11 10:42:21'),(109160,'08:3E:8E:6A:9D:8D','0x65e89d881a03d2c58f0c4d346f7cdde589','Access-Reject','2016-11-11 10:42:22'),(109161,'F8:F1:B6:7C:C6:AF','0x91c385bf06d05a47ebb546796fccba682d','Access-Reject','2016-11-11 10:42:22'),(925246,'dodoos','','Access-Reject','2019-11-08 21:48:24'),(109163,'90:48:9A:A5:E7:61','0xc3e526640cde17cc0298795c8344a67fcd','Access-Reject','2016-11-11 10:42:36'),(109164,'80:19:67:15:69:36','0x503d958bac06ce08a923cb2766d7fb6e82','Access-Reject','2016-11-11 10:42:48'),(109165,'78:FF:CA:22:57:9D','0x77554b8d55a233752744a12c21430ef4fb','Access-Reject','2016-11-11 10:42:51'),(109166,'26:F0:D0:76:B4:BD','0x406ff5fe5093abc3bf00dac5ba8c6204ad','Access-Reject','2016-11-11 10:43:09'),(925245,'dodoos','','Access-Reject','2019-11-08 21:48:09'),(109168,'7C:91:22:64:65:36','0xaa2195c1e7e3de5c1e13d32ac08a162ae4','Access-Reject','2016-11-11 10:43:44'),(109169,'00:1B:9E:07:A0:E2','0x94d4f4189d8c3698db8b01c5bd51fe487c','Access-Reject','2016-11-11 10:43:45'),(109170,'6C:FA:A7:40:74:40','0xe531b774549f14c2547525dfac95e11ef3','Access-Reject','2016-11-11 10:44:04'),(109171,'48:D7:05:7D:0C:04','0x46412e4ee8c465c0823b294373597453dd','Access-Reject','2016-11-11 10:44:04'),(109172,'80:19:67:A5:BD:09','0xae70efb0f34d930ac03d93857a1240f55f','Access-Reject','2016-11-11 10:44:05'),(109173,'D0:7E:35:E5:44:C6','0xa2638c1167c5baa89bfe0b505d0c8a0150','Access-Reject','2016-11-11 10:44:20'),(109174,'EC:59:E7:DD:F0:45','0x49660f33e4d555e50391c3825af5a02a46','Access-Reject','2016-11-11 10:44:43'),(109175,'30:10:B3:59:AB:1A','0x4c972e87003dec901a10d5e1744af6bb33','Access-Reject','2016-11-11 10:45:04'),(109176,'00:27:22:AE:6D:D7','0x9decafc4d2fe25e9f2cb24ecd47534468e','Access-Reject','2016-11-11 10:45:07'),(109177,'68:72:51:00:72:BF','0x2c6c540b091846d6c16deb70caeadc64a5','Access-Reject','2016-11-11 10:45:07'),(109178,'68:7F:74:1B:94:AF','0xaa0669ce3fc5709637175a540d67216ea7','Access-Reject','2016-11-11 10:45:07'),(109179,'24:A4:3C:48:15:0D','0x11d74d777354a9b2074cf1ad9b2d6db314','Access-Reject','2016-11-11 10:45:07'),(109180,'00:40:77:BB:55:10','0x215e712ee6c91d7b78293b64f96c901ce6','Access-Reject','2016-11-11 10:45:07'),(109181,'68:7F:74:26:E7:E2','0xe9c2eb16705d40136b9b18ee166d71ccbf','Access-Reject','2016-11-11 10:45:07'),(109182,'68:7F:74:26:E1:8E','0xdd5b721e5029e01e297bfcf81c96eaed1e','Access-Reject','2016-11-11 10:45:07'),(109183,'D0:53:49:2E:E2:A8','0xb467d9e59fc8c223f79f70bea7b970b6e3','Access-Reject','2016-11-11 10:45:08'),(109184,'68:7F:74:B2:0E:51','0x868b9f38d582a671f7454f88bc009c4d94','Access-Reject','2016-11-11 10:45:08'),(109185,'C8:AA:21:36:E4:14','0x17df9761afb2933b5e99b6112f69ec022a','Access-Reject','2016-11-11 10:45:16'),(109186,'3C:25:D7:7C:4B:94','0x04f1183a7d19a6dd8f00a05c4f12741abf','Access-Reject','2016-11-11 10:46:32'),(109187,'E0:F6:08:DD:17:97','0x242abad9459973fdd3f51ef2ff2213b83e','Access-Reject','2016-11-11 10:47:31'),(109188,'78:FF:CA:CB:AE:58','0x0894b8a9d2992f124ab3d52d6023b91272','Access-Reject','2016-11-11 10:48:15'),(109189,'48:DB:50:72:DB:23','0xe3c9af87f7d70d8b873bb3d34770f65a0e','Access-Reject','2016-11-11 10:48:24'),(109190,'28:9A:FA:55:38:18','0x6f2bf4610bcea97620d439b3bc7ca146e1','Access-Reject','2016-11-11 10:48:27'),(109191,'00:08:28:5E:B9:FC','0x84ac91ecb4c1cf2e4fc5dbaa338e18725e','Access-Reject','2016-11-11 10:49:53'),(925244,'dodoos','','Access-Reject','2019-11-08 21:47:57'),(109193,'78:FF:CA:3E:23:07','0x47ebea999982b0c0ef5cc70ce7bdf1f674','Access-Reject','2016-11-11 10:51:42'),(109194,'00:08:22:82:BE:FB','0xda2a07a3de9ce9a919292a8806bdfbb096','Access-Reject','2016-11-11 10:51:49'),(109195,'80:57:19:C1:F8:CF','0x8f137f9d409d7655d3903ea62c91731177','Access-Reject','2016-11-11 10:51:54'),(109196,'38:B1:DB:B2:2D:69','0x7300ead41ab8fdf9f7d85892cb9ecb90da','Access-Reject','2016-11-11 10:52:06'),(109197,'34:C3:D2:44:C8:83','0x888e1b4f2a18acf717c3bc446208d969ba','Access-Reject','2016-11-11 10:52:33'),(347936,'tpsbiz','','Access-Reject','2018-12-14 02:09:50'),(109199,'74:E2:F5:32:51:74','0xd269d156a1a3127febbfc2909e1f238fd6','Access-Reject','2016-11-11 10:53:06'),(109200,'44:6D:57:D9:89:4C','0x5628c6446df86ddbec206b67de03ea2885','Access-Reject','2016-11-11 10:53:26'),(109201,'00:1B:9E:07:A0:E2','0xf8bcd711fd254743a976b747ee8b2a4196','Access-Reject','2016-11-11 10:53:46'),(109202,'94:EB:CD:9E:18:94','0xaeef4f43d0142546ef0b0610f05df5651a','Access-Reject','2016-11-11 10:54:52'),(109203,'80:19:67:3B:01:5D','0x28162aac88961456b3f84ef60f1804b629','Access-Reject','2016-11-11 10:54:55'),(109204,'8C:BF:A6:73:F6:A9','0x910cf8d586c925e4bb688744cacbb154a7','Access-Reject','2016-11-11 10:55:15'),(109205,'F4:0F:24:01:BA:6D','0xca3aa5b6e823a08dc52dec4fb5bf3af277','Access-Reject','2016-11-11 10:55:24'),(109206,'80:19:67:F3:51:79','0x1550bc1570f0ba79bad86853091f68ce36','Access-Reject','2016-11-11 10:56:07'),(109207,'24:E3:14:C1:7D:88','0x3478b5639e37523b9f01d2bab64ff744c3','Access-Reject','2016-11-11 10:56:22'),(109208,'48:E2:44:DF:7B:CB','0x69fa1c51d15785c34eda5a2c8cabfb581c','Access-Reject','2016-11-11 10:56:26'),(109209,'78:FF:CA:3E:23:07','0x29a778ccadbbfe81da4a288c4a4c84846d','Access-Reject','2016-11-11 10:56:43'),(109210,'C8:A8:23:21:EC:77','0xe5ba08989da5669f9c24e3f539eea93de3','Access-Reject','2016-11-11 10:57:10'),(109211,'3C:25:D7:7C:4B:94','0xb6b140ae3ea2247e9b5c56b528d7993ac9','Access-Reject','2016-11-11 10:57:20'),(109212,'A4:44:D1:61:F0:68','0xc8af69656b82c04632dc2baddb40443d05','Access-Reject','2016-11-11 10:58:33'),(109213,'1mUgziK','0xba7044154cbbae7a979835f24530da46c2','Access-Reject','2016-11-11 10:59:16'),(109214,'34:23:BA:6A:2A:A4','0x51232dea43395f6b2c14f92e2bc2d04407','Access-Reject','2016-11-11 10:59:26'),(347815,'tpsbiz','','Access-Reject','2018-12-14 01:07:59'),(109216,'78:FF:CA:63:36:1F','0x8ea9edf247a2a485e32798e35cb0ae3a52','Access-Reject','2016-11-11 11:00:52'),(109217,'80:19:67:C1:5B:96','0x8cb8151b3bd24f3811176c82c8e18a9413','Access-Reject','2016-11-11 11:00:56'),(109218,'D0:53:49:2A:1F:9B','0x49917e34ea02dfc2049091bb1e21ec5161','Access-Reject','2016-11-11 11:01:12'),(109219,'80:72:0D:39:1E:18','0xb23a8a4aba997075676f1008de5f986a41','Access-Reject','2016-11-11 11:01:28'),(109220,'4C:34:88:71:4E:40','0xa9c80089d39ed5f2ac0bd8fae9ecfe20a4','Access-Reject','2016-11-11 11:01:50'),(109221,'A4:DB:30:B1:D6:4F','0xea229c1ea42fad9804ccee1fd439337906','Access-Reject','2016-11-11 11:02:49'),(109222,'F8:F1:B6:7C:C6:AF','0x13d56fc1fef0911eaf5f4677e8a9271e95','Access-Reject','2016-11-11 11:02:58'),(109223,'00:1B:9E:07:A0:E2','0x2a33d65f2561bf3727971811059eafd70b','Access-Reject','2016-11-11 11:03:48'),(109224,'F4:0F:24:01:BA:6D','0x8052e67e97c208a51626bf90e149de1980','Access-Reject','2016-11-11 11:04:19'),(109225,'80:19:67:18:2D:BE','0x458e01ef47c77d7fb4491c104586bda366','Access-Reject','2016-11-11 11:04:40'),(109226,'48:45:20:B9:A8:A7','0xdab513ce8749d0e3f7e9fffd4c2f56f4b6','Access-Reject','2016-11-11 11:05:01'),(109227,'98:10:94:81:5B:5A','0xe82f81944663b07e3aa5b6d6c5a7b92103','Access-Reject','2016-11-11 11:05:14'),(345414,'tpsbiz','','Access-Reject','2018-12-13 04:09:01'),(109229,'78:FF:CA:D6:60:35','0xd8576f69a9490cc51d9c2ec0f09bf023ef','Access-Reject','2016-11-11 11:05:29'),(109230,'3C:83:75:4D:40:E6','0xe5e68bffd0c6cdf0840f1be773d9a64c3d','Access-Reject','2016-11-11 11:05:31'),(109231,'80:19:67:E6:C9:51','0x7a108c55a6feeeb1ad1b16e0bba445f1fb','Access-Reject','2016-11-11 11:06:18'),(109232,'E0:B6:F5:29:AC:0F','0x72fa69a4ee4a56dcfeee72f7223e31b9c8','Access-Reject','2016-11-11 11:06:23'),(109233,'64:5A:04:C4:F8:F3','0x16056c7f5a06628c9f8779997fabe08422','Access-Reject','2016-11-11 11:06:36'),(109234,'90:48:9A:A5:E7:61','0xf99e0d549c8ef243b2ba70634016068f6d','Access-Reject','2016-11-11 11:06:46'),(109235,'80:19:67:1D:08:E5','0x1b1fd7332b5f3447cf6b60a53120c3b6dc','Access-Reject','2016-11-11 11:07:21'),(109236,'60:AF:6D:45:E4:7D','0x39000ea27a5b0bb64755537bbe61641c10','Access-Reject','2016-11-11 11:09:13'),(109237,'18:21:95:DA:B9:09','0x17a24d70c23e6db0a82e9b585fbef6f022','Access-Reject','2016-11-11 11:11:05'),(109238,'68:94:23:CD:23:0D','0x65b1a8da95f58b6cedcd8bc6cfae9da67a','Access-Reject','2016-11-11 11:11:06'),(109239,'00:08:22:82:BE:FB','0x9d016d75bbb1a7c82f34b4adc0bd6f9eb1','Access-Reject','2016-11-11 11:11:32'),(109240,'48:D2:24:B9:A8:D5','0xe1521c1124c9caa2189ed5d43c53c339cc','Access-Reject','2016-11-11 11:11:33'),(109241,'80:19:67:18:2D:BE','0x6705ec73136674766d4f13d49c3b165088','Access-Reject','2016-11-11 11:11:44'),(109242,'98:10:94:81:5B:5A','0xabd1199b7021551f973436e8b293af33d7','Access-Reject','2016-11-11 11:12:00'),(109243,'48:D7:05:7D:0C:04','0xdf0fcca84ffb4d3f418cc8dd19cd360303','Access-Reject','2016-11-11 11:12:21'),(109244,'EC:59:E7:DD:F0:45','0x6cc2014abf5ff4051e09b74211eda5d286','Access-Reject','2016-11-11 11:12:28'),(109245,'80:19:67:43:3D:E3','0xf3a80ca2f338e7cab87dfc7f99d6630337','Access-Reject','2016-11-11 11:13:37'),(109246,'00:1B:9E:07:A0:E2','0xdf0cfae771b2f22baf1f9517f80254cf1d','Access-Reject','2016-11-11 11:13:48'),(109247,'00:DE:33:2A:B0:61','0x2921c8a77862be3fe514b98852f10a1815','Access-Reject','2016-11-11 11:14:00'),(109248,'00:08:22:E2:2C:4F','0xd9d17bdd05d1ece159f7f5c8e8c06f7c1d','Access-Reject','2016-11-11 11:14:05'),(109249,'B8:EE:65:68:FE:40','0xce7ed805667ab568f6d75867b0ade0cb29','Access-Reject','2016-11-11 11:14:10'),(109250,'80:19:67:ED:A8:8F','0xd2f0918d87dc7a909d0f95ac78b26b2874','Access-Reject','2016-11-11 11:14:24'),(109251,'74:E2:F5:32:51:74','0x5000cc42f0a00f8b33f47d4898fce7409b','Access-Reject','2016-11-11 11:14:47'),(109252,'80:19:67:F8:A3:61','0x418c15fbf6158ebea6123983cec89eb512','Access-Reject','2016-11-11 11:14:51'),(109253,'00:27:15:08:3B:92','0xbb4713dd8d746592ebac6cbb3311f87c77','Access-Reject','2016-11-11 11:15:02'),(109254,'5C:93:A2:7E:56:F9','0xa867f66e07723274a835746d1d99bef15c','Access-Reject','2016-11-11 11:15:50'),(925243,'dodoos','','Access-Reject','2019-11-08 21:47:38'),(109256,'80:19:67:1D:8B:7B','0x6be60c01f18c50117a38ff27b143ab46d1','Access-Reject','2016-11-11 11:16:33'),(109257,'88:A7:3C:06:2C:9A','0xbce3ce395e696bde8bbeb729e2f485c8c0','Access-Reject','2016-11-11 11:16:41'),(109258,'78:FF:CA:06:7E:19','0x3f3f57c348243cc47f0fb820be8e88feac','Access-Reject','2016-11-11 11:16:45'),(109259,'00:27:15:51:58:7D','0xee02a2ef973cda648a28d81445365bc73e','Access-Reject','2016-11-11 11:17:40'),(109260,'60:BE:B5:FB:6F:FC','0xe1e5010b1729ff3a2553c2a45cb9a4269c','Access-Reject','2016-11-11 11:17:45'),(109261,'74:04:2B:1B:BD:28','0x71713aea52d16bed71939dee09e48d7fad','Access-Reject','2016-11-11 11:17:51'),(309506,'ZmkZeET','0xfb04805fc55732cdf244aad1fe12261ef5','Access-Reject','2018-06-30 18:28:58'),(109263,'48:D7:05:7D:0C:04','0xf9b9f5006f518481a5fb247e428cc89205','Access-Reject','2016-11-11 11:18:36'),(109264,'80:19:67:32:57:B3','0x8666b2c646191774b53846b8e6f9309ecd','Access-Reject','2016-11-11 11:19:09'),(109265,'dadukpo','0x42b78fc7b9f99059f6032554e7101b03f9','Access-Accept','2016-11-11 11:19:54'),(109266,'BC:B3:08:F3:FF:F2','0x043b8568d9353a8187047bbc863f867981','Access-Reject','2016-11-11 11:21:08'),(109267,'C4:42:02:D7:67:88','0xf240fdf9943b874b7ce09126894e545b34','Access-Reject','2016-11-11 11:21:19'),(109268,'A4:44:D1:5B:94:0A','0xa4d229140d97386e64898f53d06fbe219a','Access-Reject','2016-11-11 11:21:43'),(109269,'80:19:67:D1:65:96','0x6a0032b9779eb49214bc547dcc1ac15393','Access-Reject','2016-11-11 11:22:06'),(109270,'80:19:67:D1:65:96','0x8caed0520e09303cf5799799c9d962b03b','Access-Reject','2016-11-11 11:22:21'),(109271,'40:B8:9A:C0:F6:3A','0xc5b851fa88489c6d41f7556f96db977024','Access-Reject','2016-11-11 11:22:41'),(109272,'80:19:67:D0:22:99','0xc30637ce861cbe0a36f99e458c2520e944','Access-Reject','2016-11-11 11:22:47'),(109273,'60:F8:1D:79:9D:EB','0x1d4c95f3b04eec4c59b961fe114408a22a','Access-Reject','2016-11-11 11:23:05'),(109274,'5C:F9:6A:90:57:F6','0xe9b9d54f818c5370bfff751abf133daa41','Access-Reject','2016-11-11 11:23:33'),(109275,'10:F9:6F:BB:E8:31','0xe19b3b6055286196c5448a2f874ffa936a','Access-Reject','2016-11-11 11:23:40'),(109276,'80:19:67:35:15:2D','0x2fd887ba63d3a0097c2cd3a9303338fcb9','Access-Reject','2016-11-11 11:23:50'),(109277,'00:27:15:51:58:7D','0xccd1bd35c3624d9aa8f426ba6e42ef73cc','Access-Reject','2016-11-11 11:24:17'),(109278,'00:08:22:82:BE:FB','0x2b55b43d909d9dcbc08ffdab5bf9930bc1','Access-Reject','2016-11-11 11:24:39'),(925242,'dodoos','','Access-Reject','2019-11-08 21:47:24'),(109280,'78:FF:CA:2C:49:0D','0x11079d04f8f88f9fd90d999465308b8a4a','Access-Reject','2016-11-11 11:25:20'),(109281,'BC:B3:08:F3:FF:F2','0x4545bb85ed8ac5ec4b77037ca0987cc151','Access-Reject','2016-11-11 11:25:28'),(109282,'80:19:67:43:3D:E3','0x892d2a53729beb4939693601860e81131c','Access-Reject','2016-11-11 11:25:52'),(109283,'E0:B6:F5:29:AC:0F','0xda074a30d08555c269b836a81f80f988c6','Access-Reject','2016-11-11 11:26:02'),(109284,'00:27:15:19:30:23','0x58ef9625df2f73a56a2daf848a80606d0f','Access-Reject','2016-11-11 11:26:09'),(109285,'F8:3D:FF:BA:2C:31','0xddd03ec59a69a9399f8ab2a9ed15ca4776','Access-Reject','2016-11-11 11:26:43'),(109286,'A4:44:D1:61:F0:68','0xd80674710397bd632cee02f30095409564','Access-Reject','2016-11-11 11:27:18'),(109287,'78:FF:CA:0C:39:10','0x8962226c1a36b859245bfc068d17d690af','Access-Reject','2016-11-11 11:27:39'),(109288,'E0:B6:F5:29:AC:0F','0x9b2034eeeda3cfb71c4da96271ab5f146d','Access-Reject','2016-11-11 11:27:58'),(109289,'C4:8E:8F:C0:A8:8B','0x765c1931cfb4c574948e33632c7daa24f9','Access-Reject','2016-11-11 11:28:20'),(109290,'0C:14:20:4D:37:90','0xf540b42c7ddb355054f8b0f3e69ae42c3e','Access-Reject','2016-11-11 11:28:58'),(109291,'0C:14:20:4D:37:90','0xc38ee47ea4bb256e3d03402164493b8c3b','Access-Reject','2016-11-11 11:29:02'),(109292,'0C:14:20:4D:37:90','0x4c3130203bece998fa098286e9cf077fb4','Access-Reject','2016-11-11 11:29:04'),(109293,'30:52:CB:E1:EB:6D','0xc33c7c5c0e0416370f15e582a0b063da5f','Access-Reject','2016-11-11 11:30:22'),(109294,'00:27:D5:E5:DE:97','0x2cfbec915d9140e738df449f34db88631f','Access-Reject','2016-11-11 11:30:47'),(109295,'BC:B3:08:F9:A4:EB','0xf71e34f8b0c779d9839e2bb8b0698ef002','Access-Reject','2016-11-11 11:30:53'),(109296,'98:FF:D0:6B:7B:12','0x2ad76963b90d853733e496168a7b5ba360','Access-Reject','2016-11-11 11:31:28'),(109297,'80:19:67:A5:AC:85','0x401013177d43ce5363038b5b712d7fa873','Access-Reject','2016-11-11 11:31:40'),(109298,'80:19:67:43:3D:E3','0xd1beffe3a8119305f1087a5aa5027c9e96','Access-Reject','2016-11-11 11:31:48'),(351066,'tpsbiz','','Access-Reject','2018-12-15 06:01:07'),(109300,'68:72:51:00:72:BF','0x86dc811d7f7573c857d123ee0f60c028cb','Access-Reject','2016-11-11 11:31:54'),(109301,'98:FC:11:56:30:31','0x0752776b6f17409b0a055dcb2c309ce504','Access-Reject','2016-11-11 11:31:54'),(109302,'00:40:77:BB:55:10','0xe73c88f67823a0dcd23c74f8b6f45469db','Access-Reject','2016-11-11 11:31:55'),(109303,'24:A4:3C:48:15:0D','0xfa44dedf999f87820f5f8ae228a97ef1d8','Access-Reject','2016-11-11 11:31:55'),(109304,'68:7F:74:B2:0E:51','0xd43d6b3cb40235c1bca59c3c8cc077edce','Access-Reject','2016-11-11 11:31:55'),(109305,'00:27:22:AE:6D:D7','0x18905d78fa8b164981c66c80012a6465ed','Access-Reject','2016-11-11 11:31:54'),(109306,'68:7F:74:1B:94:AF','0x7d75f13825aba72b9529ad6ff1cff9f793','Access-Reject','2016-11-11 11:31:54'),(109307,'78:FF:CA:19:4A:0A','0x96090170269297e15adab026c81c27ef6f','Access-Reject','2016-11-11 11:32:43'),(109308,'00:08:22:82:BE:FB','0x92301e918be7b6e5b3364b302a6c170f17','Access-Reject','2016-11-11 11:32:43'),(109309,'00:5A:9E:81:29:4A','0x46ac2e9f70d74249609149cd8afb0bb0e3','Access-Reject','2016-11-11 11:32:47'),(109310,'88:E3:AB:75:A1:49','0x6af4b79c7969cce75fba5c221b4a317ba1','Access-Reject','2016-11-11 11:32:48'),(309505,'5mNGZwUK','0xb7fd8b46d4409f98497476ef533205b43c','Access-Reject','2018-06-30 17:21:46'),(109312,'48:D7:05:7D:0C:04','0xd3464887fe2a1ca0a4edd7d310976b5832','Access-Reject','2016-11-11 11:34:19'),(109313,'80:19:67:18:2D:BE','0x2bc08518a34d269fb8bc3272033234c85a','Access-Reject','2016-11-11 11:34:27'),(109314,'8C:A9:82:81:28:D8','0xefa3e92b4d68244d736e7a9f9a11e96363','Access-Reject','2016-11-11 11:34:40'),(109315,'BC:B3:08:CF:89:C6','0x561fc85a8cfa24dfa3aee643293f5d1e01','Access-Reject','2016-11-11 11:34:41'),(109316,'80:19:67:D0:22:99','0x68503f6fe49cd4bb7ce958548041a0506f','Access-Reject','2016-11-11 11:35:01'),(109317,'6C:FA:A7:40:74:40','0xc147f64180e89031cd80a9ed4eb7b90edc','Access-Reject','2016-11-11 11:35:53'),(109318,'80:19:67:FB:8A:B4','0xe876774c621c166b27122089b4979af367','Access-Reject','2016-11-11 11:36:25'),(109319,'BC:B3:08:DB:ED:26','0xa9425817615dba66fd3b469f9b6c7c1ab7','Access-Reject','2016-11-11 11:36:33'),(925241,'dodoos','','Access-Reject','2019-11-08 21:47:05'),(109321,'78:FF:CA:19:4A:0A','0x99011554b31b382610abcaeed4aae5cd71','Access-Reject','2016-11-11 11:37:32'),(109322,'C0:38:96:02:72:D8','0x88122c3a8779a52e1202a40af3286c1480','Access-Reject','2016-11-11 11:37:38'),(109323,'A4:44:D1:5B:96:2C','0x71d21bdb0a47c94d18fb36a80b5d49d999','Access-Reject','2016-11-11 11:38:40'),(109324,'F0:25:B7:6C:E0:A3','0x0a55203ff2271f37c45326ce253a47125b','Access-Reject','2016-11-11 11:39:23'),(109325,'80:19:67:A5:AC:85','0x57659f8807b82e3a15690b64e52b95b7b3','Access-Reject','2016-11-11 11:39:35'),(109326,'38:94:96:F6:77:71','0x918bba9941167b906d00a143e9374dfad5','Access-Reject','2016-11-11 11:39:59'),(109327,'00:08:22:82:BE:FB','0x75a7999ebc9306a8045e8fb40b6a316d8b','Access-Reject','2016-11-11 11:40:50'),(109328,'CC:08:E0:98:FD:F5','0x8021e9d7dead4b13d17f2297230d662eb4','Access-Reject','2016-11-11 11:40:54'),(109329,'60:F8:1D:79:9D:EB','0x0a49085bb309362564760e5efa28c62ba7','Access-Reject','2016-11-11 11:41:17'),(109330,'24:1F:A0:95:B9:35','0xbfb35a131cd72af1612a60add5f5015fab','Access-Reject','2016-11-11 11:41:59'),(925240,'dodoos','','Access-Reject','2019-11-08 21:46:53'),(109332,'68:94:23:8A:EE:E1','0x8f1a1addeb70c322aa3fd15fc50f098e14','Access-Reject','2016-11-11 11:43:10'),(109333,'A4:44:D1:5B:96:2C','0x7a2f27412c942cf6ce248e0c7e47e666cd','Access-Reject','2016-11-11 11:43:19'),(109334,'48:D7:05:7D:0C:04','0x887ede73f069db956d14e5133ff9a0a048','Access-Reject','2016-11-11 11:43:35'),(109335,'90:48:9A:23:20:9A','0xbb1edce0812ef3bd2a579aa44521697e49','Access-Reject','2016-11-11 11:43:43'),(109336,'88:E3:AB:75:A1:49','0x6bb5b2fbfffa50484191f0a5215809ef05','Access-Reject','2016-11-11 11:45:15'),(109337,'00:08:22:4C:45:5A','0x19b540762b5b013beb96718364d88d6b9e','Access-Reject','2016-11-11 11:45:17'),(345760,'tpsbiz','','Access-Reject','2018-12-13 07:11:39'),(109339,'1C:B0:94:D0:CD:DE','0x3cbea815de55f991d8e864a4999a4c04c6','Access-Reject','2016-11-11 11:45:50'),(109340,'78:FF:CA:09:5B:B1','0x39c95173c3d0560b1587e00f6f9ce1b5e2','Access-Reject','2016-11-11 11:46:21'),(347269,'tpsbiz','','Access-Reject','2018-12-13 20:25:53'),(109342,'24:E3:14:C1:7D:88','0xf14128ef9ff4581afae8ae081e8fd03826','Access-Reject','2016-11-11 11:47:03'),(109343,'44:78:3E:4F:A0:9C','0xe58883d07b3a0eaae143620ed807ecfe99','Access-Reject','2016-11-11 11:47:25'),(109344,'60:51:2C:DD:2D:EB','0x21d6d7d000293e5518b42b8c73cad8d79d','Access-Reject','2016-11-11 11:48:16'),(109345,'40:72:0D:39:D0:A6','0xf2a3dae80405a6386b1db8f5ed65263671','Access-Reject','2016-11-11 11:48:21'),(109346,'78:FF:CA:47:C3:D9','0xe6a8d2ae876545852f6df07cfcf839feb0','Access-Reject','2016-11-11 11:48:42'),(109347,'EC:59:E7:DD:F0:45','0x94f497a90eacc87f0462b3a0c1e4566093','Access-Reject','2016-11-11 11:48:58'),(109349,'28:9A:FA:D0:6A:B4','0xa22c98c015ec5f166957523020777c3ea5','Access-Reject','2016-11-11 11:49:32'),(109350,'80:19:67:1D:8B:7B','0x0c81c650e8e0dfb260bac87384c53fb2a3','Access-Reject','2016-11-11 11:50:18'),(109351,'B4:E1:C4:E1:D3:C0','0xac7354926e4e29a0ed793d08678726fd70','Access-Reject','2016-11-11 11:50:50'),(109352,'CC:07:AB:AF:2A:46','0x4c45a6e4aa7968dfbde0c0fca60bd9f3c9','Access-Reject','2016-11-11 11:51:48'),(109353,'00:08:22:82:BE:FB','0x11b83cb84a3ebf5335401d9b0703c8c3e0','Access-Reject','2016-11-11 11:52:22'),(109354,'74:E2:F5:32:51:74','0x73af9dc2d14301f7aa974e9d7146e6b87b','Access-Reject','2016-11-11 11:53:15'),(109355,'48:E2:44:DF:7B:CB','0xb849bcad5c93676413cc66de88002ba554','Access-Reject','2016-11-11 11:53:29'),(109356,'C4:62:EA:92:5D:AC','0xa3c3adeaf8590d6b4441df13093fa55142','Access-Reject','2016-11-11 11:54:02'),(109357,'48:D7:05:7D:0C:04','0xac102214ab96e6d8cb101da3da1eedf08d','Access-Reject','2016-11-11 11:54:10'),(109358,'80:19:67:63:C5:08','0x2f125e94f2f86debf15da8af546f81e70c','Access-Reject','2016-11-11 11:54:57'),(109359,'1m9X9W','0xb0c7fef878e51faaffac5f251c00e8b7ae','Access-Reject','2016-11-11 11:55:24'),(109360,'D8:E5:6D:94:C1:62','0x0b99234fcc07ed0a211f858d8fdfa9d1d8','Access-Reject','2016-11-11 11:55:25'),(109361,'80:19:67:55:0A:48','0x8f2e0ff5fb98055bd47b18d8301fe45477','Access-Reject','2016-11-11 11:55:37'),(109362,'1m9X9W','0x6962bd37a7b34801401ec765ed71b34232','Access-Reject','2016-11-11 11:55:52'),(109363,'80:19:67:4D:38:A9','0x2ccf00a5a94dc15720e321642f946c4d76','Access-Reject','2016-11-11 11:56:09'),(350029,'tpsbiz','','Access-Reject','2018-12-14 21:03:25'),(109365,'78:FF:CA:09:5B:B1','0x80c0721e01050007a7c0fcc6564d4a1caf','Access-Reject','2016-11-11 11:56:15'),(109366,'80:19:67:79:B8:90','0xe9d0418ca42a828c2ad3f6b9ac1a03ac4d','Access-Reject','2016-11-11 11:56:17'),(109367,'74:E5:43:B9:00:A3','0x1146a2c8082b3d838e9ca598cbb86ce136','Access-Reject','2016-11-11 11:56:53'),(109368,'00:27:15:28:08:27','0xa64b298fe439283ffd796f0a2b5e36413c','Access-Reject','2016-11-11 11:57:12'),(109369,'00:27:15:28:08:27','0xc1bb220f71f2380d4b02d8bfe0410ad378','Access-Reject','2016-11-11 11:57:14'),(109370,'68:72:51:00:72:BF','0x8e555f3ca39ac1800428eca418700ea428','Access-Reject','2016-11-11 11:57:45'),(109371,'00:27:22:AE:6D:D7','0x2eec7a4b91b83ba0e754754659cbe1e9be','Access-Reject','2016-11-11 11:57:45'),(109372,'68:7F:74:1B:94:AF','0xdb6346040bdec1657a19ce094a86b2f143','Access-Reject','2016-11-11 11:57:45'),(109373,'98:FC:11:56:30:31','0x8cff151a8d10a624d32e047e607a0f92ca','Access-Reject','2016-11-11 11:57:45'),(109374,'24:A4:3C:48:15:0D','0x8284c713129800fdf48b01e9487f1605b3','Access-Reject','2016-11-11 11:57:45'),(109375,'68:7F:74:B2:0E:51','0xac9c292cf1d2c2b956792102108df48f3b','Access-Reject','2016-11-11 11:57:45'),(109376,'68:7F:74:26:E7:E2','0x0561d75b77a349ad274b11c4463fad8332','Access-Reject','2016-11-11 11:57:45'),(109377,'68:7F:74:26:E1:8E','0xe636c53089784bd12c219cd9e569a9cb92','Access-Reject','2016-11-11 11:57:46'),(109378,'00:40:77:BB:55:10','0x2ec3d8f36aa14d57184787b8fe1a308808','Access-Reject','2016-11-11 11:57:46'),(347226,'tpsbiz','','Access-Reject','2018-12-13 20:03:12'),(109380,'88:E3:AB:75:A1:49','0x34d3e18c876c5ebd467e00087a4f6790b2','Access-Reject','2016-11-11 11:58:01'),(109381,'34:C3:D2:44:C8:83','0x7dc090f7936e9524e49e1aa82ecd2b9262','Access-Reject','2016-11-11 11:58:29'),(109382,'00:F4:6F:4B:73:65','0x4fe3a92e3735c7c4aa185a276b23ac7205','Access-Reject','2016-11-11 11:58:32'),(109383,'3C:25:D7:7C:4B:94','0x25f5e8947776d797855028e78fefd2fea2','Access-Reject','2016-11-11 11:59:02'),(109384,'80:19:67:61:E0:DE','0xdf7ceb1cadf20f738cc7e1ff28e3050c78','Access-Reject','2016-11-11 11:59:38'),(109385,'60:6D:C7:30:4D:BE','0x130d349913dee6f43ab016da66ca739025','Access-Reject','2016-11-11 12:00:08'),(109386,'00:90:4C:C6:38:E7','0xfe10454fadd3842c9f60dc0456de1e71cb','Access-Reject','2016-11-11 12:00:58'),(109387,'3C:83:75:DE:02:F8','0x1655d2b39bf08ab9272185f08ea0856feb','Access-Reject','2016-11-11 12:01:02'),(109388,'E0:B6:F5:23:87:F6','0x5f0c8caf6d645b660fd878837c7c063aa4','Access-Reject','2016-11-11 12:01:29'),(109389,'88:A7:3C:DB:09:6E','0x13c725e63c897e5a24fb1ba9fd82cafbf2','Access-Reject','2016-11-11 12:01:33'),(109390,'24:E3:14:C1:7D:88','0x9b8c87a12f85623c9f9c3a26b041836e93','Access-Reject','2016-11-11 12:01:53'),(109391,'50:2E:5C:56:01:59','0xaf85d2dd35890a938109338a54d7861adf','Access-Reject','2016-11-11 12:01:56'),(109392,'D0:9D:AB:79:2C:14','0x88c9a27423df08f10f0a4210238c2e0303','Access-Reject','2016-11-11 12:02:13'),(109393,'18:67:B0:95:BA:18','0x2f5194d0124de7c11d149423cfe93354f6','Access-Reject','2016-11-11 12:02:23'),(109394,'78:FF:CA:CC:03:B1','0xbf01844cfff2713a64a490acb3f92751ef','Access-Reject','2016-11-11 12:03:29'),(109395,'38:D4:0B:5E:39:4C','0x2d8d9d0b5ecfa88209eb1449e39e35fe3d','Access-Reject','2016-11-11 12:04:08'),(109396,'00:33:A3:DE:DF:FC','0x77c93ae3bf551292923899f74beda6de15','Access-Reject','2016-11-11 12:04:14'),(925239,'dodoos','','Access-Reject','2019-11-08 21:46:40'),(109398,'00:27:22:AE:6D:D7','0xe471c033a83bcf8a2b5e03a4742f48de20','Access-Reject','2016-11-11 12:04:48'),(109399,'98:FC:11:56:30:31','0xb126d4d99127ccc29d524d490ebf8a0edf','Access-Reject','2016-11-11 12:04:48'),(109400,'68:72:51:00:72:BF','0x852199bfd3f4507eda9346a8e8a758b1f6','Access-Reject','2016-11-11 12:04:48'),(109401,'24:A4:3C:48:15:0D','0x6e77fcbfe927cef74378f404ad60d5682b','Access-Reject','2016-11-11 12:04:48'),(109402,'68:7F:74:B2:0E:51','0xebf9ce49151354d503f88aa98d9d971359','Access-Reject','2016-11-11 12:04:48'),(109403,'68:7F:74:26:E7:E2','0x3ef61a5d7ae5a539b5ef56a07d578aa00b','Access-Reject','2016-11-11 12:04:48'),(109404,'68:7F:74:26:E1:8E','0x517da975de5f6076aa60f55e186e24383e','Access-Reject','2016-11-11 12:04:49'),(109405,'00:40:77:BB:55:10','0x0c04cedeb5c30495c5446a9bdc432375e7','Access-Reject','2016-11-11 12:04:49'),(109406,'80:19:67:30:C3:59','0xa8f380bf36ed83138cd7109799018161e3','Access-Reject','2016-11-11 12:04:55'),(109407,'F8:F1:B6:22:6B:32','0xdfcb00564c6ae96236a6c32c6c55726bce','Access-Reject','2016-11-11 12:04:56'),(925237,'dodoos','','Access-Reject','2019-11-08 21:46:17'),(109409,'80:22:75:0F:23:DA','0xb5d629844dac7905fba4d7111fffa2bafd','Access-Reject','2016-11-11 12:05:49'),(109410,'68:A3:C4:98:6F:C2','0xb21e2810b6243b07b1d1fdcb2850bf7c89','Access-Reject','2016-11-11 12:06:07'),(109411,'60:51:2C:DD:2D:EB','0x1762b8c80040d3394d1a345953a26ff279','Access-Reject','2016-11-11 12:06:21'),(109412,'68:7F:74:1B:94:AF','0x48287a0f0d0f1f0e1c3c0797c2cc58d070','Access-Reject','2016-11-11 12:07:22'),(109413,'CC:07:AB:60:4F:6D','0x70be5784b82d6537d8302a15848f6bc14a','Access-Reject','2016-11-11 12:07:32'),(109414,'3C:83:75:1E:34:60','0xc9bf98efac15516e7fa7d9ebfbaf1ed4fc','Access-Reject','2016-11-11 12:07:34'),(109415,'C4:8E:8F:C0:A8:8B','0x770b41f4b5627e08744a6d8674628ead59','Access-Reject','2016-11-11 12:08:04'),(109416,'44:78:3E:4F:A0:9C','0x129bc07694bd1ee2e7cf7fb20d0f00fdfb','Access-Reject','2016-11-11 12:08:34'),(109417,'E8:D5:07:E0:1D:49','0x96fba28e44883becb7bf56a1c6077e50bd','Access-Reject','2016-11-11 12:08:42'),(109418,'80:19:67:55:0A:48','0x118843e36a8ca29e5ab3ddb0b915404d48','Access-Reject','2016-11-11 12:08:43'),(109419,'80:19:67:1D:8B:7B','0xd21c1534b4d0133528d39891f1bb2ce16c','Access-Reject','2016-11-11 12:09:09'),(109420,'E8:D5:07:E0:1D:49','0x7ac3a49d06c420acd2020c7098a6beb5ce','Access-Reject','2016-11-11 12:09:20'),(109421,'48:D7:05:7D:0C:04','0x172a1f497e6288d69d4a90917a3b5b42e7','Access-Reject','2016-11-11 12:09:30'),(109422,'E0:B6:F5:29:AC:0F','0xf26fc72a71d3579f865ad9c70cfd3e4250','Access-Reject','2016-11-11 12:09:30'),(109423,'74:E2:F5:32:51:74','0x3116462ef6cc0f721d779db64352c84200','Access-Reject','2016-11-11 12:09:32'),(109424,'00:C3:A4:F3:32:C7','0xc0f992f901970b14b5b1d98c9057d83577','Access-Reject','2016-11-11 12:09:33'),(109425,'80:19:67:55:0A:48','0x471415331c229340eea4b46517b5d9abd7','Access-Reject','2016-11-11 12:09:53'),(109426,'90:48:9A:A5:E7:61','0xd16471a5a225d83bf8c132b6cbb840c9bf','Access-Reject','2016-11-11 12:09:57'),(309247,'abigailmensah44@gmail.com','0xa4576720c5b5a4256dcf47de5f73616770','Access-Reject','2018-06-18 08:11:36'),(109428,'78:FF:CA:47:C3:D9','0xb7e24329ffb4821591db3ef3eb29164b93','Access-Reject','2016-11-11 12:10:07'),(109429,'80:19:67:4B:54:60','0x60de3326662e615fb63a856be784f0247c','Access-Reject','2016-11-11 12:10:23'),(349934,'tpsbiz','','Access-Reject','2018-12-14 20:14:33'),(109431,'EC:59:E7:DD:F0:45','0xe8ea66c369240322c558f9176bc24100ab','Access-Reject','2016-11-11 12:11:03'),(109432,'B8:4F:D5:0A:F6:55','0x292ecf52a1b01a2a09e34a6be07dd79ca5','Access-Reject','2016-11-11 12:12:09'),(109433,'A4:BA:76:76:A2:94','0xc34589b6e7c2887a8282e93ce101937349','Access-Reject','2016-11-11 12:12:19'),(347225,'tpsbiz','','Access-Reject','2018-12-13 20:02:41'),(109435,'30:AA:BD:DE:FD:EA','0x83792e3c3632b0678d3a9699a2846ef65b','Access-Reject','2016-11-11 12:13:22'),(109436,'28:E0:2C:0A:A7:E2','0x683fa4e0ad25216a9b47589afd8cf4b3ae','Access-Reject','2016-11-11 12:13:34'),(109437,'8C:A9:82:81:28:D8','0xe5808ffe577e5d6dc2bda2883686377334','Access-Reject','2016-11-11 12:13:48'),(109438,'34:C3:D2:44:C8:83','0xf6be201e5bae7c1c8015b54b1146e3a8d4','Access-Reject','2016-11-11 12:14:05'),(109439,'50:2E:5C:56:01:59','0x7beab73f36fd7035bd10375dafa951af84','Access-Reject','2016-11-11 12:14:19'),(109440,'80:19:67:FB:8A:B4','0xf9054c562b18d571e8cfbd60a4445cb404','Access-Reject','2016-11-11 12:15:00'),(109441,'78:FF:CA:09:5B:B1','0x79833daebab71c594eb9e4122f027633cc','Access-Reject','2016-11-11 12:15:18'),(109442,'00:08:22:82:BE:FB','0xa0080065ad800fec19443528c95515944a','Access-Reject','2016-11-11 12:16:35'),(109443,'24:E3:14:C1:7D:88','0x0bf82faee999cd240a5a13c5d057a579ad','Access-Reject','2016-11-11 12:16:35'),(109444,'80:19:67:55:0A:48','0x5e89f8f835e0b6d1cfc4737eb0ea8b93e4','Access-Reject','2016-11-11 12:16:46'),(109445,'5C:F9:6A:8F:CA:71','0x8383605e0c7ffae1191aae05f184319c6b','Access-Reject','2016-11-11 12:17:23'),(109446,'80:19:67:C4:FA:56','0x476bfac8b743795e4a11c3757089e007ca','Access-Reject','2016-11-11 12:17:41'),(109447,'B4:30:52:F0:89:F6','0x1c96a9edbeef51ab8dc0064dba5e9fee5a','Access-Reject','2016-11-11 12:17:44'),(109448,'B0:5B:67:5D:0A:89','0x2b1490e6061d059832b1ff3ca63ec64c97','Access-Reject','2016-11-11 12:18:11'),(347959,'tpsbiz','','Access-Reject','2018-12-14 02:21:55'),(109450,'B8:98:F7:F1:3C:8A','0x28f76737d61f336187173ce19923d3bf0d','Access-Reject','2016-11-11 12:18:41'),(109451,'78:FF:CA:0C:39:10','0x2d36e39a8b81f9daf744ff1c1710f97dac','Access-Reject','2016-11-11 12:18:49'),(109452,'60:51:2C:DD:2D:EB','0x8c3e9f9abcec2f411d14711bd0705a320c','Access-Reject','2016-11-11 12:19:24'),(350028,'tpsbiz','','Access-Reject','2018-12-14 21:02:53'),(109454,'00:27:15:22:25:F8','0x1cce0e8cbbfc3d6729d958e3ef104c38ac','Access-Reject','2016-11-11 12:19:51'),(109455,'F4:0F:24:01:BA:6D','0x79823e3f965cdb9e9160df6911e4bec6f6','Access-Reject','2016-11-11 12:20:05'),(350027,'tpsbiz','','Access-Reject','2018-12-14 21:02:22'),(109457,'E0:B6:F5:29:AC:0F','0x865789aa67fc4d293669cc58d9a1f3e5f9','Access-Reject','2016-11-11 12:20:24'),(109458,'90:48:9A:A5:E7:61','0xc33736b336236e7f07b36423a59f621380','Access-Reject','2016-11-11 12:20:36'),(925238,'dodoos','','Access-Reject','2019-11-08 21:46:29'),(109460,'80:19:67:9D:AD:FF','0x4ac4817429bb0c514d1cad351eeab96222','Access-Reject','2016-11-11 12:21:42'),(109461,'74:E2:F5:32:51:74','0x66b5a8aafe02b7cc7eb7c6dd2a02d2ec8b','Access-Reject','2016-11-11 12:23:11'),(109462,'18:3A:2D:7A:B6:B9','0xecea6e4d69186178447acb683c6b9666eb','Access-Reject','2016-11-11 12:23:31'),(109463,'80:19:67:34:E9:83','0xad68357283543ee6ca0a475b32356310d0','Access-Reject','2016-11-11 12:23:32'),(109464,'80:19:67:CF:A7:22','0xf241c42f51db8699726a4579ea0d7507f8','Access-Reject','2016-11-11 12:23:45'),(109465,'80:19:67:D5:91:59','0x0ba6c3a0137a4a84637ab926d81ea413ce','Access-Reject','2016-11-11 12:24:28'),(109466,'14:8B:12:14:63:64','0x3b7bcae58279c07106ef94f0674d630a1b','Access-Reject','2016-11-11 12:24:35'),(109467,'18:E3:BC:48:05:5D','0xc1500787df8208f5e277e22f27319a4ef3','Access-Reject','2016-11-11 12:24:35'),(109468,'80:19:67:30:C3:59','0xfb73eb965caadc566d664cea37a57ccc55','Access-Reject','2016-11-11 12:24:43'),(109469,'94:35:0A:2B:4C:92','0x627e240e7cfbe42dbd9478b498acf45d34','Access-Reject','2016-11-11 12:24:44'),(109470,'00:08:22:82:BE:FB','0xcd9054516371755dead65d80ead7152a7e','Access-Reject','2016-11-11 12:24:56'),(109471,'A4:44:D1:5C:8D:3A','0xb9b7107da96f8c3aac7b09015e9f754838','Access-Reject','2016-11-11 12:25:05'),(109472,'80:19:67:96:AD:F5','0x92f8d3d64dbf9ff60ba3e8fa62cfc8a244','Access-Reject','2016-11-11 12:25:13'),(109473,'B8:76:3F:95:DB:C7','0x84c51aa4f17d40e8e1e5e465cd0c5634a9','Access-Reject','2016-11-11 12:25:37'),(109474,'80:19:67:6A:0D:12','0x85f7414128d2fea670c4d3f9cd074a0d4b','Access-Reject','2016-11-11 12:26:30'),(109475,'80:19:67:35:15:2D','0xf8b27add45d742f8e0fd9ba93ea8f0ce5f','Access-Reject','2016-11-11 12:26:32'),(109476,'80:19:67:55:0A:48','0xe3bc2015feea86aa87c7d2df6ab5b75b54','Access-Reject','2016-11-11 12:27:10'),(109477,'00:27:15:75:72:8C','0x980334deb6fea5b0013ab424c2c1f38f63','Access-Reject','2016-11-11 12:27:22'),(347935,'tpsbiz','','Access-Reject','2018-12-14 02:09:19'),(109479,'60:F8:1D:79:9D:EB','0x44ba06857e724a4ea790f1efa4a1964ab0','Access-Reject','2016-11-11 12:28:15'),(109480,'E0:B6:F5:29:AC:0F','0x043f2fbed17ba0f9cc7c2cb5b7b4455829','Access-Reject','2016-11-11 12:28:15'),(109481,'78:FF:CA:41:D2:44','0xd01618be3fea34ab1cfbea33405b84e990','Access-Reject','2016-11-11 12:28:21'),(109482,'80:19:67:C4:FA:56','0x9ef38a6fb2230c10b61a41908058e4b379','Access-Reject','2016-11-11 12:29:19'),(109483,'00:19:7E:4D:92:57','0x453f41b683f249a3f8dbf85e64f8722197','Access-Reject','2016-11-11 12:29:26'),(109484,'78:FF:CA:CB:85:EA','0xd76b14a5fb670c2127978b95de787c9fd9','Access-Reject','2016-11-11 12:29:34'),(109485,'80:19:67:30:C3:59','0xe91367883086efc1dddabfde25ff4ab908','Access-Reject','2016-11-11 12:30:25'),(109486,'80:19:67:FB:8A:B4','0x5ba2e8e942f372add6b3ba2127e29e7d6c','Access-Reject','2016-11-11 12:30:53'),(109487,'80:19:67:AC:CC:3F','0xddc55d7dafccf5b2a94cb26e4b89b595b6','Access-Reject','2016-11-11 12:30:59'),(109488,'48:DB:50:2A:1E:E4','0x7e067692876c846cdf374c93c5ce0a0fe6','Access-Reject','2016-11-11 12:31:06'),(109489,'30:AA:BD:DE:FD:EA','0x5ada2942602811fd041347fd13d8c5058c','Access-Reject','2016-11-11 12:31:17'),(109490,'48:E2:44:DF:7B:CB','0x8ade2c929eef6d9389db751ad13fd87278','Access-Reject','2016-11-11 12:32:01'),(925236,'ekpetis','','Access-Accept','2019-11-08 21:46:04'),(109492,'34:C3:D2:44:C8:83','0xbcc87f26623bf4e321312152d581fd1873','Access-Reject','2016-11-11 12:32:15'),(109493,'44:1C:A8:ED:E1:45','0x3d68e1fe044618952091165b2a91573184','Access-Reject','2016-11-11 12:33:55'),(109494,'94:EB:CD:93:43:DA','0xc8ccc3555b7f3031317b7523ab77ff9a2a','Access-Reject','2016-11-11 12:34:01'),(109495,'60:FE:1E:16:62:0F','0x80ab69ff1e0e2f0663886b46abbdd39f9c','Access-Reject','2016-11-11 12:34:45'),(109496,'C0:BD:D1:A7:B4:41','0x1e1da69cbe5a7bd00b8f2976e1ffb17954','Access-Reject','2016-11-11 12:34:49'),(929074,'dodoos','','Access-Reject','2019-11-09 10:06:50'),(351169,'tpsbiz','','Access-Reject','2018-12-15 06:54:11'),(109498,'48:D7:05:7D:0C:04','0x2f990be59d430f2cb56575d697ad83cf1c','Access-Reject','2016-11-11 12:35:25'),(109499,'00:08:22:70:4A:3A','0xf1da1db160aa4841232ec6244cf9399705','Access-Reject','2016-11-11 12:35:30'),(109500,'24:E3:14:C1:7D:88','0x479890f5bd87a65edf7793275c8611a8c1','Access-Reject','2016-11-11 12:36:07'),(345757,'tpsbiz','','Access-Reject','2018-12-13 07:10:05'),(345758,'tpsbiz','','Access-Reject','2018-12-13 07:10:37'),(345759,'tpsbiz','','Access-Reject','2018-12-13 07:11:08'),(109503,'50:2E:5C:56:01:59','0x349f5c534a39dcb307cff4fdc33891bf90','Access-Reject','2016-11-11 12:37:04'),(109504,'F4:0F:24:01:BA:6D','0xc94d9faad84179cca4a189090e7be6eae1','Access-Reject','2016-11-11 12:37:13'),(309482,'Sampson Yeboah ','0xed734f3af35c67715d5e6be381f14da10e','Access-Reject','2018-06-30 07:57:07'),(109506,'50:2E:5C:56:01:59','0x7df08287e4906aed2aa17b83449cf71d8f','Access-Reject','2016-11-11 12:37:42'),(351065,'tpsbiz','','Access-Reject','2018-12-15 06:00:36'),(109508,'BC:B3:08:CF:89:C6','0xd0889e5fe904912153cb8f58ef956f5164','Access-Reject','2016-11-11 12:38:37'),(109509,'94:EB:CD:93:43:DA','0x6dfa8932e077cdb19c99de98b07b0e76e9','Access-Reject','2016-11-11 12:39:17'),(109510,'50:2E:5C:56:01:59','0xf4ff8e1f46173eab81da934fc205dde844','Access-Reject','2016-11-11 12:39:31'),(109511,'A8:9F:BA:61:3C:35','0x3d4cf286914355368a37c336979968e259','Access-Reject','2016-11-11 12:40:36'),(109512,'78:FF:CA:2A:AD:AB','0xc763d922e2091c68f37ce37ab5153147d5','Access-Reject','2016-11-11 12:40:58'),(109513,'74:E2:F5:32:51:74','0x69da605d14ffa93dd9c4286c03481f5d87','Access-Reject','2016-11-11 12:41:08'),(109514,'80:19:67:F8:A3:61','0x1f3cd0951424b26c79e72f658ba88e49b6','Access-Reject','2016-11-11 12:41:33'),(109515,'A4:BA:76:64:16:3D','0x1002fd98c01601af3e03cd8d8a914cb1b1','Access-Reject','2016-11-11 12:41:47'),(109516,'80:19:67:18:4F:67','0x8aa65ea6c3c1dc47d82dfc58a6640cc62b','Access-Reject','2016-11-11 12:42:26'),(109517,'50:2E:5C:56:01:59','0xdbd7162bc190a4599a25ff36b5f6103fe5','Access-Reject','2016-11-11 12:42:31'),(925235,'dodoos','','Access-Reject','2019-11-08 21:46:02'),(109519,'7C:91:22:40:04:B2','0x71fdfb31a5932dd478cadf04d19c8926fd','Access-Reject','2016-11-11 12:43:30'),(109520,'30:52:CB:E1:EB:6D','0xe9dfa694d80c8a016cdfc08c43c56d63fa','Access-Reject','2016-11-11 12:43:46'),(109521,'80:19:67:55:0A:48','0x438fcbed23705686c160b4d6cd42cf33e8','Access-Reject','2016-11-11 12:44:23'),(109522,'E4:98:D1:00:D9:D8','0x922af6612141675867f20e05da8dfc36f1','Access-Reject','2016-11-11 12:44:52'),(109523,'7C:C7:09:29:C2:54','0x9ef3cbbae9ffcbe61a1abd7713d8e1d086','Access-Reject','2016-11-11 12:44:59'),(109524,'80:19:67:AC:CC:3F','0x37a9739f7f9cd0811dbba2c87871c63282','Access-Reject','2016-11-11 12:45:23'),(109525,'3C:83:75:4D:40:E6','0x097c36b3d9744dbf73476e37136ced0800','Access-Reject','2016-11-11 12:45:29'),(109526,'D0:53:49:80:15:0B','0x2c63cd001fd20182e51eefd98c81295757','Access-Reject','2016-11-11 12:45:55'),(929724,'dodoos','','Access-Reject','2019-11-09 13:06:31'),(109528,'80:A5:89:66:48:CE','0x87a4e12b73989271313dd9c94d78a78457','Access-Reject','2016-11-11 12:46:59'),(109529,'B8:EE:65:68:FE:40','0x9e432872444e69099921233c33fad0ad6a','Access-Reject','2016-11-11 12:47:47'),(109530,'80:19:67:57:95:48','0xf267588919cc1e120f7065e92ebdb5cb37','Access-Reject','2016-11-11 12:47:51'),(109531,'60:AF:6D:4D:5A:1B','0x072db0029a49eed73db9fda2523d4a4ac0','Access-Reject','2016-11-11 12:49:15'),(109532,'E8:50:8B:84:BD:CB','0xb1f3dc5badd5f483a1ca322dc9d4bab17a','Access-Reject','2016-11-11 12:49:33'),(109533,'48:D7:05:7D:0C:04','0x717637d1597e5b971df872c4641d1b53d3','Access-Reject','2016-11-11 12:49:44'),(109534,'78:FF:CA:07:23:7D','0x14afd36641fee3e4b93b3fc259a25ac874','Access-Reject','2016-11-11 12:49:46'),(109535,'80:19:67:3B:01:5D','0x9963cad42e4094f1145e728895ff4ed9c6','Access-Reject','2016-11-11 12:49:59'),(109536,'4C:ED:DE:A0:41:46','0xb6c3239e644e1a4f4efe5539bc0d96d727','Access-Reject','2016-11-11 12:50:29'),(109537,'50:2E:5C:56:01:59','0xc2b31b6aada119cfce44cabea34c5e7036','Access-Reject','2016-11-11 12:50:36'),(109538,'80:19:67:A5:AC:85','0x1542fa7c9a2afc343dbeac45e2d81c7a01','Access-Reject','2016-11-11 12:51:21'),(109539,'E8:99:C4:A5:2D:75','0x97a14b23c4d14eee834138def041feaa83','Access-Reject','2016-11-11 12:51:58'),(109540,'8C:A9:82:81:28:D8','0xc27068e791ca273e42469f763ee394e139','Access-Reject','2016-11-11 12:52:16'),(109541,'C4:8E:8F:C0:A8:8B','0x243c7ad3a7333fc969f72e792258af4e03','Access-Reject','2016-11-11 12:52:36'),(109542,'30:AA:BD:0D:12:43','0xbe39a3059fa0ef707353d261e286e823f4','Access-Reject','2016-11-11 12:52:44'),(929723,'dodoos','','Access-Reject','2019-11-09 13:06:20'),(109544,'74:E2:F5:32:51:74','0xc3c6110bb9d25270d325b026348bc09cfb','Access-Reject','2016-11-11 12:53:15'),(109545,'3C:83:75:1E:34:60','0xc51232b0f9fc63f69ae55d89cae30630f3','Access-Reject','2016-11-11 12:53:36'),(109546,'78:FF:CA:2C:49:0D','0x0b201c8f9b201fd4490627cb57bfd4d18e','Access-Reject','2016-11-11 12:53:43'),(109547,'90:48:9A:23:20:9A','0x7a29317d7a18626cf02be163a20cb8f930','Access-Reject','2016-11-11 12:53:45'),(109548,'D4:20:6D:45:4D:C4','0x7b2bd7aa78c1afb484ac0f8384b9286fe7','Access-Reject','2016-11-11 12:53:51'),(109549,'78:FF:CA:0B:E5:B9','0xeb0d9826d51a4fad8457264327588ccb71','Access-Reject','2016-11-11 12:54:32'),(109550,'80:19:67:55:0A:48','0x06e417f430a17f86b485b55dc120583977','Access-Reject','2016-11-11 12:55:03'),(109551,'9C:6C:15:9A:A4:78','0x2324d9e9ef4f27cec05adfa8851c7eff1f','Access-Reject','2016-11-11 12:55:04'),(109552,'10:08:B1:B0:17:41','0xbff733f505f45a3d4fa0a8f4218caed895','Access-Reject','2016-11-11 12:56:10'),(109553,'80:19:67:82:76:9A','0x6b12530d7b5f703ef36fbdaeec3984e115','Access-Reject','2016-11-11 12:56:12'),(109554,'9C:6C:15:9A:A4:78','0xf2aa2757e8ef9f6aeb605556445f40e578','Access-Reject','2016-11-11 12:57:27'),(109555,'80:19:67:57:95:48','0xe462483a002e3cab348904947e352556bb','Access-Reject','2016-11-11 12:58:01'),(109556,'48:D7:05:7D:0C:04','0xeeac361612b024ae41e073cbcfb731982a','Access-Reject','2016-11-11 12:58:04'),(109557,'B8:4F:D5:0A:F6:55','0x1a568e91fba3b18cee378df4ab99f52aa2','Access-Reject','2016-11-11 12:58:53'),(109558,'E8:D5:9C:F2:BB:36','0x2cd8da7e4b2be8723a3f3fe006236a56fa','Access-Reject','2016-11-11 12:59:15'),(109559,'Gloria','0x8fa0d2cdd4f899d32e2490cefe66147bcd','Access-Reject','2016-11-11 12:59:18'),(109560,'Gloria','0x7cfcd50e7acf737d8d6fc329eb041087df','Access-Reject','2016-11-11 12:59:42'),(109561,'80:19:67:48:C9:8A','0x329b3473eaeb364346c18b044d9985dd76','Access-Reject','2016-11-11 13:00:05'),(109562,'78:FF:CA:0C:39:10','0x8eb81d78848611255058fc59d4f181af12','Access-Reject','2016-11-11 13:00:52'),(109563,'3C:25:D7:7C:4B:94','0x4f9931f5796be5a3f98058d079a71c7b3c','Access-Reject','2016-11-11 13:03:08'),(109564,'90:48:9A:A5:E7:61','0xfff5d94583cb2bd7620d23a3a7a8d8e325','Access-Reject','2016-11-11 13:03:11'),(109565,'78:FF:CA:0B:E5:B9','0xf114f367e72468cff3d03457718dd48408','Access-Reject','2016-11-11 13:03:52'),(109566,'80:19:67:55:0A:48','0xdea508140f52950d1a94fb77efffa02930','Access-Reject','2016-11-11 13:03:55'),(109567,'80:19:67:82:76:9A','0x8b4aa55260dc68af4282710f9c037dfa03','Access-Reject','2016-11-11 13:05:25'),(109568,'E8:99:C4:A5:2D:75','0xaeb1cfea9f2dd82ba0b020eea0fd1f23f1','Access-Reject','2016-11-11 13:05:42'),(109569,'54:14:73:81:2D:08','0xa5a6f9b0383a9f1d1c0c7c4cce079dd3ab','Access-Reject','2016-11-11 13:05:42'),(109570,'48:D7:05:7D:0C:04','0xb4c6a1ca5361ec023dcd2755b95ec0efca','Access-Reject','2016-11-11 13:06:09'),(347180,'tpsbiz','','Access-Reject','2018-12-13 19:39:40'),(109572,'9C:6C:15:9A:A4:78','0x858fb14ad4dba17c35bf9d63a3c84b4228','Access-Reject','2016-11-11 13:06:49'),(330497,'tpsbiz','','Access-Reject','2018-11-22 09:46:30'),(109574,'80:19:67:D7:21:9D','0x5e779e5a6c9e93c74f2080c6a3e4015ce1','Access-Reject','2016-11-11 13:07:27'),(109575,'78:FF:CA:FE:D2:40','0xe2778ecfbef46de3b18ae66e5ee47fd01e','Access-Reject','2016-11-11 13:07:29'),(109576,'18:21:95:15:B9:F8','0xa081a9e0da8624265d4c7006f06172e350','Access-Reject','2016-11-11 13:07:30'),(109577,'E0:B6:F5:29:AC:0F','0xd1d7faa0e0b5a40fb7b4aaee89cec03a8f','Access-Reject','2016-11-11 13:07:31'),(109578,'78:FF:CA:0B:E5:B9','0x847d4ffd39aebba6bcfa84b4b0d9adc0fb','Access-Reject','2016-11-11 13:08:10'),(109579,'34:C3:D2:44:C8:83','0x22017a92596c6292857e8fa4aeec6bfe31','Access-Reject','2016-11-11 13:08:37'),(109580,'80:19:67:30:C3:59','0x04cc1e312f103b9f74f6502dbafbbffe79','Access-Reject','2016-11-11 13:09:01'),(109581,'D8:90:E8:9C:A6:28','0x71fbabd76cba9ed1013dd61bd901a40788','Access-Reject','2016-11-11 13:11:27'),(109582,'00:08:22:14:E3:2E','0xe8c5659ea410ec20e398481057bac3fc0b','Access-Reject','2016-11-11 13:11:58'),(109583,'24:E3:14:C1:7D:88','0x2dad36da65bd42b09662e0cfaf61697cb0','Access-Reject','2016-11-11 13:12:07'),(109584,'60:FE:1E:52:74:2F','0x3c7001b51a0fb521158ba5454c8edbe586','Access-Reject','2016-11-11 13:13:18'),(314573,'tpsbiz','','Access-Reject','2018-10-09 04:38:51'),(314574,'tpsbiz','','Access-Reject','2018-10-09 04:39:01'),(109586,'50:2E:5C:56:01:59','0x9aec06adbcbdab39b9abb381ae35ad3dbe','Access-Reject','2016-11-11 13:14:00'),(109587,'30:0D:43:B5:72:EA','0x206b8ee2b0fe10745945465a4cf18c6bd4','Access-Reject','2016-11-11 13:15:07'),(109588,'B4:30:52:F0:89:F6','0xe3e07fbe6d528a1b8ab452f30957e36df7','Access-Reject','2016-11-11 13:15:09'),(109589,'80:19:67:AC:CC:3F','0x0423c5948527ea47d5738e7002c2aa80be','Access-Reject','2016-11-11 13:15:25'),(109590,'5C:CA:1A:42:0A:B8','0xeafda3f9474daa6485d085bb526ce9ad8c','Access-Reject','2016-11-11 13:15:35'),(109591,'CC:08:E0:98:FD:F5','0x100e10776e81f592a914e1002ae7065f31','Access-Reject','2016-11-11 13:15:38'),(109592,'48:D7:05:7D:0C:04','0x6d3bbd125e4b9105a36ef22d45fbc75967','Access-Reject','2016-11-11 13:15:54'),(109593,'80:19:67:AA:5D:F5','0xebf357700575bf4b76a5dc3370ab3e2b63','Access-Accept','2016-11-11 13:16:07'),(109594,'10:08:B1:B0:17:41','0x4ffcc2ec1c4a6f08504754ad8780f7a86b','Access-Reject','2016-11-11 13:16:08'),(109595,'24:1F:A0:51:F3:85','0xd198900cfe95b057a8564ebd503b10845b','Access-Reject','2016-11-11 13:16:24'),(109596,'80:19:67:55:0A:48','0x07daf465a6358dbed2841638e0889bb869','Access-Reject','2016-11-11 13:16:29'),(109597,'78:FF:CA:19:AD:08','0x5f3bb9587ae2c047b86b4e0bd47384e4eb','Access-Reject','2016-11-11 13:17:04'),(109598,'E8:D5:9C:F2:BB:36','0x2625e544be4b14f56520f1e1ece00e0ae3','Access-Reject','2016-11-11 13:17:08'),(109599,'80:19:67:4D:3E:89','0x92f57cb8a14d19e07b15bc502536cbbac6','Access-Reject','2016-11-11 13:17:36'),(109600,'80:19:67:4D:3E:89','0x842946fdeb9c75a1b171829ad5374dc0e9','Access-Reject','2016-11-11 13:17:39'),(109601,'00:08:22:14:E3:2E','0x344afdb6a5f705c5a9ce1d064ded3a6a33','Access-Reject','2016-11-11 13:19:01'),(109602,'24:0A:64:03:20:13','0xfa9f5a3be78fe8fba29b6a22fe87645524','Access-Reject','2016-11-11 13:19:42'),(109603,'A4:44:D1:58:8F:32','0x12960c33ad13323a69cc2c2418784169f1','Access-Reject','2016-11-11 13:19:59'),(109604,'BC:B3:08:CC:57:A0','0x80a587a5925bdafe815adf9ff54d2c015c','Access-Reject','2016-11-11 13:20:31'),(109605,'80:19:67:53:93:05','0xcf51c1a884f3b5031db9f43993a5041961','Access-Reject','2016-11-11 13:20:55'),(109606,'B8:4F:D5:0A:F6:55','0xd94bd40260eccd651e5d0b6e0c25c7c7c3','Access-Reject','2016-11-11 13:21:23'),(109607,'40:BA:61:A3:15:4C','0x80c5d4f67d0e1bd92db16df9bcb1094a2d','Access-Reject','2016-11-11 13:21:48'),(109608,'90:48:9A:A5:E7:61','0x030689fc1f2448f5b74f85be8f6ad96c55','Access-Reject','2016-11-11 13:22:05'),(109609,'80:19:67:4D:3E:89','0xdeddfbb8cca5561878cf925400b849ccb9','Access-Reject','2016-11-11 13:22:31'),(109610,'C4:8E:8F:C0:A8:8B','0x7e1c5a2f3dc2f1a6e6cc41f394131563fb','Access-Reject','2016-11-11 13:22:36'),(109611,'5C:F9:6A:8F:AA:30','0x45ebb48dcda1942e75f575c4ad33497bc2','Access-Reject','2016-11-11 13:23:16'),(314571,'tpsbiz','','Access-Reject','2018-10-09 04:38:31'),(314572,'tpsbiz','','Access-Reject','2018-10-09 04:38:41'),(109613,'48:D7:05:7D:0C:04','0xf25af887f727ac70f3bd2a281df073e3ad','Access-Reject','2016-11-11 13:23:31'),(109614,'BC:E5:9F:6B:5F:65','0x8364c1410c08fb7268ca13ee574e1e6831','Access-Reject','2016-11-11 13:23:35'),(109615,'78:FF:CA:0B:E5:B9','0x2c172950c4b5dd6fb97173ecd3333ea649','Access-Reject','2016-11-11 13:23:46'),(109616,'30:AA:BD:7C:1E:F7','0xf3022c6ef43cb6a8426be084490e2baaca','Access-Reject','2016-11-11 13:23:49'),(109617,'78:FF:CA:0B:E5:B9','0x74d862055779755339454b7a21cbe2d6a8','Access-Reject','2016-11-11 13:23:54'),(109618,'00:27:15:28:12:74','0x9430f910f237b7b0263b6c997119984639','Access-Reject','2016-11-11 13:24:32'),(109619,'68:94:23:8A:EE:E1','0xbd0e7c074ebcc038a28967d4a0a8b8b1a3','Access-Reject','2016-11-11 13:24:34'),(109620,'B8:86:87:D5:CC:B4','0x569b4a3c14ece8383f689b7ed9b10b7e6f','Access-Reject','2016-11-11 13:24:53'),(109621,'78:FF:CA:0B:E5:B9','0xd47fe44a3f80dc8d9403e3ca3d6a2b7117','Access-Reject','2016-11-11 13:25:03'),(109622,'14:B9:68:3D:59:CC','0x34b2e67aa29cbea7bde8490f2023960144','Access-Reject','2016-11-11 13:25:03'),(109623,'10:08:B1:B0:17:41','0xb07c851b36860bbe3e288295aea37fe1de','Access-Reject','2016-11-11 13:25:12'),(109624,'14:74:11:21:3C:BA','0x551896d685910a81b5a4d5d67a3dce20a9','Access-Reject','2016-11-11 13:25:22'),(109625,'78:F5:FD:B0:92:C8','0x2a10856602dfde3b85e1507df291af7205','Access-Reject','2016-11-11 13:26:30'),(109626,'78:FF:CA:0C:39:10','0x4b8929844d9692cfe564a2907e9394fd7a','Access-Reject','2016-11-11 13:26:36'),(109627,'24:E3:14:C1:7D:88','0xc7d5c7d98a2916344600f14f331005a50e','Access-Reject','2016-11-11 13:26:54'),(109628,'5C:F9:6A:8F:AA:30','0x2302a5cb3938364f151335bae3b2ae1b41','Access-Reject','2016-11-11 13:27:03'),(930680,'dodoos','','Access-Reject','2019-11-09 16:07:31'),(109630,'00:08:22:14:E3:2E','0x080ceca8c7940d233954bd710391f252d8','Access-Reject','2016-11-11 13:28:19'),(347266,'tpsbiz','','Access-Reject','2018-12-13 20:24:50'),(347267,'tpsbiz','','Access-Reject','2018-12-13 20:25:21'),(930681,'dodoos','','Access-Reject','2019-11-09 16:07:42'),(109633,'9C:6C:15:07:73:94','0x03407098725a88e9afb6d514b0482ece9b','Access-Reject','2016-11-11 13:29:07'),(109634,'6C:88:14:27:17:C4','0x9df4b0152b4e64384bf43ddb969f48965d','Access-Reject','2016-11-11 13:29:10'),(109635,'78:FF:CA:22:57:9D','0xc24bb3329c70cfc47eabffdca1e63234e9','Access-Reject','2016-11-11 13:29:43'),(109636,'B8:86:87:4F:E8:85','0x0e2841d28474e9ebdce354dd519b146783','Access-Reject','2016-11-11 13:29:56'),(109637,'E0:F8:47:49:67:7E','0x3826fe4daf9866c05455d906daf8a3197f','Access-Reject','2016-11-11 13:30:04'),(109638,'78:FF:CA:CB:75:36','0x488fb79eb773382f1cfe63b25bae207194','Access-Reject','2016-11-11 13:30:14'),(109639,'80:C5:E6:8D:FB:D0','0x0140cdf981d91ba64da8aade365df961bf','Access-Reject','2016-11-11 13:31:54'),(109640,'90:48:9A:A5:E7:61','0x5d2fd70a863379a97c79a3727c4bff77f7','Access-Reject','2016-11-11 13:32:05'),(109641,'60:7E:DD:6C:C2:CC','0xa9dd44d2959ae2dfdbb8a23a892373f9cc','Access-Reject','2016-11-11 13:32:53'),(109642,'80:19:67:AC:CC:3F','0x0af4954edc3d40f77f2f9a0a657e04b277','Access-Reject','2016-11-11 13:32:56'),(109643,'48:D7:05:7D:0C:04','0xb4cd36bb26ce6dc05494048907ea5a496d','Access-Reject','2016-11-11 13:33:16'),(109644,'40:B8:9A:C0:F6:3A','0x6ed8c092bf03f07a7c319e3b35f59e08c2','Access-Reject','2016-11-11 13:33:30'),(109645,'80:19:67:30:5C:97','0xf005c6552ee77cfdaec356ad3fc21b0a26','Access-Reject','2016-11-11 13:33:43'),(109646,'80:19:67:3B:01:5D','0x7cd451c0597e7710bedb46d4368a3aa184','Access-Reject','2016-11-11 13:34:09'),(109647,'00:2E:0C:00:00:E9','0xd39dbfd7f87543f2b1e05867f1532954bc','Access-Reject','2016-11-11 13:34:37'),(109648,'80:19:67:CF:D0:5B','0x94711afce4aeace976bfa659a5c22b0ccd','Access-Reject','2016-11-11 13:34:45'),(109649,'00:08:22:F2:E9:87','0x296c82e8112772f100e6aed0e36371e0c8','Access-Reject','2016-11-11 13:35:11'),(109650,'18:3A:2D:7A:B6:B9','0x190d4a1e6e2fe5a43e03ccfe41f1bfe33e','Access-Reject','2016-11-11 13:36:02'),(109651,'78:6A:89:1F:2D:92','0xbd6f252826b142c90b9fcc6ca2eeaec6f1','Access-Reject','2016-11-11 13:36:05'),(109652,'8C:79:67:5E:FB:64','0x8b627fe273c420655b1f8f10a6fd67d815','Access-Reject','2016-11-11 13:36:09'),(109653,'00:27:15:16:30:2D','0x2cdea015d9e1f49d1f8b2318de838787c9','Access-Reject','2016-11-11 13:37:08'),(109654,'78:FF:CA:0B:E5:B9','0x296bb7467c22fca6485551b05f0f609d5d','Access-Reject','2016-11-11 13:37:10'),(109655,'58:F1:02:80:B7:89','0xe0e08bf46216907d32b7e423f5e8387a22','Access-Reject','2016-11-11 13:37:17'),(109656,'78:FF:CA:0C:39:10','0xf7a23c4b93edbf22c029dd76471fc3d69d','Access-Reject','2016-11-11 13:37:20'),(109657,'00:27:15:08:05:97','0xa061bac2d5aba95a584d809cd55d90fb41','Access-Reject','2016-11-11 13:37:56'),(109658,'A4:44:D1:46:9A:F0','0xa19a1a16d22ea0820d27d1f5249307ffca','Access-Reject','2016-11-11 13:37:56'),(109659,'C8:AA:21:36:E4:14','0xf8135ad1876fb9e9569319ff3a33d5b90f','Access-Reject','2016-11-11 13:38:16'),(109660,'00:08:22:16:DF:FB','0xdba640495df20611571e2343eea19f6147','Access-Reject','2016-11-11 13:38:35'),(109661,'00:27:15:08:35:7D','0xb32737eee7bbb477e17739c52e81261cb9','Access-Reject','2016-11-11 13:38:39'),(109662,'A4:44:D1:5E:06:D0','0xf4456b162ddd411811a96610336f809b2c','Access-Reject','2016-11-11 13:39:20'),(109663,'30:C7:AE:63:93:7B','0x5b1cb1c73934e101df2cbf1d8603123c64','Access-Reject','2016-11-11 13:40:10'),(109664,'5C:F9:6A:8F:AA:30','0x6356ede569174f5136b438edf5bc5e674c','Access-Reject','2016-11-11 13:40:13'),(109665,'48:DB:50:2A:1E:E4','0xa62738d5e0842ca62f5e0aa741858aef2a','Access-Reject','2016-11-11 13:40:29'),(109666,'A4:EB:D3:A9:25:F3','0xe6b52a9678e2242e2c853c7829841e09bb','Access-Reject','2016-11-11 13:41:02'),(109667,'34:C3:D2:44:C8:83','0x2f8bd877c2347448d7fe3dba1d5defb163','Access-Reject','2016-11-11 13:41:04'),(109668,'48:D7:05:7D:0C:04','0xc222f79702b2e45f3d80ef883c8b8b215e','Access-Reject','2016-11-11 13:41:25'),(109669,'24:E3:14:C1:7D:88','0x45c367b76c46950eb0dcb0027229a98034','Access-Reject','2016-11-11 13:41:39'),(109670,'78:F5:FD:B0:92:C8','0x878bbb2d327b2a5c821a422ce0ac3a95ae','Access-Reject','2016-11-11 13:42:10'),(314569,'tpsbiz','','Access-Reject','2018-10-09 04:38:11'),(314570,'tpsbiz','','Access-Reject','2018-10-09 04:38:21'),(109672,'80:19:67:36:1B:88','0x1c629679654151053c982f133a0605eff5','Access-Reject','2016-11-11 13:42:56'),(109673,'00:19:7E:4D:92:57','0x30b7a5015c68e1efca8e0f8f6d9eae23bf','Access-Reject','2016-11-11 13:43:05'),(109674,'F4:0F:24:01:BA:6D','0x257860ce93342358aa497eb5f90e37f4cb','Access-Reject','2016-11-11 13:43:08'),(308181,'1mWaDO','0xca4c0b7022b46e15c82867f504b6760a00','Access-Reject','2018-05-16 08:56:54'),(308182,'1mWaDO','0xe2ce3d9310fc95fc4ecff9182dc8d9c07b','Access-Reject','2018-05-16 08:58:58'),(109677,'E0:B6:F5:D1:DB:2E','0x7b944b03ceb94c3c96c963db06251e4ba1','Access-Reject','2016-11-11 13:44:01'),(109678,'AC:5A:14:D7:1A:AC','0xe845d6af54b35d4bd8d7d5cf94a50a80ef','Access-Reject','2016-11-11 13:44:37'),(109679,'80:19:67:6C:9A:8D','0x3b230981e6bdbea76fd22396c0cad7858d','Access-Reject','2016-11-11 13:44:56'),(109680,'B0:C0:90:44:76:A5','0x8c8a3e7f6a1880bb83645da6a2bb587b96','Access-Reject','2016-11-11 13:45:32'),(109681,'E8:3E:B6:E2:9D:E1','0x7c70e981fb626c07fd1fe82682f5baf94e','Access-Reject','2016-11-11 13:45:34'),(109682,'B0:C0:90:44:76:A5','0x48219db06dbba15c7fad739fbe37e3d1ee','Access-Reject','2016-11-11 13:45:34'),(109683,'08:3E:8E:0C:C7:87','0x0a7186c4bf6cda450f41f26d829c8694d2','Access-Reject','2016-11-11 13:46:26'),(109684,'20:54:76:89:3B:7F','0x15d8688bae1af07fc184e85684851e99e3','Access-Reject','2016-11-11 13:47:02'),(347325,'tpsbiz','','Access-Reject','2018-12-13 20:54:17'),(308941,'dadukpo','0x887a132a674f6b00e911287e444814c4cf','Access-Accept','2018-05-29 04:39:48'),(109687,'CC:79:4A:FD:17:F5','0x28bb064b8f4de1535ccc01eccce6ef565f','Access-Reject','2016-11-11 13:48:43'),(109688,'80:19:67:C1:67:14','0x9bb7f48cf6d28be4fa28cbcb87cb62acbb','Access-Reject','2016-11-11 13:48:52'),(109689,'50:72:0D:39:79:5D','0x3e69b5882d7381c2c7d86d52b3bc13b429','Access-Reject','2016-11-11 13:48:55'),(109690,'18:87:96:B9:DD:A4','0x0c75c8db428ebc1438c51e45a8262981fa','Access-Reject','2016-11-11 13:49:27'),(109691,'00:08:22:D0:15:AD','0xb1bbfa0ca18376dafead4768f93977740e','Access-Reject','2016-11-11 13:49:51'),(109692,'D0:9D:AB:4F:8E:0F','0x4b6344888df4d4ddce5a7f91853f6d7473','Access-Reject','2016-11-11 13:49:53'),(109693,'78:FF:CA:0B:E5:B9','0x4ee0f70bb091b2e086a4dfdae358f215b7','Access-Reject','2016-11-11 13:50:17'),(109694,'48:D7:05:7D:0C:04','0x31a6887d4a769f4faa3985a7b928499759','Access-Reject','2016-11-11 13:51:05'),(109695,'BC:B3:08:CF:70:D9','0xf4fd2aebf201b61f012f80b9a6ee91814f','Access-Reject','2016-11-11 13:51:36'),(109696,'48:D7:05:7D:0C:04','0x064d1d254d5a81997aeb897b4dcf3bfd0e','Access-Reject','2016-11-11 13:51:42'),(109697,'00:27:15:60:38:1A','0x4566cdbcf94b39918e23a538f05694b398','Access-Reject','2016-11-11 13:52:23'),(314567,'tpsbiz','','Access-Reject','2018-10-09 04:37:50'),(314568,'tpsbiz','','Access-Reject','2018-10-09 04:38:01'),(109699,'AC:22:0B:58:CB:ED','0x9780c1630a679d16d562177e65f1b559f2','Access-Reject','2016-11-11 13:53:02'),(109700,'10:F9:6F:BB:E8:31','0xa7b5134df369efb1b936d78a522ac2bc06','Access-Reject','2016-11-11 13:53:06'),(109701,'80:19:67:AC:22:CF','0x32cbdb3975426c2e036510247370d015f6','Access-Reject','2016-11-11 13:53:32'),(109702,'00:19:7E:4D:92:57','0x38a316a3e2226b3457176e6e165a3ba7e2','Access-Reject','2016-11-11 13:54:30'),(109703,'78:FF:CA:20:EF:BC','0x86f8819b5d1831bdd1e8e99282bc1db24b','Access-Reject','2016-11-11 13:55:33'),(109704,'BC:B3:08:F3:F9:7B','0xc2a16dbc044e1ad7e239d56b1a0c61b4bf','Access-Reject','2016-11-11 13:55:41'),(109705,'90:48:9A:A5:E7:61','0x1c1e536f45eb4f00aa6585f6f9d107cb8e','Access-Reject','2016-11-11 13:55:55'),(109706,'6C:88:14:27:17:C4','0xdd677bf05e05ef9188e8a358a34bd899ea','Access-Reject','2016-11-11 13:56:09'),(109707,'80:96:B1:4A:07:CC','0x4b7c5faf4cea7c796693399a4579f832b7','Access-Reject','2016-11-11 13:56:34'),(109708,'00:08:22:75:D9:C1','0x99393e5a8164e9b3922cf22e1976db003b','Access-Reject','2016-11-11 13:56:46'),(109709,'AC:B5:7D:FB:45:DB','0x639d1b1c573b942cc6db43a3b4e2436294','Access-Reject','2016-11-11 13:57:43'),(109710,'5C:F9:6A:8F:AA:30','0xc13d0d59ae7516b8af0a1145176732f50c','Access-Reject','2016-11-11 13:58:13'),(109711,'8C:A9:82:81:28:D8','0x7c44dae5a1aa796b46a1317f54ed386ab5','Access-Reject','2016-11-11 13:58:18'),(109712,'78:FF:CA:0B:E5:B9','0x84aa0fd5e05e1a52f3e852b91180ba00c4','Access-Reject','2016-11-11 13:58:23'),(109713,'10:FA:CE:18:0F:30','0x9c27f20ba0a61b678b0d86f1fd7f22c3a5','Access-Reject','2016-11-11 13:58:44'),(109714,'60:51:2C:DD:2D:9D','0x5390a9c4323af429bd81b20e3c4cfb6b5b','Access-Reject','2016-11-11 13:58:58'),(109715,'68:A0:F6:AC:B2:BC','0x5d2dc890cf040ec505b39217a9e7852a1a','Access-Reject','2016-11-11 13:59:22'),(109716,'88:C9:D0:C8:F5:C0','0x81f515bfb8d49df8de0125266a9a006d6e','Access-Reject','2016-11-11 13:59:55'),(109717,'00:08:22:E6:E1:FB','0x30931c4260c3d2cf4855695849d856876d','Access-Reject','2016-11-11 14:00:08'),(109718,'80:19:67:F7:FE:C8','0x6e3ec03c51955b61c04ab8ef5bf00f9519','Access-Reject','2016-11-11 14:00:38'),(109719,'78:FF:CA:32:8E:B6','0x8b7c97913b726b7be8ad2607c47ae0c1ab','Access-Reject','2016-11-11 14:00:50'),(109720,'80:19:67:FB:8A:B4','0x32cc96bad0a00d5c142c976cc4878d2fa5','Access-Reject','2016-11-11 14:01:03'),(109721,'08:EE:8B:70:FC:6B','0x19c02bcd34ed5288aa13fb27d76cd7a3ed','Access-Reject','2016-11-11 14:01:45'),(314565,'tpsbiz','','Access-Reject','2018-10-09 04:37:30'),(314566,'tpsbiz','','Access-Reject','2018-10-09 04:37:41'),(109723,'80:19:67:36:1B:88','0xf4d1f714d380b8902f60179c0197b0893b','Access-Reject','2016-11-11 14:02:28'),(109724,'98:0C:A5:4F:A5:5B','0x06ac43c00d514ca7fdf1899872df0cf0c6','Access-Reject','2016-11-11 14:02:42'),(109725,'30:C7:AE:08:28:3C','0x1d0ed4eb1946084cffce429957ee91d46b','Access-Reject','2016-11-11 14:02:45'),(109726,'64:89:9A:44:2F:2F','0x3fd2bdd73372eaf26729dac156a7baf7c1','Access-Reject','2016-11-11 14:02:48'),(109727,'80:19:67:9E:4E:04','0x936c1348a24a2acb0a0b15ea47cc57e7f5','Access-Reject','2016-11-11 14:02:57'),(109728,'BC:B3:08:CB:00:D4','0x275d53171eaa588e70f8fa36165be68d29','Access-Reject','2016-11-11 14:03:28'),(109729,'80:19:67:9E:4E:04','0x3337646623e210ddd6ec07b7f7809393db','Access-Reject','2016-11-11 14:03:32'),(109730,'78:FF:CA:22:57:9D','0x902a6e709025474dd59c6b72f554bd9cd8','Access-Reject','2016-11-11 14:03:38'),(109731,'80:19:67:9E:4E:04','0x6bffba0b2eafee8304d2f26ea4d7307f69','Access-Reject','2016-11-11 14:03:41'),(109732,'80:19:67:25:FD:9A','0x758b9bd5e5edfb85cc8332f6c7a24879e8','Access-Reject','2016-11-11 14:03:42'),(109733,'E0:B6:F5:2E:97:C2','0x9f2d5d4c60e18ac075b62cc113cde7d7f7','Access-Reject','2016-11-11 14:03:45'),(109734,'30:AA:BD:97:A6:E3','0xf60b25c3a80ed34226cadaeebd52e1a21c','Access-Reject','2016-11-11 14:04:26'),(109735,'80:19:67:92:5D:76','0x9772570face1a0261ece84f42c68d83b0c','Access-Reject','2016-11-11 14:04:39'),(109736,'78:FF:CA:14:01:F1','0x5d53cf3a79f99228cadfbab5f556176aa0','Access-Reject','2016-11-11 14:04:47'),(343234,'pempamsie','','Access-Accept','2018-12-11 06:45:47'),(925234,'dodoos','','Access-Reject','2019-11-08 21:45:50'),(109739,'80:19:67:25:A5:03','0xa2c24a0c5237d46a84bbe3b60bedac0302','Access-Reject','2016-11-11 14:06:04'),(109740,'E8:D5:9C:F2:BB:36','0x77282ef5cc5ef81dc624160c35058b0f94','Access-Reject','2016-11-11 14:06:13'),(109741,'3C:25:D7:7C:4B:94','0x1011cbf1eff79baa373d535cc132218cdc','Access-Reject','2016-11-11 14:06:22'),(109742,'44:6D:6C:9B:1A:4F','0xbcd89fac6bf20282a97b5fc09c0162807b','Access-Reject','2016-11-11 14:06:30'),(109743,'68:72:51:1A:99:C7','0x67df8b7498fc85e2941a094a66859920af','Access-Reject','2016-11-11 14:06:33'),(109744,'48:D7:05:7D:0C:04','0x7c316b20229d08182fef068a521eb43e76','Access-Reject','2016-11-11 14:06:40'),(109745,'60:57:18:30:03:E5','0x64ebf430c4125d4b3aaed7b802b2028184','Access-Reject','2016-11-11 14:06:43'),(109746,'88:A7:3C:0F:2A:C0','0x0b93176e907647fea6db3eae0c807dfba7','Access-Reject','2016-11-11 14:06:44'),(109747,'48:D7:05:7D:0C:04','0xa5d0e5fd1401e2666ff55b8823bb3455c9','Access-Reject','2016-11-11 14:06:59'),(109748,'00:27:15:34:18:7E','0xf0007c13cd724d805501acaf8184d23183','Access-Reject','2016-11-11 14:07:09'),(925233,'pempamsie','','Access-Accept','2019-11-08 21:45:42'),(109750,'80:19:67:2F:F4:AA','0x88fe27a817c03c35db78bc5103ac4974b5','Access-Reject','2016-11-11 14:07:40'),(109751,'58:F1:02:3F:5F:9C','0xe7668f7c74ea9741fe4a61d3c697b68f95','Access-Reject','2016-11-11 14:07:41'),(109752,'E8:D5:9C:F2:BB:36','0xa77678c694a1af84ea6e091f09de71ee1e','Access-Reject','2016-11-11 14:08:00'),(109753,'C0:38:96:02:72:D8','0xc3a47ca4a39270d3d957ba0648f80ccdc7','Access-Reject','2016-11-11 14:08:01'),(109754,'58:F1:02:3F:5F:9C','0x8d4852ad56165cac8fe03e1436af20dabb','Access-Reject','2016-11-11 14:08:01'),(109755,'C4:62:EA:92:5D:AC','0xe0ebbcb43df5e02c3ec892615e48b7fa77','Access-Reject','2016-11-11 14:08:40'),(347958,'tpsbiz','','Access-Reject','2018-12-14 02:21:23'),(109757,'80:96:B1:4A:07:CC','0x71cd11afdbb466aa10b25ebb1ce17e35fd','Access-Reject','2016-11-11 14:09:21'),(109758,'10:92:66:8A:26:50','0x5b651d984d408767ca70a5964b6746afca','Access-Reject','2016-11-11 14:09:41'),(109759,'E4:98:D1:A0:F9:68','0x97985032163479e9f79c17693b7a31fb05','Access-Reject','2016-11-11 14:10:20'),(109760,'8C:A9:82:81:28:D8','0xcbea819f985f3951cd5d1352f7837b7d0f','Access-Reject','2016-11-11 14:10:56'),(109761,'30:AA:BD:FE:F9:6C','0x7a4e6448ef43027b9fd08748986a6b224c','Access-Reject','2016-11-11 14:11:00'),(109762,'58:3F:54:D3:D8:C0','0x2499b973f3e91b99fc0cb513e60829015f','Access-Reject','2016-11-11 14:11:04'),(109763,'24:E3:14:C1:7D:88','0xab1202cfabf168f527ec6acef7e4e09444','Access-Reject','2016-11-11 14:11:09'),(109764,'C4:43:8F:41:26:DE','0x619764a4ad94293d22bd281374f1c0fff1','Access-Reject','2016-11-11 14:11:20'),(109765,'80:19:67:E2:D1:0A','0xea7c134c9404102e6875dd585c21037432','Access-Reject','2016-11-11 14:11:56'),(314563,'tpsbiz','','Access-Reject','2018-10-09 04:37:11'),(314564,'tpsbiz','','Access-Reject','2018-10-09 04:37:20'),(109767,'96:C2:EF:F6:BB:36','0xaeb74d488cd034a6522f853407ad4a92ae','Access-Reject','2016-11-11 14:12:55'),(109768,'80:19:67:9E:4E:4C','0xbdd2a9351dd0c2d58292dc3c48971fe038','Access-Reject','2016-11-11 14:13:28'),(109769,'78:FF:CA:11:53:CB','0xdc83f39aedb588119d2933ee735110eeba','Access-Reject','2016-11-11 14:13:45'),(109770,'68:94:23:8A:EE:E1','0x39ba1f75da294a66a619ba51eef877b6a3','Access-Reject','2016-11-11 14:13:59'),(109771,'80:C5:E6:D0:C3:44','0x196f6cbaef49fafd19498ed58013f0041e','Access-Reject','2016-11-11 14:14:04'),(109772,'48:D7:05:7D:0C:04','0x245d8544bacde10ff9e9ad82e3965bccc2','Access-Reject','2016-11-11 14:14:09'),(109773,'00:27:15:28:12:74','0xb7dd2464ca1b047d1ad475cd64009396ca','Access-Reject','2016-11-11 14:14:25'),(109774,'E0:B6:F5:2E:97:C2','0xc64c7dde3d0c3535ff1a7485dd89206001','Access-Reject','2016-11-11 14:14:27'),(109775,'80:96:B1:4A:07:CC','0x1d0c4e5ab15ee4faf54d72e87fe57b8c96','Access-Reject','2016-11-11 14:14:27'),(109776,'88:A7:3C:0F:2A:C0','0x742b341006153b9c2a4ade62625a8bd8a0','Access-Reject','2016-11-11 14:15:14'),(347265,'tpsbiz','','Access-Reject','2018-12-13 20:24:18'),(109778,'F8:3D:FF:BA:2C:31','0x8f86ffe7a73f7176d0fcf8c98ba66e9347','Access-Reject','2016-11-11 14:16:46'),(109779,'CC:79:4A:FD:17:F5','0x3cf173a1964f6dea31b49e435283731ab0','Access-Reject','2016-11-11 14:16:49'),(109780,'94:D8:59:CE:6F:AD','0xf73b657ec225fc94340d88653cbeebd25f','Access-Reject','2016-11-11 14:17:50'),(109781,'E8:D5:AC:F5:BB:36','0xdbbbef7e6122758ae9ef73a49f0845dccc','Access-Reject','2016-11-11 14:18:52'),(109782,'80:19:67:99:05:D3','0xe80ff3a5c0779fb5b3cea5a7543b842a44','Access-Reject','2016-11-11 14:19:44'),(109783,'20:A6:80:0C:4F:35','0x91b1add30792f3ef9bdab2c38474c9cdde','Access-Reject','2016-11-11 14:20:07'),(109784,'8C:A9:82:81:28:D8','0x30948ed7f5da3003ff0ce93a6c745bac62','Access-Reject','2016-11-11 14:20:27'),(925232,'dodoos','','Access-Reject','2019-11-08 21:45:38'),(109786,'74:5C:9F:03:47:17','0xcf57a4933a02fa3e31f33db6342f5d135c','Access-Reject','2016-11-11 14:21:06'),(109787,'D0:53:49:2A:1F:9B','0x9f7696daf9f48a87bb306be9dd419bc6fa','Access-Reject','2016-11-11 14:21:06'),(314561,'tpsbiz','','Access-Reject','2018-10-09 04:36:52'),(314562,'tpsbiz','','Access-Reject','2018-10-09 04:37:01'),(109789,'E4:D5:3D:01:22:F7','0xc77784347489abf67732b721edcaed4b7e','Access-Reject','2016-11-11 14:21:50'),(109790,'48:D7:05:7D:0C:04','0x9ab7f8445c6717c63fd32202516c298ed1','Access-Reject','2016-11-11 14:22:15'),(349905,'tpsbiz','','Access-Reject','2018-12-14 20:00:24'),(109792,'74:E2:F5:32:51:74','0xbb18385b436c30e84217c3d9c00c58bcc4','Access-Reject','2016-11-11 14:23:10'),(109793,'78:FF:CA:14:08:33','0xb5cab9d7cc31c2445fbfa1a5a1cdaabcd0','Access-Reject','2016-11-11 14:23:24'),(109794,'D0:53:49:2E:E2:A8','0xe59cc4df91a35cd7b7328a21e36c60e7cd','Access-Reject','2016-11-11 14:23:34'),(109795,'30:0D:43:38:A6:A4','0x3c35fd4d9b84814d189798ff628752205d','Access-Reject','2016-11-11 14:23:43'),(109796,'E8:D5:9C:F2:BB:36','0xe4da754cc76ff696db2cb3e40ef20f31be','Access-Reject','2016-11-11 14:24:52'),(109797,'00:27:15:08:38:CB','0xdb6baedb75e4b2848ee375f5fb03610f3f','Access-Reject','2016-11-11 14:25:03'),(109798,'78:FF:CA:4C:7F:D8','0xbf8704bdc6e50cfb292dbeb5b782a2a569','Access-Reject','2016-11-11 14:25:04'),(109799,'80:19:67:30:C3:59','0x0ca00fe5e4a3ff9363b139e6b925c4015c','Access-Reject','2016-11-11 14:25:08'),(109800,'E0:B6:F5:D1:DB:2E','0x348fd56e0a5f38d47d45d197f987f8f4b8','Access-Reject','2016-11-11 14:25:15'),(109801,'78:FF:CA:47:C3:D9','0x365a5c5da0be4a640d10bcb925ad71ae00','Access-Reject','2016-11-11 14:25:29'),(109802,'Newman','0x2d11d80edc36c3d0572c56d5e83429ea11','Access-Reject','2016-11-11 14:25:40'),(109803,'Newman','0xdd3d0cdcca01d404e9ce4c94d2cdf2b832','Access-Reject','2016-11-11 14:25:53'),(109804,'90:48:9A:A5:E7:61','0xa554f3b9795d86ea1fcc7deb4149ab3e79','Access-Reject','2016-11-11 14:26:12'),(109805,'C4:8E:8F:18:5B:DD','0x9464f29c7323592ce7e3092e0f1747ba07','Access-Reject','2016-11-11 14:27:16'),(109806,'80:19:67:81:FC:B4','0x72755b65cbb30bd9b13cec868a61efb21f','Access-Reject','2016-11-11 14:27:36'),(109807,'C0:38:96:40:F3:8B','0xf03e99ee8b5cbdc2e372253b4c58b8f73f','Access-Reject','2016-11-11 14:27:55'),(109808,'24:FD:52:7E:A0:E6','0x0fd30ded3b773fa6c6426d1467fe330dfb','Access-Reject','2016-11-11 14:28:21'),(109809,'4C:34:88:71:4E:40','0x2c22fb914f3acdfdadc2a9a5a26c662f7f','Access-Reject','2016-11-11 14:28:29'),(109810,'80:54:10:DF:E8:15','0x92af4092d52242742e6a391f1401c78dc7','Access-Reject','2016-11-11 14:28:33'),(109811,'70:77:81:31:7C:13','0x40a66d91aba408dbd9db80bacca96b7dc9','Access-Reject','2016-11-11 14:29:10'),(109812,'78:FF:CA:11:53:CB','0x8cbb20341bdaa5f8929809918254f39371','Access-Reject','2016-11-11 14:29:41'),(109813,'60:51:2C:DD:2D:9D','0x92e508f282bd95b0cb6b8eaf68c236529e','Access-Reject','2016-11-11 14:29:53'),(109814,'00:27:15:08:38:CB','0xc39d0e9f7657835c43c3a50d1f32226456','Access-Reject','2016-11-11 14:30:29'),(109815,'80:19:67:9D:AD:FF','0xe17cd11f17cf60f4a58bebc2ef34e33613','Access-Reject','2016-11-11 14:30:31'),(109816,'78:FF:CA:4C:7F:D8','0xe9272fd2c0c12bb63d20a809be7b6c3023','Access-Reject','2016-11-11 14:30:31'),(109817,'80:19:67:25:A5:03','0x7c99ec375e1a07b6bf260de132514ec8d3','Access-Reject','2016-11-11 14:30:37'),(314559,'tpsbiz','','Access-Reject','2018-10-09 04:36:32'),(314560,'tpsbiz','','Access-Reject','2018-10-09 04:36:42'),(109819,'EC:1F:72:53:E1:FE','0x2aa6a95059a7b010da65e9c7af795afda2','Access-Reject','2016-11-11 14:31:49'),(109820,'E0:B6:F5:2F:E5:D8','0x3740fa64e5570c8c16494cb725b9ff1b3e','Access-Reject','2016-11-11 14:31:51'),(109821,'80:19:67:8B:D9:7E','0x126d4ac08a4ab548d00a9a8aa2bd029303','Access-Reject','2016-11-11 14:31:52'),(109822,'78:FF:CA:CB:E7:0D','0xca660cb09d436b155fb765e22b6b9fca86','Access-Reject','2016-11-11 14:31:54'),(109823,'A4:44:D1:71:EA:6C','0xe35012e37f7a7a5957b801be816aebe19f','Access-Reject','2016-11-11 14:32:01'),(109824,'A4:44:D1:71:EA:6C','0xea644abce22342b8ece40871240f7c9dfe','Access-Reject','2016-11-11 14:32:05'),(109825,'50:F0:D3:C0:08:7F','0x04e2628c13cc71d8687b792aefea7506c9','Access-Reject','2016-11-11 14:32:15'),(109826,'00:27:15:28:12:74','0xe290d64dcedf14b5c8fb57b1f18f494af0','Access-Reject','2016-11-11 14:32:23'),(109827,'A4:EB:D3:A9:25:F3','0x49d0466db8ec866538b3ba1e3c193b0130','Access-Reject','2016-11-11 14:32:25'),(109828,'34:C3:D2:44:C8:83','0x2edb26e3cca25ea32bf43b592358c03607','Access-Reject','2016-11-11 14:32:33'),(109829,'80:19:67:25:FD:9A','0xb85ba187f2ec74f327f52f209b034cabdb','Access-Reject','2016-11-11 14:33:10'),(109830,'14:1A:A3:98:3F:38','0x6e55b00d7b3374a4475da26946d42556e4','Access-Reject','2016-11-11 14:33:21'),(109831,' 2mXx3A','0x764097e6ff1599ff78309d41bfaf92f4c7','Access-Reject','2016-11-11 14:33:56'),(347292,'tpsbiz','','Access-Reject','2018-12-13 20:37:33'),(109833,' 2mXx3A','0xc065793d7ce350361a60e689b1aac41fb8','Access-Reject','2016-11-11 14:34:17'),(109834,'70:05:14:DF:B4:10','0x9fb8e9fad90a7420bb46a5f9d264979170','Access-Reject','2016-11-11 14:35:50'),(109835,' 2mXx3A','0xe13af483b4816f4ee12fcd2cad65a651ac','Access-Reject','2016-11-11 14:36:05'),(109836,'F0:27:65:17:E1:38','0x241d980ee67ee5fd7880c53f9c5412398b','Access-Reject','2016-11-11 14:36:05'),(109837,'B8:98:F7:F1:3C:8A','0x66fbc7a1adfb56e92b5b9c46b20eb5e2b1','Access-Reject','2016-11-11 14:37:02'),(109838,'18:1E:B0:76:A4:30','0xcd986c4530da9485dedea79f1804f56b2c','Access-Reject','2016-11-11 14:37:05'),(109839,'00:08:22:42:33:12','0xf7cc50d6a2da6bea1f215b013f9c1e0206','Access-Reject','2016-11-11 14:37:17'),(109840,'00:27:15:32:05:52','0x8451b126a8bfa77fc955e4dc539506cd1c','Access-Reject','2016-11-11 14:37:28'),(109841,'48:D7:05:7D:0C:04','0x0e94599625f03fcb2d72959f996f94a527','Access-Reject','2016-11-11 14:37:50'),(109842,'80:19:67:2F:F4:AA','0xe1bda0944f8325264d78a63f1a90f8d6a7','Access-Reject','2016-11-11 14:38:12'),(109843,'70:18:8B:76:94:55','0xc6403cf644333f5361fc54b95449c4fb1f','Access-Reject','2016-11-11 14:38:27'),(109844,'08:EE:8B:9C:38:77','0x4d18cbcd7f25588d83b802143cd2988577','Access-Reject','2016-11-11 14:38:42'),(109845,'00:27:15:07:05:37','0x8d2f8a5d256b939b46818f1623cef801b8','Access-Reject','2016-11-11 14:38:55'),(109846,'B8:86:87:D5:CC:B4','0x30ebe9f7fc965651d7e19ff49264800e8e','Access-Reject','2016-11-11 14:39:16'),(109847,'BC:B3:08:D7:4B:53','0xa6c83f4b7307218f6395cc1b210ba1afce','Access-Reject','2016-11-11 14:39:24'),(109848,'F4:42:8F:90:40:87','0xe8e1c751c1fdd3fb208ea491a5fc23e82d','Access-Reject','2016-11-11 14:39:30'),(109849,'08:86:20:72:00:81','0x44c5020a97abd4ed31da68df02b19b9d05','Access-Reject','2016-11-11 14:39:34'),(109850,'74:E2:F5:32:51:74','0x582fce13714b5c8e12997bc2cf65349947','Access-Reject','2016-11-11 14:39:45'),(109851,'00:08:22:F6:BD:FB','0x0c005b7ca68312d0cc9a0eb31d6d74f090','Access-Reject','2016-11-11 14:39:59'),(347291,'tpsbiz','','Access-Reject','2018-12-13 20:37:02'),(109853,'00:08:22:F6:BD:FB','0xf03a66ea0ec2af0464c71564111d1ef697','Access-Reject','2016-11-11 14:40:03'),(925231,'dodoos','','Access-Reject','2019-11-08 21:45:21'),(109855,'24:E3:14:C1:7D:88','0x0cd9e0ce5126632fb306dd8f06b828714c','Access-Reject','2016-11-11 14:40:43'),(314557,'tpsbiz','','Access-Reject','2018-10-09 04:36:12'),(314558,'tpsbiz','','Access-Reject','2018-10-09 04:36:22'),(109857,'80:19:67:43:2C:0E','0x2dc72c773b2f03c1f80a12dfa0eac74641','Access-Reject','2016-11-11 14:41:25'),(109858,'78:FF:CA:33:77:38','0xbb92b7cc40278845ea805ca19e45e85558','Access-Reject','2016-11-11 14:41:27'),(109859,'80:19:67:69:03:24','0xc5fc348a3bd7f550dbda0b260eaf103c94','Access-Reject','2016-11-11 14:41:49'),(109860,'BC:B3:08:CF:6B:5B','0xddc9a7b18acefb09cc1b16c5389c96c9e7','Access-Reject','2016-11-11 14:42:11'),(109861,'F8:F1:B6:62:12:77','0xab730550c04e83a13f9dd01fc07b68fd46','Access-Reject','2016-11-11 14:42:36'),(925230,'dodoos','','Access-Reject','2019-11-08 21:45:10'),(109863,'B8:4F:D5:0A:F6:55','0xee3c7a34240c47aca449aa769b9b63dac2','Access-Reject','2016-11-11 14:42:49'),(109864,'E8:D5:9C:F2:BB:36','0x974babb409f76f9c2b3659116cb22e04d1','Access-Reject','2016-11-11 14:42:56'),(109865,'30:D6:C9:E6:80:04','0x94aa801ea3b9a862b7a44f3758a64c4dc6','Access-Reject','2016-11-11 14:43:08'),(308180,'dadukpo','0x52ec8324dd62b009c880a5022f76f67350','Access-Accept','2018-05-16 08:18:03'),(109867,'00:08:22:42:33:12','0x65e5ed8aba54ddc625b4d794b3f4bba402','Access-Reject','2016-11-11 14:43:36'),(109868,'AA:A1:11:90:50:46','0xd4871a92b60db9018b80194fee7768fad7','Access-Reject','2016-11-11 14:43:48'),(109869,'C4:8E:8F:18:5B:DD','0x2d046a6fb894480e5c53079a9ca1afb090','Access-Reject','2016-11-11 14:44:20'),(109870,'30:0D:43:69:67:44','0x5859ec84243854c963abe9a54397dc045a','Access-Reject','2016-11-11 14:44:22'),(109871,'A4:44:D1:71:DC:62','0xfc95a48283ed94ac114468ba4e3e4af9bb','Access-Reject','2016-11-11 14:44:30'),(109872,'80:19:67:40:DC:BB','0x95285ecab935d43bd4872c340b469dcb43','Access-Reject','2016-11-11 14:44:41'),(109873,'08:EE:8B:9C:38:77','0xdb779f01031e83f76424bb3ab70a87037b','Access-Reject','2016-11-11 14:44:58'),(109874,'08:EE:8B:9C:38:77','0x815a31ef405c950df81488563fac847602','Access-Reject','2016-11-11 14:45:03'),(109875,'00:27:15:61:54:5F','0x0dd7dc9189e81c2642e92b366ae9dfdf0e','Access-Reject','2016-11-11 14:45:10'),(109876,'48:D7:05:7D:0C:04','0x7a2bc172e3424f6e9addc0366e64b30c12','Access-Reject','2016-11-11 14:45:57'),(109877,'9C:6C:15:07:73:94','0x4f5f0ff2eaafd46032cd6b650f60430301','Access-Reject','2016-11-11 14:46:42'),(109878,'B8:86:87:4F:E8:85','0xd72d3cd9121b32825f297362a4dd33b5e8','Access-Reject','2016-11-11 14:47:06'),(109879,'00:27:15:21:37:86','0x7e1f382546263f7d839ab8e9b9d161a94a','Access-Reject','2016-11-11 14:47:12'),(109880,'80:19:67:25:FD:9A','0x6b55c993a94d4d459b19fe1c8ec6da631f','Access-Reject','2016-11-11 14:47:30'),(109881,'3C:18:9F:1B:53:28','0x21b5fdc8de7af3604301662300415707ad','Access-Reject','2016-11-11 14:47:41'),(109883,'80:19:67:B5:29:88','0x58e5b1fd5bb2d8ec4437e80b1ef8d9b3e2','Access-Reject','2016-11-11 14:48:03'),(109884,'78:C3:E9:F3:59:8C','0x67f08efde0a2c9d5293f4a01cfc9d0828c','Access-Reject','2016-11-11 14:48:37'),(109885,'78:FF:CA:22:03:E2','0xd240c80249c016966438d4ca1b75b47062','Access-Reject','2016-11-11 14:48:55'),(109886,'18:E3:BC:2F:51:88','0x3e3515a407f00dc84e46d6eb8438abf782','Access-Reject','2016-11-11 14:49:00'),(109887,'B8:4F:D5:0A:F6:55','0x4d1134146219d022245b1f480b1906ef99','Access-Reject','2016-11-11 14:49:08'),(109888,'78:FF:CA:5C:6F:26','0xa056f1348f6d76ec2c365c88dd3bab27b0','Access-Reject','2016-11-11 14:49:12'),(109889,'BC:B3:08:CD:AD:3A','0x023573d6dcf594b7a06216d7f33d282216','Access-Reject','2016-11-11 14:49:25'),(109890,'80:19:67:CB:C5:29','0x56520f9836ec1257c55f0a905ef9e643d8','Access-Reject','2016-11-11 14:49:37'),(109891,'80:19:67:CB:C5:29','0x235ceabef019768f78d3252caa14b2eee9','Access-Reject','2016-11-11 14:49:40'),(109892,'D8:3C:69:94:99:1B','0x2c4c0afc92b1c815734d89b0e4354ec0e0','Access-Reject','2016-11-11 14:50:50'),(109893,'00:22:5F:2D:36:94','0x0aa472dab9bcd428adbc8c26c628be3b1f','Access-Reject','2016-11-11 14:50:51'),(109894,'BC:B3:08:CD:AD:3A','0xf80a3525ec7b429147a624142251008fbf','Access-Reject','2016-11-11 14:50:56'),(314555,'tpsbiz','','Access-Reject','2018-10-09 04:35:52'),(314556,'tpsbiz','','Access-Reject','2018-10-09 04:36:02'),(109896,'70:1A:04:E3:CF:1F','0xc1ff0a1358676e42712ccc16cdc1cc1be5','Access-Reject','2016-11-11 14:51:07'),(109897,'00:08:22:F6:BD:FB','0xea7e7c83c61ea2eecbb72017d4759e54c0','Access-Reject','2016-11-11 14:51:13'),(925229,'dodoos','','Access-Reject','2019-11-08 21:44:56'),(109899,'B0:5B:67:5E:B1:ED','0x888e88c061fb141f5c04e2ed8771515fb2','Access-Reject','2016-11-11 14:51:52'),(109900,'88:9F:FA:36:E9:EC','0x100b354becb5bcd773c948bbd3bf1d3f7a','Access-Reject','2016-11-11 14:52:05'),(109901,'D0:9D:AB:B0:D1:E8','0xbf81cb823c733d36b3c75cf005548385db','Access-Reject','2016-11-11 14:52:06'),(109902,'60:6D:C7:30:4D:BE','0x35ecaf99bc47ff8610eedc72290e46ac26','Access-Reject','2016-11-11 14:52:11'),(109903,'18:87:96:12:37:92','0xe82286e9cf7952037513ffdd0dff42f750','Access-Reject','2016-11-11 14:52:59'),(109904,'74:E2:F5:32:51:74','0xc565a3a0cdf7aae4bc722fe13ac1b06387','Access-Reject','2016-11-11 14:53:12'),(109905,'00:27:15:21:37:86','0xfe65d4485c25b58901a60a8cf1621ad34e','Access-Reject','2016-11-11 14:53:20'),(109906,'A4:44:D1:71:DC:62','0x1be54d5a9fd509e1899dd8afea66b2cf25','Access-Reject','2016-11-11 14:53:26'),(109907,'94:D8:59:77:32:86','0x31c87a2faaab3d00ac0b816d8f21960741','Access-Reject','2016-11-11 14:53:28'),(109908,'C4:62:EA:92:5D:AC','0x916466951d1c3172b743624f226ec37e9e','Access-Reject','2016-11-11 14:53:40'),(109909,'F4:0F:24:01:BA:6D','0x1576d0753f8f8fa77d8ac5eeb512d58b8b','Access-Reject','2016-11-11 14:53:51'),(109910,'80:19:67:95:1E:0C','0xda71cca9af5921499c70d19fce4af034b4','Access-Reject','2016-11-11 14:54:11'),(347957,'tpsbiz','','Access-Reject','2018-12-14 02:20:52'),(109912,'74:29:AF:86:A1:D1','0xcb643373c35b15aa66523a9a5256b12031','Access-Reject','2016-11-11 14:54:25'),(109913,'A4:EB:D3:A9:25:F3','0x10acc5724129359781f8ae19b188ffb9d3','Access-Reject','2016-11-11 14:54:49'),(109914,'24:E3:14:C1:7D:88','0x8caa725188ba9628518a2117789fe9b392','Access-Reject','2016-11-11 14:55:23'),(109915,'48:D7:05:7D:0C:04','0x50f89badb2f06794162fdb5f2c3cef612c','Access-Reject','2016-11-11 14:55:39'),(109916,'08:21:EF:C0:34:B6','0x192f7c1d415a477f56321884457fbc238e','Access-Reject','2016-11-11 14:55:41'),(109917,'3C:CB:7C:FF:8B:A7','0x004f6db4dd3ee08fe7a0eb705a57cb6dde','Access-Reject','2016-11-11 14:56:02'),(109918,'BC:B3:08:CD:AD:3A','0xb54fc195735975f3bb9c68360a2f97b632','Access-Reject','2016-11-11 14:56:15'),(109919,'14:F4:2A:6F:8D:1C','0x81409510f515da586c304d5c96bf031cc6','Access-Reject','2016-11-11 14:57:38'),(109920,'6C:88:14:27:17:C4','0xda06eb517084d0209b7c84d957acbd5798','Access-Reject','2016-11-11 14:57:42'),(109921,'20:6E:9C:F8:9E:D7','0xab0d552c06fbf1564afcc64e2989a9d9b6','Access-Reject','2016-11-11 14:58:26'),(109922,'58:F1:02:30:C1:4C','0xdde61dc455362226ef773dcfcd33046f5c','Access-Reject','2016-11-11 14:59:41'),(109923,'00:E3:B2:64:72:C9','0x4dc5bad5d65f465bb8ede29ff1619d0df1','Access-Reject','2016-11-11 14:59:42'),(109924,'44:74:6C:0D:B7:12','0x27735645569503e788caea881ed667d11c','Access-Reject','2016-11-11 15:01:11'),(109925,'D0:53:49:2A:1F:9B','0x0fe6157c8e08cc31523a140c9e307f0cba','Access-Reject','2016-11-11 15:01:26'),(109926,'60:AF:6D:4D:5A:1B','0x63c6c3c6c4d94dcc28dfc74335a1d57f56','Access-Reject','2016-11-11 15:01:50'),(109927,'08:21:EF:C0:34:B6','0x671126dbc2f947b3e4296c04bacd48e813','Access-Reject','2016-11-11 15:02:09'),(109928,'80:19:67:38:3F:2F','0x82e2511e8adddf2a36c9f8dacf8fda218b','Access-Reject','2016-11-11 15:02:18'),(109929,'E8:92:A4:E9:25:3B','0xdf51b891c4f7976cdf8f9f994f0c50c2d2','Access-Reject','2016-11-11 15:03:34'),(109930,'00:44:B5:71:D4:65','0x42ad3acdae98900c88af7e379338892751','Access-Reject','2016-11-11 15:04:41'),(109931,'BC:B3:08:D7:4B:53','0x0614eda195f3d8b538fd6c6997dfddff26','Access-Reject','2016-11-11 15:05:15'),(109932,'F8:3D:FF:BA:2C:31','0x36c8ef2b3362c3623b674d2b6b9122d788','Access-Reject','2016-11-11 15:05:17'),(109933,'00:44:B5:71:D4:65','0xe38ad40eb442c07856a147b0586eba5d34','Access-Reject','2016-11-11 15:05:17'),(109934,'00:27:15:32:05:52','0x6010a2b47b679075355f06eca327f82f8e','Access-Reject','2016-11-11 15:05:33'),(109935,'4C:0F:6E:69:EE:6B','0x6edb314bc33d5e7611b55aad6dafe0fdd6','Access-Reject','2016-11-11 15:05:36'),(109936,'00:21:6B:AD:F7:FA','0x1d057255f4c1a5f40ee43e7303a2246acf','Access-Reject','2016-11-11 15:05:53'),(109937,'80:19:67:55:0A:48','0x37f0ba2053191565033e8797dbb127749a','Access-Reject','2016-11-11 15:06:00'),(109938,'D8:3C:69:94:99:1B','0x83a7a2b8daf7f5f24a69bda3100d2656f3','Access-Reject','2016-11-11 15:06:02'),(345221,'tpsbiz','','Access-Reject','2018-12-13 02:26:36'),(109940,'78:FF:CA:19:2B:74','0x342fed0f6e148f207b2d432b2e830ee7fa','Access-Reject','2016-11-11 15:06:42'),(109941,'88:A7:3C:0B:93:CA','0x41efed13c72dc2bd47cfe257364d44880e','Access-Reject','2016-11-11 15:06:58'),(109942,'80:19:67:25:FD:9A','0x6e493843c4d35fa44fa64dfb052db05d8f','Access-Reject','2016-11-11 15:07:11'),(109943,'80:19:67:33:46:0E','0x6e42bc499460a5f4a079e47c2ce6931917','Access-Reject','2016-11-11 15:07:18'),(109944,'2C:D0:5A:19:69:2B','0xb360a3b11a9c161b1b3358ab0aa1b76aac','Access-Reject','2016-11-11 15:07:58'),(109945,'78:FF:CA:22:57:9D','0x6b5f8bfe45c298a6fc42ecd70d312e9bc2','Access-Reject','2016-11-11 15:08:23'),(109946,'CC:79:4A:E0:54:4B','0xa9914cd606cba16c035e3e6959fe2950fc','Access-Reject','2016-11-11 15:08:52'),(109947,'00:27:15:21:37:86','0xc34197b9d402e90890335bcf76be56c615','Access-Reject','2016-11-11 15:08:58'),(109948,'A4:44:D1:5E:0B:90','0x0ee3e52bd14598dc28f5658240ed57b0d3','Access-Reject','2016-11-11 15:09:26'),(109949,'34:31:11:6C:33:14','0x81399264934768b38a02117c8a5747f6fe','Access-Reject','2016-11-11 15:09:30'),(109950,'60:51:2C:DD:2D:9D','0x9fa10dd62e2ae885ea6aa8444826be7c34','Access-Reject','2016-11-11 15:09:34'),(109951,'24:E3:14:C1:7D:88','0x2448b93f524a745c0e8f92559ee25805b8','Access-Reject','2016-11-11 15:10:08'),(109952,'C8:11:43:91:8C:B9','0xe31b17f7f7c7e7cc32d752f54066fec5aa','Access-Reject','2016-11-11 15:10:19'),(314553,'tpsbiz','','Access-Reject','2018-10-09 04:35:33'),(314554,'tpsbiz','','Access-Reject','2018-10-09 04:35:42'),(109954,'48:D7:05:7D:0C:04','0xe555a812124b0e62b4d63a0d8e46fb5159','Access-Reject','2016-11-11 15:11:17'),(109955,'00:44:B5:71:D4:65','0x159ccdf4797459ec30572c73766a32aadf','Access-Reject','2016-11-11 15:11:17'),(109956,'18:E3:BC:2F:51:88','0xe64c36cd99e1266d4c5688c3c81b815fe8','Access-Reject','2016-11-11 15:11:25'),(109957,'00:15:6D:D8:31:2C','0x93ba5f70a5903d288c4728161ce2ee9b97','Access-Reject','2016-11-11 15:11:57'),(109958,'00:15:6D:D8:31:2C','0x423544bf0d2e231702f4d8531caa3e9b9a','Access-Reject','2016-11-11 15:12:10'),(109959,'80:19:67:DD:5C:78','0xd4af0158550c52930cad6461e5acdc4d01','Access-Reject','2016-11-11 15:12:20'),(109960,'00:15:6D:D8:31:2C','0xc983b61f8622e3a096f004f96a60900947','Access-Reject','2016-11-11 15:12:21'),(109961,'00:15:6D:D8:31:2C','0xe8b75268919235d9558a0538131a85a187','Access-Reject','2016-11-11 15:12:27'),(109962,'00:15:6D:D8:31:2C','0x25d55f85ca2ad18912147de57857d1449b','Access-Reject','2016-11-11 15:12:32'),(109963,'90:00:DB:45:D2:1F','0xff1457f11e9b0373718622f6964b35ddf6','Access-Reject','2016-11-11 15:12:54'),(109964,'A4:44:D1:6E:53:BA','0xc6199502ab5e2ef3f4fea1cac1acd3f54c','Access-Reject','2016-11-11 15:13:04'),(345220,'tpsbiz','','Access-Reject','2018-12-13 02:26:05'),(109966,'9C:6C:15:71:B7:E4','0x0c67d5f95ffa8d1c774ea7c6e9f79bc565','Access-Reject','2016-11-11 15:13:14'),(109967,'40:F3:08:CA:0C:52','0xa9320f8e964cb0bd2f97465e50202002ce','Access-Reject','2016-11-11 15:13:14'),(109968,'00:15:6D:D8:31:2C','0xd0fb62f07262044970512b32881f841fdc','Access-Reject','2016-11-11 15:13:31'),(109969,'80:19:67:F3:52:CA','0x0426a66a9bbee4a7886c78983fb00396a3','Access-Reject','2016-11-11 15:13:39'),(109970,'3C:83:75:4D:40:E6','0xe2329cf9f93e59945d0718426f51f60f7b','Access-Reject','2016-11-11 15:14:00'),(109971,'78:FF:CA:0C:39:10','0x526699276e225c0a921515d0b30aec32a2','Access-Reject','2016-11-11 15:14:03'),(109972,'14:9A:10:31:0A:FC','0x348d10808897ca2396d3827468b1488ce4','Access-Reject','2016-11-11 15:14:04'),(109973,'74:29:AF:04:CD:A3','0x32221b14e8eb00018cd6ee6b4aa992276b','Access-Reject','2016-11-11 15:14:43'),(109974,'3C:25:D7:7C:4B:94','0x23cea8bf7fb96d2fd628dfd7e278e1bce8','Access-Reject','2016-11-11 15:14:52'),(109975,'80:19:67:3B:01:5D','0xfef7c295a54ecc8c190ff61a4c84978219','Access-Reject','2016-11-11 15:15:03'),(109976,'80:96:B1:4A:07:CC','0x51d644d578b2d4f4fea08264aef20ab19b','Access-Reject','2016-11-11 15:15:04'),(109977,'14:30:C6:89:4F:32','0x141f30a0194c53a8c9df0548add0e92936','Access-Reject','2016-11-11 15:15:21'),(345219,'tpsbiz','','Access-Reject','2018-12-13 02:25:34'),(109979,'54:35:30:CE:96:FE','0x2776912de9a4145933a821b2ee39ef1da0','Access-Reject','2016-11-11 15:15:39'),(109980,'F4:0F:24:01:BA:6D','0x0deeb6f4576ad976f3f5aff2cc8d40c561','Access-Reject','2016-11-11 15:15:47'),(109981,'A4:44:D1:6E:96:14','0x64559cb5844d13f9fd1bc39619046a2b7e','Access-Reject','2016-11-11 15:15:53'),(109982,'00:AF:AB:A9:2E:B6','0x0ddc568f5412088236bc2d97513d007904','Access-Reject','2016-11-11 15:16:18'),(109983,'58:F1:02:80:B7:89','0x186828299c84388d698eb351ab50932c11','Access-Reject','2016-11-11 15:16:22'),(109984,'B8:4F:D5:0A:F6:55','0x99bc18390dbecc9cca0ec675054476826d','Access-Reject','2016-11-11 15:16:29'),(109985,'80:19:67:C1:67:14','0xb8d9f88e26c822e7b52c2aefe0d7ee926c','Access-Reject','2016-11-11 15:16:37'),(109986,'00:15:6D:D8:31:2C','0x342e3bdcfab6362e1bd8cc3384e0b25550','Access-Reject','2016-11-11 15:16:46'),(109987,'A4:84:31:06:8C:CC','0x749c1b1165c05cec86d7b743df1aa5cb2e','Access-Reject','2016-11-11 15:16:48'),(109988,'C4:8E:8F:C0:A8:8B','0x86d8ec0754984de00d84708aa628ac99c7','Access-Reject','2016-11-11 15:16:52'),(109989,'E4:98:D1:00:B8:C0','0xc25848aa54afc631f6a5c6f9e6d185104a','Access-Reject','2016-11-11 15:16:58'),(109990,'9C:6C:15:07:73:94','0x9a5a9e5050d0d1c99ae879e71123b6ac9a','Access-Reject','2016-11-11 15:17:08'),(109991,'78:FF:CA:32:8E:B6','0x3680bed9351b271be4c67f0b656f8b32f9','Access-Reject','2016-11-11 15:17:30'),(311064,'Joseph yakubu','0x28d2c839d4bc5f8fa39e2094df0dce5333','Access-Reject','2018-08-30 10:15:29'),(109993,'6C:88:14:27:17:C4','0xbd8ffc31209aabf1e9f8854be4b4f803ba','Access-Reject','2016-11-11 15:18:20'),(311063,'Joseph yakubu','0xd48f2669e13aee2623a53c01125c1e7816','Access-Reject','2018-08-30 10:15:26'),(109995,'E8:39:DF:C5:F1:C8','0x68d8500d04b0fed64ebb29ca364137ef31','Access-Reject','2016-11-11 15:18:47'),(109996,'80:19:67:33:63:9B','0x005546afd94f36af8986cc338a678d1780','Access-Reject','2016-11-11 15:18:47'),(109997,'80:19:67:2B:E4:77','0xad466cc41ab3093f1364bcefb1407c3df2','Access-Reject','2016-11-11 15:18:57'),(109998,'00:12:B2:21:A9:CD','0x14a8729108d5d8fec69c82522320b93ae8','Access-Reject','2016-11-11 15:19:09'),(109999,'C8:11:43:91:8C:B9','0xf0b7fda3c661d12f0a2a5a17cb12d9b1e6','Access-Reject','2016-11-11 15:19:48'),(110000,'BC:B3:08:D7:3B:BF','0x5e3563e573382c92539c3c74b1d18b40b2','Access-Reject','2016-11-11 15:20:07'),(314550,'tpsbiz','','Access-Reject','2018-10-09 04:35:03'),(314551,'tpsbiz','','Access-Reject','2018-10-09 04:35:12'),(314552,'tpsbiz','','Access-Reject','2018-10-09 04:35:23'),(110003,'80:19:67:36:1B:88','0x1687bd1e0c952f6d57d5c3c973e382e627','Access-Reject','2016-11-11 15:21:14'),(110004,'FE:6D:FC:C1:96:FE','0x0aeaca23f47590682ab73809d57e7da301','Access-Reject','2016-11-11 15:21:20'),(925228,'dodoos','','Access-Reject','2019-11-08 21:44:42'),(110006,'F4:0F:24:01:BA:6D','0x2581156face00f67c4026265a53dbca58e','Access-Reject','2016-11-11 15:21:56'),(110007,'80:19:67:43:3D:E3','0x9355ac1b3d4a26ce5b87044f5565fc2eac','Access-Reject','2016-11-11 15:22:38'),(110008,'80:19:67:A0:FB:33','0x3bb00362076ff97b11bff505e26a13cb0d','Access-Reject','2016-11-11 15:22:59'),(110009,'74:E2:F5:32:51:74','0xa3eb55ad300857e559fb63bccf144ec008','Access-Reject','2016-11-11 15:24:21'),(110010,'9C:6C:15:9A:A4:78','0x3b27b034aee77b2e1fa7b518c94412c9ed','Access-Reject','2016-11-11 15:24:23'),(110011,'60:51:2C:DD:2D:9D','0x50981d69da788d57d102873ed01ada469f','Access-Reject','2016-11-11 15:24:25'),(110012,'00:15:6D:D8:31:2C','0x15e0d50aef1fff4f0ec74061a75ad9de6a','Access-Reject','2016-11-11 15:24:25'),(110013,'80:19:67:F7:9A:4C','0xb8814a17743fca007605fe8fb78ada61f5','Access-Reject','2016-11-11 15:24:35'),(110014,'80:19:67:3B:01:5D','0xcfde8f725f56bc3cf5c365d1ad83237cc5','Access-Reject','2016-11-11 15:24:38'),(110015,'00:15:6D:D8:31:2C','0x789a7e0b39daa77629510057ce03d6c54d','Access-Reject','2016-11-11 15:24:41'),(110016,'24:E3:14:C1:7D:88','0x1290740aafe01963a39b655354233a7bd0','Access-Reject','2016-11-11 15:24:53'),(110017,'3C:18:9F:1C:FE:68','0xbeecb5020a0259c1ae90028c0355aa8c72','Access-Reject','2016-11-11 15:24:58'),(110018,'A4:44:D1:4C:08:0C','0xf8fe46485b732be0f095502e56c3ddf9d8','Access-Reject','2016-11-11 15:25:00'),(110019,'E0:B6:F5:2C:FE:85','0xd7f73619f3ae14d3779659654cf9cc2e5b','Access-Reject','2016-11-11 15:26:19'),(110020,'78:FF:CA:28:51:58','0xae3596705cfe83be7014fc676411a55fd4','Access-Reject','2016-11-11 15:26:41'),(110021,'84:2E:27:37:D1:D6','0x0bd7bd0e3fa4fe043e94b3a69111e8e481','Access-Reject','2016-11-11 15:26:49'),(110022,'78:FF:CA:D6:60:35','0xd05e1e1b3dfaaf343282a65f6626ec2ef7','Access-Reject','2016-11-11 15:27:02'),(110023,'D0:9D:AB:79:2C:14','0x62172ee85a2bd7c4eab203afca2c5c5647','Access-Reject','2016-11-11 15:27:27'),(110024,'80:19:67:D2:88:46','0xe9f64db2fc1b6aafc0b5c03993c4ef72a8','Access-Reject','2016-11-11 15:27:50'),(110025,'10:A5:D0:53:14:40','0x790f5dadd5fee5931a11af7c849bf70a5e','Access-Reject','2016-11-11 15:28:07'),(110026,'00:1D:E0:A4:0F:79','0xc99d3057106c9549e1d3df3e01aa17f0dd','Access-Reject','2016-11-11 15:28:14'),(110027,'D0:9D:AB:79:2C:14','0x43fa6bc6370e31cb3da6fdb23ee7330386','Access-Reject','2016-11-11 15:28:14'),(110028,'D0:9D:AB:79:2C:14','0x18de71bdf0f36b3530f56fb6c5b5b0cef9','Access-Reject','2016-11-11 15:28:19'),(110029,'18:4F:32:B6:01:7A','0x6028497a7e3f89a06096cf20f8bcf35791','Access-Reject','2016-11-11 15:29:07'),(110030,'00:08:22:F6:80:74','0x6131944d3fde3d834e59ab5c684c476136','Access-Reject','2016-11-11 15:29:26'),(314548,'tpsbiz','','Access-Reject','2018-10-09 04:34:43'),(314549,'tpsbiz','','Access-Reject','2018-10-09 04:34:53'),(110032,'14:9A:10:E9:0B:F6','0x7d5f4f36afad97dce7c0a355667963ad78','Access-Reject','2016-11-11 15:30:09'),(110033,'3C:CB:7C:FF:8B:A7','0x917d7f58b63455c078e0bd4bdb8e651e36','Access-Reject','2016-11-11 15:30:15'),(110034,'80:19:67:50:5A:EA','0xde85d91599816eff8b91c7cbc133363b71','Access-Reject','2016-11-11 15:30:19'),(110035,'80:19:67:D7:21:9D','0x3fb586d27aafd489ec662f45c4069b4829','Access-Reject','2016-11-11 15:30:20'),(318672,'tpsbiz','','Access-Reject','2018-10-25 22:48:02'),(318673,'tpsbiz','','Access-Reject','2018-10-25 22:48:33'),(110037,'F8:3D:FF:BA:2C:31','0x8a9c22a3fc581e44cc996c24e23a68ae42','Access-Reject','2016-11-11 15:30:21'),(110038,'68:17:29:DA:0D:7C','0xadb2ada49f648d3a07f398c55d11c79cac','Access-Reject','2016-11-11 15:30:27'),(110039,'78:FF:CA:21:38:12','0x285d694083c3cc8b0da7b2757fc6825485','Access-Reject','2016-11-11 15:30:48'),(110040,'78:FF:CA:74:91:0B','0x57412d9820b02e692ea8259b3126bebece','Access-Reject','2016-11-11 15:31:25'),(110041,'54:14:73:81:2D:08','0x48b3ff08e0b2f953051730b94e31b17bde','Access-Reject','2016-11-11 15:31:31'),(110042,'80:19:67:3B:01:5D','0xa0a7024f6c27c445d2d8fbe9ebadb7a3d2','Access-Reject','2016-11-11 15:31:36'),(110043,'F4:0F:24:01:BA:6D','0xfc1ea6dca94e8b7e1032d9f0ab33514d68','Access-Reject','2016-11-11 15:31:50'),(110044,'00:27:15:35:15:EB','0x324dc2a0fe3afd699d4c8c3c411b7b0e76','Access-Reject','2016-11-11 15:31:50'),(110045,'80:19:67:A0:FB:33','0x7c621d3682113a07f19e761c85a2eec577','Access-Reject','2016-11-11 15:31:55'),(110046,'4C:0F:6E:69:EE:6B','0x32790a162f32f1f94151fe53d6dc2f4cb6','Access-Reject','2016-11-11 15:32:07'),(110047,'80:19:67:50:5A:EA','0x1dad6c6971a197468911093de53b5cc6a4','Access-Reject','2016-11-11 15:32:08'),(110048,'3C:18:9F:02:A6:2F','0x205dc77a7c565b3f04f0dd5117bde2ca8a','Access-Reject','2016-11-11 15:32:16'),(110049,'90:21:55:B6:2F:DE','0x641d3752ee280357cc7502939515f5e383','Access-Reject','2016-11-11 15:32:49'),(110050,'AC:81:12:42:95:6E','0x961699742647fff3332ad0b3aba44d08a2','Access-Reject','2016-11-11 15:32:50'),(110051,'E0:B6:F5:2A:CF:D1','0x2dc7f1d3a8dada77c152442bc193947496','Access-Reject','2016-11-11 15:33:00'),(110052,'AC:81:12:42:95:6E','0x2c20c8b028bc3ce8e3e7ccec1e9f70e7c7','Access-Reject','2016-11-11 15:33:02'),(110053,'14:F4:2A:6F:8D:1C','0x51e980c1acc829b66912abd7797588ce62','Access-Reject','2016-11-11 15:33:23'),(110054,'78:FF:CA:2F:42:73','0x5a481d89db3ef858ff21e101edc8af3774','Access-Reject','2016-11-11 15:33:24'),(309523,'5mNGZwUk','0x1e1e0789bddbac3bcc89c7bfe3d9d5851a','Access-Reject','2018-07-01 07:45:22'),(110056,'00:15:6D:D8:31:2C','0x5828f94db361eed4ef869ccf7413a51c68','Access-Reject','2016-11-11 15:33:31'),(110057,'00:15:6D:D8:31:2C','0xd9070d434aa5b6041f919f68953135e9db','Access-Reject','2016-11-11 15:33:34'),(925227,'dodoos','','Access-Reject','2019-11-08 21:44:30'),(110059,'80:19:67:B3:28:89','0xf9c0930bfe823210b4e35b3a4ff34bfb9b','Access-Reject','2016-11-11 15:34:44'),(110060,'00:12:B2:21:A9:CD','0x52689045a8ff951b9b3bae4f098448b502','Access-Reject','2016-11-11 15:34:48'),(110061,'E0:B6:F5:D1:DB:2E','0x811ba1f61acb75f7e602861e9d7bed8650','Access-Reject','2016-11-11 15:36:06'),(110062,'E4:D5:3D:01:22:F7','0xc784e2a9952b9aba3980156bc2fea7944e','Access-Reject','2016-11-11 15:36:19'),(110063,'CC:79:4A:E0:54:4B','0xdc2b39831acd5c7f64545b60b2192dfa02','Access-Reject','2016-11-11 15:36:27'),(110064,'CC:07:AB:60:4F:6D','0xd50933e11be9f718778abd08e02e5ff552','Access-Reject','2016-11-11 15:36:29'),(110065,'80:19:67:30:5C:97','0xfede9253043c8cb035b5f12e1108848547','Access-Reject','2016-11-11 15:36:35'),(110066,'18:21:95:10:CE:88','0xad62262b6a6a41638cce63a561fe7c1a70','Access-Reject','2016-11-11 15:36:55'),(349904,'tpsbiz','','Access-Reject','2018-12-14 19:59:52'),(110068,'00:1D:E0:A4:0F:79','0xe78dbe9637cd9d454b0e6c788410b29bee','Access-Reject','2016-11-11 15:37:20'),(110069,'08:3D:88:B4:E2:39','0x1027826a5418a4138d22eceb82d5167e6a','Access-Reject','2016-11-11 15:37:21'),(110070,'AC:81:12:42:95:6E','0x782b02715ae544af5aa2821ea5fa4cfb08','Access-Reject','2016-11-11 15:37:22'),(925226,'dodoos','','Access-Reject','2019-11-08 21:44:19'),(309520,'5mNGZwUk','0xb46438846f087c64d8e71749778c399cf9','Access-Reject','2018-06-30 21:27:03'),(110074,'80:19:67:AC:CC:3F','0x65f004feb5d670e3d7c11af25b6377e597','Access-Reject','2016-11-11 15:38:04'),(110075,'80:19:67:6A:0D:12','0x427ba6850db3f8cf01160e07cfb6f53e40','Access-Reject','2016-11-11 15:38:07'),(110076,'BC:F5:AC:D4:ED:FE','0xf26a694f8fe6db1b0c1e5fa6c37be257f6','Access-Reject','2016-11-11 15:39:06'),(110077,'A4:44:D1:5E:3A:B8','0x6816ba8aa85fce7ff371fc7cdbcbc5cea7','Access-Reject','2016-11-11 15:39:26'),(110078,'80:19:67:50:5A:EA','0xbb06e72803064ab13b6989182c882f4777','Access-Reject','2016-11-11 15:39:37'),(110079,'68:A3:C4:98:6F:C2','0x3ba7acdf9564ffd2d486952395ad8eab80','Access-Reject','2016-11-11 15:39:42'),(110080,'24:E3:14:C1:7D:88','0xe7cedfab88668c577a8e49072540a81312','Access-Reject','2016-11-11 15:39:42'),(314546,'tpsbiz','','Access-Reject','2018-10-09 04:34:24'),(314547,'tpsbiz','','Access-Reject','2018-10-09 04:34:34'),(110082,'80:19:67:DD:5F:14','0x6aaf3d089156508ec92011fcd0c66e7091','Access-Reject','2016-11-11 15:40:04'),(110083,'E4:98:D1:00:B8:C0','0xd7588e83ab2b7ba4242f6f1b801e66ef97','Access-Reject','2016-11-11 15:40:22'),(110084,'E4:98:D1:00:B8:C0','0x13ef0fff2161cd8d9f74b72ac694211af1','Access-Reject','2016-11-11 15:40:32'),(110085,'78:0C:B8:88:F2:39','0xed93eb7f31b7dcd7c8d8947241e99b7a3a','Access-Reject','2016-11-11 15:40:40'),(925225,'dodoos','','Access-Reject','2019-11-08 21:44:05'),(925224,'dodoos','','Access-Reject','2019-11-08 21:43:40'),(110088,'90:B6:86:FE:D4:0A','0xd67e75de5ef9b5d9910b4cd65da0cfc1d9','Access-Reject','2016-11-11 15:40:59'),(110089,'C8:F7:33:18:49:85','0x320e4be387304fd88669f948ec7fe0a81d','Access-Reject','2016-11-11 15:41:01'),(110090,'00:08:22:06:43:49','0xacb74d70e808e690a0751abbc09bc9cf29','Access-Reject','2016-11-11 15:41:03'),(110091,'00:15:6D:D8:31:2C','0xdb4ad6cac92968ba619425d1c3b67e716d','Access-Reject','2016-11-11 15:41:22'),(925223,'dodoos','','Access-Reject','2019-11-08 21:43:26'),(110093,'A4:84:31:06:8C:CC','0x5fcc6a79ceb739d95053c66c431db92cbd','Access-Reject','2016-11-11 15:41:52'),(349903,'tpsbiz','','Access-Reject','2018-12-14 19:59:21'),(110095,'E0:B6:F5:2C:FE:85','0xc598df0d4787e61ce79e92edbdfa8bc110','Access-Reject','2016-11-11 15:42:21'),(110096,'00:15:6D:D8:31:2C','0xfc6a1cbed9333b9d978bff46e9993fcda6','Access-Reject','2016-11-11 15:42:47'),(110097,'00:15:6D:D8:31:2C','0xbfe01682dfa79e09b097a53a43b85929d7','Access-Reject','2016-11-11 15:43:31'),(110098,'60:51:2C:DD:2D:9D','0xae774d3b09f310936424f19b6e925b3ba2','Access-Reject','2016-11-11 15:43:44'),(110099,'C4:62:EA:92:5D:AC','0x4d4462ddb0c80935d83e1f3776ca90e921','Access-Reject','2016-11-11 15:43:48'),(110100,'00:15:6D:D8:31:2C','0x13c7e9f7d9c76feb271898224a0ab51e33','Access-Reject','2016-11-11 15:43:54'),(347934,'tpsbiz','','Access-Reject','2018-12-14 02:08:48'),(110102,'BC:B3:08:CA:F9:8D','0x3f2fac8dabdd8042eed37186af43128203','Access-Reject','2016-11-11 15:44:19'),(110103,'14:32:D1:71:A6:55','0x8bb34126c3a13880380c4b15821ebd52ea','Access-Reject','2016-11-11 15:44:36'),(110104,'60:F8:1D:79:9D:EB','0x323ace34b46284996ecb63ac747dd579c5','Access-Reject','2016-11-11 15:45:05'),(110105,'80:19:67:D7:42:4B','0x12c931c93ffda4a9e4bc146da8d868a8aa','Access-Reject','2016-11-11 15:46:05'),(110106,'B0:45:19:DD:31:9D','0x7f2a3bfff248f64583cea55314190a1001','Access-Reject','2016-11-11 15:46:26'),(110107,'4C:ED:DE:11:26:3F','0x7b6a3592f6afe2e2d707aaa5815c60a53a','Access-Reject','2016-11-11 15:46:39'),(110108,'BC:B3:08:CD:C8:A6','0xe53df9b89b3bbabf4f42d18d3dc95dafd7','Access-Reject','2016-11-11 15:46:43'),(110109,'10:68:3F:7B:8F:29','0xa34f7d26868908095e05abb0aae9a58ae7','Access-Reject','2016-11-11 15:46:54'),(110110,'80:19:67:3B:01:5D','0x69b35dda4b1c583ee193ddf487169ab888','Access-Reject','2016-11-11 15:47:01'),(925222,'dodoos','','Access-Reject','2019-11-08 21:43:14'),(110112,'00:08:22:A4:16:FF','0xf5ed32d84fc09f001e884e376a05556b43','Access-Reject','2016-11-11 15:47:03'),(110113,'78:FF:CA:57:B0:72','0xb32c16cfe624918c95e49ab25c381f81e1','Access-Reject','2016-11-11 15:47:23'),(110114,'78:FF:CA:05:CE:6C','0x9069074c39391a88c37c0d9f3386641f0d','Access-Reject','2016-11-11 15:47:50'),(110115,'E0:B6:F5:D1:DB:2E','0x6c9a2b39bb0372c619fa168034213add22','Access-Reject','2016-11-11 15:48:07'),(110116,'E4:32:CB:CC:BF:DE','0x98b8e914998f24725779a9d227f6b4597b','Access-Reject','2016-11-11 15:48:08'),(110117,'60:51:2C:3C:62:2D','0x9015f9cd70b5421cb443b44b077295325a','Access-Reject','2016-11-11 15:48:34'),(110118,'AC:D1:B8:00:2D:BC','0xefb1d4944470b98706f0c0f6bb7c5a0e79','Access-Reject','2016-11-11 15:48:52'),(925221,'dodoos','','Access-Reject','2019-11-08 21:43:01'),(314544,'tpsbiz','','Access-Reject','2018-10-09 04:34:04'),(314545,'tpsbiz','','Access-Reject','2018-10-09 04:34:15'),(110121,'D0:92:9E:56:B1:F8','0xb9530d74910906740a931452292f5a80c7','Access-Reject','2016-11-11 15:50:22'),(110122,'14:32:D1:71:A6:55','0x97bbf452156027e67729a4a1f19c45b94b','Access-Reject','2016-11-11 15:51:08'),(110123,'78:FF:CA:14:08:33','0x95b588e8b7a66f08b7e82f390e0c2af3e8','Access-Reject','2016-11-11 15:51:37'),(347819,'tpsbiz','','Access-Reject','2018-12-14 01:10:04'),(110125,'68:72:51:00:72:BF','0x4bb336755e36f85a9bc6742f57ee9fd049','Access-Reject','2016-11-11 15:52:01'),(110126,'00:15:6D:D8:31:2C','0x1cf94019498ee43566ce9a39513ba7ccc3','Access-Reject','2016-11-11 15:52:01'),(110127,'68:7F:74:1B:94:AF','0x9add0e86177e55adc7f8695f96877817c1','Access-Reject','2016-11-11 15:52:01'),(110128,'98:FC:11:56:30:31','0x7789abe1486db815a44ee15a2a7621b663','Access-Reject','2016-11-11 15:52:01'),(110129,'00:27:22:AE:6D:D7','0xbc042921982c4b802248b520424b500d92','Access-Reject','2016-11-11 15:52:01'),(110130,'24:A4:3C:48:15:0D','0xab83f50bc67a93d543d3939e191615aa87','Access-Reject','2016-11-11 15:52:01'),(110131,'00:40:77:BB:55:10','0xb460cc565496ee01e635d8080a272b698c','Access-Reject','2016-11-11 15:52:01'),(110132,'68:7F:74:B2:0E:51','0x133d5bc6e5585547c8ca9202792b85ce56','Access-Reject','2016-11-11 15:52:01'),(110133,'68:7F:74:26:E1:8E','0x41f17e2656e1ac7ff7121d1bdabc39dc43','Access-Reject','2016-11-11 15:52:03'),(347956,'tpsbiz','','Access-Reject','2018-12-14 02:20:21'),(110135,'60:51:2C:3C:62:2D','0x2336dc934ef3462efb34c4f2cf03599b29','Access-Reject','2016-11-11 15:52:17'),(110136,'14:B9:68:3D:59:CC','0xb8ea959285dbc0890423588a98b53ba888','Access-Reject','2016-11-11 15:52:30'),(110137,'A4:44:D1:6E:35:7E','0x75f4adea18dbdf361fa05b75670d2a0d2b','Access-Reject','2016-11-11 15:52:36'),(110138,'80:19:67:BC:60:78','0xeb687fefdfdf2e93713afe113ab0ecfe33','Access-Reject','2016-11-11 15:52:44'),(110139,'00:15:6D:D8:31:2C','0xf7b2029eeda29205608ba449272f473917','Access-Reject','2016-11-11 15:53:04'),(110140,'00:15:6D:D8:31:2C','0xf9fb7c4596a770f754d5106cbb354ae5a2','Access-Reject','2016-11-11 15:53:31'),(110141,'80:19:67:18:78:B9','0xb0e8beb4a55056e78303689383bbee6219','Access-Reject','2016-11-11 15:54:10'),(110142,'00:15:6D:D8:31:2C','0x399a5ee98dc7e6504836b6623e83cdd114','Access-Reject','2016-11-11 15:54:21'),(110143,'DC:53:60:7A:D0:DC','0x7ebb86f2c39e3cc848494a7a3eaea0229a','Access-Reject','2016-11-11 15:54:58'),(110144,'80:19:67:6A:0D:12','0xddf0e78f3bbe90cf850cfb1345a5625055','Access-Reject','2016-11-11 15:55:07'),(110145,'A4:44:D1:57:78:BA','0xa9bcb18a6de56577821d20fd3b73cae6c0','Access-Reject','2016-11-11 15:55:59'),(110146,'80:19:67:2B:33:09','0x5b49524e02231b20d43eb7e9f0638e515b','Access-Reject','2016-11-11 15:56:40'),(110147,'80:19:67:BC:60:78','0x0dbeed6f0b4f93ed28bacf884d0abbf54d','Access-Reject','2016-11-11 15:56:53'),(110148,'00:27:15:15:42:92','0xad060b1eb3ed11348d2fd54363d13745c2','Access-Reject','2016-11-11 15:57:33'),(110149,'80:19:67:4E:67:CC','0x4898a7f3c66f8653b1f6c53b1ab5cf4e79','Access-Reject','2016-11-11 15:57:47'),(110150,'00:27:22:AE:6D:D7','0x5b6c421d6219aa8bf4ef1c3ffaba9452f4','Access-Reject','2016-11-11 15:57:53'),(110151,'68:7F:74:1B:94:AF','0x91dfeb1834d54cce502690b42d65548bd4','Access-Reject','2016-11-11 15:57:53'),(110152,'00:15:6D:D8:31:2C','0xa29492387873ead3e89d27d39f0976928e','Access-Reject','2016-11-11 15:57:53'),(110153,'68:7F:74:B2:0E:51','0xe4c85ee05d5b9d08313aa7271d578ff207','Access-Reject','2016-11-11 15:57:54'),(110154,'68:7F:74:26:E7:E2','0x39fa77cb9f4c175d4c1b9bf7b6ce765352','Access-Reject','2016-11-11 15:57:54'),(110155,'00:15:6D:D8:31:2C','0xfe046490894f2a9459f2162a7787d04787','Access-Reject','2016-11-11 15:57:55'),(110156,'24:A4:3C:48:15:0D','0x08521f30dd9b64925a0c1c7b57f6511676','Access-Reject','2016-11-11 15:57:56'),(110157,'80:19:67:19:1B:85','0x20bbdf5aa46afaa7b96d63d3ff4b5cc585','Access-Reject','2016-11-11 15:57:57'),(110158,'D0:57:85:74:D0:85','0x2acc4402a1cf2807650343c298cd3b6acf','Access-Reject','2016-11-11 15:59:07'),(314542,'tpsbiz','','Access-Reject','2018-10-09 04:33:43'),(314543,'tpsbiz','','Access-Reject','2018-10-09 04:33:53'),(110160,'88:C9:D0:C8:F5:C0','0xdc47494943eaf6ac0f413c0f6a63c1fd65','Access-Reject','2016-11-11 15:59:19'),(110161,'68:17:29:DA:0D:7C','0x08282af597ce5875d317a77e2e728ab52e','Access-Reject','2016-11-11 15:59:25'),(110162,'10:08:B1:0C:17:BC','0xf4c265c98da80748803352f3f2916e60cb','Access-Reject','2016-11-11 15:59:35'),(110163,'00:08:22:BA:E6:49','0xaa4ceca3ea6968511477b5e7531a3ab23f','Access-Reject','2016-11-11 15:59:59'),(110164,'98:F1:70:45:23:73','0xf88e40f63d1f05bc9e12b4fd51812be005','Access-Reject','2016-11-11 16:00:36'),(110165,'40:F0:2F:FD:88:72','0x53384a91f64d8fc1e1f90391d7c58f65c4','Access-Reject','2016-11-11 16:00:47'),(110166,'00:E3:B2:D6:0D:8F','0x64166c2b5a3e6072fed2d70d137ee8409c','Access-Reject','2016-11-11 16:00:55'),(110167,'78:FF:CA:14:08:33','0x91099a3e5faad5a7a0a49480b26766892f','Access-Reject','2016-11-11 16:00:57'),(110168,'00:08:22:A0:CE:A9','0xca6641a15a1304eb4d360f82ca2013cdb1','Access-Reject','2016-11-11 16:01:27'),(110169,'C4:8E:8F:C0:A8:8B','0x728e29901af66db339c340af7884ac7043','Access-Reject','2016-11-11 16:01:48'),(110170,'B2:7D:30:CE:96:FE','0xadcaafbbe53bb8e44e5f8a60c166b565be','Access-Reject','2016-11-11 16:02:21'),(110171,'24:E3:14:C1:7D:88','0x75e54639f1fa3eacca1bef69af00c6b6e3','Access-Reject','2016-11-11 16:02:28'),(110172,'00:27:15:59:66:E7','0xe41cf889bf15204421250a5e31993af4c7','Access-Reject','2016-11-11 16:03:30'),(110173,'00:15:6D:D8:31:2C','0x23fc0adf7068ec4c88f67737759c781c1d','Access-Reject','2016-11-11 16:03:31'),(110174,'80:19:67:30:8C:01','0xcf8cb1dba0c304f3d3191637034321a3e8','Access-Reject','2016-11-11 16:03:59'),(110175,'B8:5A:73:74:9C:AD','0x34c208b892842dc860455e1241cab62559','Access-Reject','2016-11-11 16:04:17'),(110176,'00:44:B5:71:D4:65','0x61f067cfe5c8ae17c53bfc5422ea7b472d','Access-Reject','2016-11-11 16:04:20'),(110177,'00:15:6D:D8:31:2C','0xa3a0a7e29f42358e8125994184123bc3e8','Access-Reject','2016-11-11 16:05:47'),(110178,'3C:BB:FD:07:62:4D','0xb860889fab22daa28241d4e777223fea68','Access-Reject','2016-11-11 16:06:32'),(110179,'14:D1:1F:DC:89:47','0xe3f522893af8a3cc0d535fe8ed09298e6a','Access-Reject','2016-11-11 16:06:48'),(110180,'98:0C:82:43:CC:0F','0x7bd6fe44120f02ec83ab09d1f0d43eb393','Access-Reject','2016-11-11 16:07:21'),(110181,'80:19:67:F3:11:EF','0xfdcc02352d8e7a824e1bd542296558d022','Access-Reject','2016-11-11 16:07:34'),(110182,'78:FF:CA:1E:60:88','0xb9428d00d0f0ebc516e0a44f28109a917c','Access-Reject','2016-11-11 16:07:44'),(925220,'dodoos','','Access-Reject','2019-11-08 21:42:48'),(314540,'tpsbiz','','Access-Reject','2018-10-09 04:33:23'),(314541,'tpsbiz','','Access-Reject','2018-10-09 04:33:33'),(110185,'54:EF:92:A1:60:24','0xe9c301c3456710320c5b43dee613fb0b44','Access-Reject','2016-11-11 16:09:04'),(925219,'dodoos','','Access-Reject','2019-11-08 21:42:36'),(110187,'EC:1F:72:C7:8E:89','0xedc0e20eee0ee4efd55b0075a1a0a8a67f','Access-Reject','2016-11-11 16:09:20'),(110188,'90:48:9A:A5:E7:61','0xfcef0dcb11087916f8588124079af244bb','Access-Reject','2016-11-11 16:09:31'),(110189,'80:19:67:6A:0D:12','0x64c7d9a0fab5f18ac1252701cbff46a0f7','Access-Reject','2016-11-11 16:09:43'),(110190,'A4:44:D1:5E:3A:B8','0x5ea827409e5af2e787105bf7eab18ad59e','Access-Reject','2016-11-11 16:10:24'),(110191,'D0:92:9E:56:B1:F8','0xe7f803472de15c90277922d0e07182f763','Access-Reject','2016-11-11 16:10:27'),(110192,'BC:B3:08:D5:D7:50','0x2cde1f684a596134b16f815db7e25dc278','Access-Reject','2016-11-11 16:10:44'),(110193,'D0:22:BE:FE:31:46','0x1a5fe9c67fd32b98d60dc309ba80c11ec3','Access-Reject','2016-11-11 16:11:24'),(110194,'A4:44:D1:57:78:BA','0x2b1499bd261c6419a467f3067974c5e6a2','Access-Reject','2016-11-11 16:11:30'),(110195,'00:15:6D:D8:31:2C','0x12da7dbea9fd74af8cb879772692e28e13','Access-Reject','2016-11-11 16:12:00'),(110196,'78:FF:CA:05:AA:30','0xb30db6941f5554609c44bee2e52001b544','Access-Reject','2016-11-11 16:12:22'),(110197,'BC:B3:08:D5:D7:50','0x8488a056999e13d4fa4167982fd6ad9176','Access-Reject','2016-11-11 16:12:32'),(110198,'80:19:67:18:78:B9','0x4194e50af570ec49b7fa9d5b9bbfa33a5d','Access-Reject','2016-11-11 16:12:39'),(110199,'00:15:6D:D8:31:2C','0x69177872fedf27613d610240ac3cd1b661','Access-Reject','2016-11-11 16:12:45'),(110200,'E8:50:8B:B9:70:5F','0xc3ea70d915e61167f85a07073cee326ff9','Access-Reject','2016-11-11 16:13:14'),(110201,'00:15:6D:D8:31:2C','0x77a1d5642426461aedaee08fa5c57037f9','Access-Reject','2016-11-11 16:13:31'),(110202,'00:15:6D:D8:31:2C','0x435c4fee993d0f9c4623c4aa68ee6ae8ee','Access-Reject','2016-11-11 16:13:37'),(110203,'80:19:67:6E:BB:03','0x5596480b06c81bb2f0ccce3296de0aefd7','Access-Reject','2016-11-11 16:14:00'),(110204,'60:51:2C:DD:2D:9D','0x7f3ea307e39d3b1fbaba1bbcf4f1313e6c','Access-Reject','2016-11-11 16:14:13'),(110205,'00:1B:9E:07:A0:E2','0x0ec807282efa7a2c072dc27f16358ab17c','Access-Reject','2016-11-11 16:14:15'),(110206,'18:21:95:15:B9:F8','0xc03a79532987f933b4afaf71547ea6e090','Access-Reject','2016-11-11 16:14:18'),(110207,'AC:E0:10:65:4C:65','0xc9f21d33adcb3dac085485be835454eef9','Access-Reject','2016-11-11 16:14:33'),(110208,'C0:38:96:76:7E:74','0x4880d4b6eac8ae511ac5c91095fda806cb','Access-Reject','2016-11-11 16:14:51'),(110209,'80:19:67:F9:72:D1','0x78781ceab139bdfc393be383a7c6b828e1','Access-Reject','2016-11-11 16:15:26'),(110210,'14:D1:1F:DC:89:47','0x1a8d44b1453cb764ff9fc659116af0f062','Access-Reject','2016-11-11 16:15:33'),(110211,'80:19:67:2B:33:09','0xa1e9fbf9a6c9bc3076d6442a97056ad7d9','Access-Reject','2016-11-11 16:15:55'),(110212,'80:19:67:D1:22:C4','0x470d7a4b7d5aa6cc77341347db2ee3df3f','Access-Reject','2016-11-11 16:16:07'),(110213,'3C:25:D7:7C:4B:94','0xf5584699de8fac63606ce4b0671d7de608','Access-Reject','2016-11-11 16:16:21'),(110214,'C4:8E:8F:C0:A8:8B','0xb6bdb7f66c1b42861245d0c4fa1c46b463','Access-Reject','2016-11-11 16:16:49'),(110215,'80:19:67:9E:4E:04','0x748b840f1272204415dfb69b33318232c9','Access-Reject','2016-11-11 16:17:19'),(110216,'B0:C0:90:01:21:73','0xcbb7db4965b6d0f67fa82dbf8c37dc235f','Access-Reject','2016-11-11 16:17:47'),(110217,'F4:0E:22:DA:BD:A7','0x34676a323fcafcd1d7010ddef1f1fa7db5','Access-Reject','2016-11-11 16:18:04'),(110218,'78:FF:CA:2E:68:29','0xb5534322a526130a18fc04f0d38e572901','Access-Reject','2016-11-11 16:18:17'),(110219,'94:44:44:EC:A9:85','0x81dce906523d0d1005a2f63d182af15352','Access-Reject','2016-11-11 16:18:36'),(314538,'tpsbiz','','Access-Reject','2018-10-09 04:33:02'),(314539,'tpsbiz','','Access-Reject','2018-10-09 04:33:13'),(110221,'80:19:67:25:7E:0B','0xa893e134faab5a9aa455581228a4496fd2','Access-Reject','2016-11-11 16:18:56'),(110222,'E0:B6:F5:D1:DB:2E','0x495798bbef2865c7d1e3e02295608dcd9e','Access-Reject','2016-11-11 16:18:59'),(110223,'D8:3C:69:94:99:1B','0x71578369d2686f19ff372195fe132d85ca','Access-Reject','2016-11-11 16:19:02'),(110224,'20:A9:9B:42:81:AB','0x50f2ab7293efcf4ebb2d0ccc0c2f21fb8c','Access-Reject','2016-11-11 16:19:10'),(110225,'80:19:67:CD:02:08','0x7a4c6188d896711dc27ee709e82ba85adf','Access-Reject','2016-11-11 16:19:36'),(110226,'74:04:2B:1B:BD:28','0xdb024c512012b0f1170c31cb341c783562','Access-Reject','2016-11-11 16:19:38'),(852789,'kumi','','Access-Reject','2019-09-06 16:32:40'),(110228,'78:FF:CA:22:57:9D','0xfd4fcfdac2ab8cfdbe1773e336363c47ca','Access-Reject','2016-11-11 16:20:52'),(110229,'24:E3:14:C1:7D:88','0x258a98abcb53adf00c93c3caaae4b82ef9','Access-Reject','2016-11-11 16:21:03'),(110230,'30:AA:BD:DA:5B:0D','0xc972fe9a9bfa794530316f884286284f71','Access-Reject','2016-11-11 16:21:09'),(110231,'3C:CB:7C:FF:8B:A7','0x6bbf6dac35e6a3697ac1b6b4de4b4f7dcd','Access-Reject','2016-11-11 16:21:21'),(110232,'28:C2:DD:06:B4:95','0x16f8b927ccd54cd3992bfc9d78dfb00596','Access-Reject','2016-11-11 16:21:34'),(110233,'00:15:6D:D8:31:2C','0xe848c375100bc3ca62aef1066e9377832d','Access-Reject','2016-11-11 16:23:31'),(110234,'E8:99:C4:01:0B:BD','0x9b6a30a921b4e8e6311dece9ceec8e7e03','Access-Reject','2016-11-11 16:23:32'),(110235,'80:19:67:69:70:BD','0xa8e71cad25aa1d7f7b9d87645a71f6d9e6','Access-Reject','2016-11-11 16:23:56'),(110236,'04:0C:CE:50:0A:87','0x510625cf6bfd05fa6a5ff6a9e8807611c3','Access-Reject','2016-11-11 16:23:57'),(110237,'80:19:67:F8:28:64','0x16d8648c30d25f86a0757533012407f768','Access-Reject','2016-11-11 16:24:00'),(345645,'tpsbiz','','Access-Reject','2018-12-13 06:10:06'),(110239,'88:C9:D0:C8:F5:C0','0x7481f168bfbc5cbd36bcec1f7ebee14359','Access-Reject','2016-11-11 16:24:29'),(110240,'80:19:67:F3:11:EF','0x24ecc1d09c0a3c6b712328efc6813ec9ad','Access-Reject','2016-11-11 16:24:47'),(110241,'80:19:67:6E:BB:03','0x0ead5e9cc62b4bc412de5883cda566429f','Access-Reject','2016-11-11 16:25:00'),(110242,'00:15:6D:D8:31:2C','0xb0472b5da5b632fadc9cc91b63dda644b8','Access-Reject','2016-11-11 16:25:36'),(110243,'78:FF:CA:14:08:33','0xadb023f1bfba278d4a71369066fb30933c','Access-Reject','2016-11-11 16:25:53'),(110244,'30:72:0D:39:F8:2D','0xc2469df83f84eae16ad84d1221c9dcd3d8','Access-Reject','2016-11-11 16:25:57'),(110245,'78:59:5E:E8:97:71','0x4eb51a6b69f960fe74e5a06debf57a573f','Access-Reject','2016-11-11 16:25:58'),(110246,'80:19:67:FF:23:62','0x9dc2c836ba4b9ef738213afd8231119e31','Access-Reject','2016-11-11 16:26:33'),(110247,'78:FF:CA:05:99:51','0x9b5fddd14fd12941073705460e9c15522f','Access-Reject','2016-11-11 16:26:42'),(110248,'78:FF:CA:63:36:1F','0xb84ecd58298e3443d9284ea6f8f6b31afc','Access-Reject','2016-11-11 16:27:56'),(110249,'80:57:19:C1:F8:CF','0xc509e970cb31fd10ecd4dfe5b5c78582a4','Access-Reject','2016-11-11 16:28:04'),(110250,'80:19:67:30:CE:34','0x2ed5573f880edeabe58912c1af99967524','Access-Reject','2016-11-11 16:28:09'),(110251,'58:F1:02:33:AD:45','0xc76c3c3f9c9ea7b3e92e8319530a106d85','Access-Reject','2016-11-11 16:28:21'),(110252,'80:C5:E6:8D:FB:D0','0x9541df0fb55d7f969d2669f62c9f8e2021','Access-Reject','2016-11-11 16:28:30'),(314536,'tpsbiz','','Access-Reject','2018-10-09 04:32:43'),(314537,'tpsbiz','','Access-Reject','2018-10-09 04:32:53'),(110254,'80:19:67:25:FD:9A','0x7bce09d3960cd1264c44e77a919da3797b','Access-Reject','2016-11-11 16:28:44'),(110255,'30:72:0D:39:F8:2D','0x137629257aa604cb218f7abe977c985595','Access-Reject','2016-11-11 16:29:08'),(110256,'00:08:22:06:EC:06','0x2d04f7d49841af3e394843dabcb6764b55','Access-Reject','2016-11-11 16:29:42'),(110257,'34:C3:D2:44:C8:83','0xb15073473ffc60e15a47f37f55a199d55c','Access-Reject','2016-11-11 16:30:30'),(110258,'80:19:67:69:70:BD','0xebb36b7f06a6ab0f6b2d61e5842d661b4d','Access-Reject','2016-11-11 16:31:21'),(110259,'C4:8E:8F:C0:A8:8B','0x9003b24344c75e7159e44e42323a31ff12','Access-Reject','2016-11-11 16:31:49'),(110260,'B4:74:9F:DE:D0:AD','0xf87b570eefed2e0c467cc841afa36ccea4','Access-Reject','2016-11-11 16:32:10'),(110261,'80:19:67:CD:02:08','0x450b91f3585c9ea4d1bc3ebc5ed635c50b','Access-Reject','2016-11-11 16:32:28'),(110262,'60:FE:1E:67:81:C7','0x665752e8d899cdc9c8e954f2702ccd0122','Access-Reject','2016-11-11 16:33:04'),(110263,'80:19:67:6A:0D:12','0x060486ad638d9d7cf741bf7ccf9031efa1','Access-Reject','2016-11-11 16:33:07'),(110264,'00:15:6D:D8:31:2C','0x70c8a5ab9c9d8bad7840ef61cc71dddf19','Access-Reject','2016-11-11 16:33:31'),(110265,'00:15:6D:D8:31:2C','0x4c141efadf7ce480685c71fb499413a304','Access-Reject','2016-11-11 16:33:33'),(110266,'00:1B:9E:07:A0:E2','0x9b3debb37c77ad0d6112465a5645d85523','Access-Reject','2016-11-11 16:34:22'),(110267,'5C:F9:6A:8F:1D:E1','0xd01e7bb13b8dbe787ab3caf4a115d015b4','Access-Reject','2016-11-11 16:34:25'),(110268,'80:19:67:FB:8A:B4','0xb2e45d9dfb4ef5ca1005323b8dfa769b66','Access-Reject','2016-11-11 16:34:48'),(110269,'9C:D2:1E:1C:4F:CB','0x876f7d8c58698f201a09f43d6dba1f3765','Access-Reject','2016-11-11 16:34:51'),(110270,'58:F1:02:12:F5:18','0x4579d755b35b6f117ad527db561f548e6a','Access-Reject','2016-11-11 16:35:03'),(110271,'9C:D2:1E:1C:4F:CB','0x3b3f905a6da239c5b00a42371f79f98f35','Access-Reject','2016-11-11 16:35:03'),(110272,'00:08:22:C0:BC:FB','0x67cd80187271d4868abed070dac85a016b','Access-Reject','2016-11-11 16:35:44'),(110273,'24:E3:14:C1:7D:88','0xa26e181cedfc51316d80c877a34a50ed7a','Access-Reject','2016-11-11 16:35:48'),(110274,'A4:44:D1:5B:A2:40','0xa6f5838e489f50c39fab153672d24148a9','Access-Reject','2016-11-11 16:35:56'),(110275,'80:19:67:40:FF:44','0xb92e79e3f2976085e86baa0d6c72368863','Access-Reject','2016-11-11 16:36:12'),(110276,'A4:44:D1:0E:92:2A','0xdc2cffcab7bd33dd2f21a052df7a8b0138','Access-Reject','2016-11-11 16:36:12'),(110277,'C4:8E:8F:18:5B:DD','0xa4c8cb8d990397947e9cf050fdcf1a7fcc','Access-Reject','2016-11-11 16:36:46'),(110278,'20:D3:90:8F:F7:51','0x3032aedf359971e4b05b45de1d22ccd96f','Access-Reject','2016-11-11 16:36:47'),(110279,'00:08:22:94:1A:60','0xf843b8b6cb2c91714deff202d3d2b5ef70','Access-Reject','2016-11-11 16:37:37'),(110280,'A4:44:D1:5E:3A:B8','0x46af46a707f53e1d25cb9182c962b4b485','Access-Reject','2016-11-11 16:38:01'),(110281,'00:08:22:3E:9B:7A','0x6f86ac36012085abbcded7fb754dac1c60','Access-Reject','2016-11-11 16:38:17'),(314534,'tpsbiz','','Access-Reject','2018-10-09 04:32:23'),(314535,'tpsbiz','','Access-Reject','2018-10-09 04:32:33'),(110283,'80:19:67:69:70:BD','0xec0d9d3f9543d195ce3b62a1388ff68844','Access-Reject','2016-11-11 16:38:27'),(110284,'48:E2:44:63:7E:A1','0xef307454e4d389819c8bafd10031a4123f','Access-Reject','2016-11-11 16:38:36'),(110285,'80:19:67:25:FD:9A','0x6d910946465c6851b73edfb97f66029b6f','Access-Reject','2016-11-11 16:38:38'),(110286,'08:EE:8B:93:14:F1','0x31660f3666c9da993267482b3de5a4cf53','Access-Reject','2016-11-11 16:39:29'),(110287,'E4:98:D1:26:40:A6','0x386651ea3eb04d80c86bcc4871228921ee','Access-Reject','2016-11-11 16:39:32'),(110288,'38:AA:3C:15:9C:B1','0x158ce7d511cf021d11497b2efb424b98e8','Access-Reject','2016-11-11 16:39:36'),(110289,'74:29:AF:04:CD:A3','0x852ce0766401d90a028a55660dbad36cdf','Access-Reject','2016-11-11 16:39:36'),(110290,'80:19:67:92:5D:76','0x17c2882170b60cc6858de828fb793a8f8e','Access-Reject','2016-11-11 16:39:38'),(110291,'80:19:67:50:5A:EA','0xfd39db0450a84ef442568dd6e46ecfcf0e','Access-Reject','2016-11-11 16:39:39'),(110292,'80:19:67:69:70:BD','0x6bfe60ded95a8b0a9603a40c068af11ae4','Access-Reject','2016-11-11 16:39:45'),(345218,'tpsbiz','','Access-Reject','2018-12-13 02:25:02'),(110294,'80:19:67:2B:33:09','0x6effe38306dfdfcd79ccc96dd17bd5d757','Access-Reject','2016-11-11 16:40:04'),(110295,'2mH3ujq','0x1ffda278ef2d7d33309e88b7110e786f48','Access-Reject','2016-11-11 16:40:40'),(110296,'18:67:B0:8E:E1:D0','0xc742d4ed0e10cdec83a717b879883df367','Access-Reject','2016-11-11 16:40:49'),(110297,'80:19:67:69:6E:31','0x7d840efd81f8b278f3c5294e94bc2c0506','Access-Reject','2016-11-11 16:41:12'),(110298,'2mH3Ujq','0x1d6f2a934fc682be3ce0cdac97326bd7f3','Access-Reject','2016-11-11 16:41:16'),(110299,'80:19:67:38:75:BB','0xa75892fe8f8095cfaed2e1bbb0e6bff2f8','Access-Reject','2016-11-11 16:41:27'),(110300,'80:19:67:38:75:BB','0xe32da83fcb741dfb58ffa6ca96c7af0a1a','Access-Reject','2016-11-11 16:41:32'),(110301,'60:FE:1E:67:81:C7','0xe60696a17a4b7187e0510521dcc4ffb686','Access-Reject','2016-11-11 16:41:35'),(110302,'20:55:31:C8:20:C5','0x5a7ae7c819fd819bb7f5ad180e4805f4b1','Access-Reject','2016-11-11 16:41:47'),(110303,'88:A7:3C:06:2C:9A','0xd0f896e860547b8d5052ecaebb5be9298e','Access-Reject','2016-11-11 16:42:00'),(110304,'90:2E:1C:10:C7:0F','0x48c335ffbdccfc0016fd3ca39c784203c3','Access-Reject','2016-11-11 16:42:16'),(110305,'80:19:67:AC:CC:3F','0xb34b89320e6f4586640ceac1c23524ed75','Access-Reject','2016-11-11 16:42:21'),(110306,'30:0D:43:69:67:44','0xeea333d69e685923b96f4939d43fac5484','Access-Reject','2016-11-11 16:42:23'),(110307,'80:19:67:A9:C0:47','0x90b8955e30a540f2b25ba5a0cf7f8e5787','Access-Reject','2016-11-11 16:42:47'),(110308,'80:19:67:F3:1C:F6','0xa574ecd412cce5c7a3566b28202732a57e','Access-Reject','2016-11-11 16:43:02'),(110309,'00:15:6D:D8:31:2C','0xd43b1d3fab1ab3867b972c3aab58d4ef14','Access-Reject','2016-11-11 16:43:31'),(110310,'F8:3D:FF:BA:2C:31','0x709b83c544d1e1b09d0ce9bd24d4a9bfe1','Access-Reject','2016-11-11 16:43:44'),(110311,'B4:30:52:F0:89:F6','0x9adc9ad5b2cdf73dce9f03aa0ef21707cd','Access-Reject','2016-11-11 16:43:46'),(110312,'80:19:67:18:2D:A7','0x1cf125e15bf67a34ccd2e2c01e1f97cd52','Access-Reject','2016-11-11 16:44:01'),(110313,'A4:44:D1:5B:C8:4E','0x89465b1e3f305876de5f2787357c0d4eaa','Access-Reject','2016-11-11 16:44:03'),(110314,'00:1B:9E:07:A0:E2','0x95304eb3fe2ce4c0433471fd00505ee3d1','Access-Reject','2016-11-11 16:44:12'),(347933,'tpsbiz','','Access-Reject','2018-12-14 02:08:16'),(110316,'14:9A:10:E9:0B:F6','0x848e0cf775d28eebd5f43ad7d5803dd761','Access-Reject','2016-11-11 16:44:22'),(110317,'80:19:67:F8:13:A9','0x463338d2ec3a2e42e29a66ea523f2a257e','Access-Reject','2016-11-11 16:44:31'),(110318,'78:FF:CA:FE:C8:46','0x8d989bd2a470bcb49990b5277fa4085b1b','Access-Reject','2016-11-11 16:44:33'),(110319,'BC:B3:08:D7:4B:53','0x3f27aa581d934a2870194671b2ee81d75e','Access-Reject','2016-11-11 16:44:35'),(110320,'70:18:8B:76:94:55','0x9b341822927840eac40a0d0803b09f4dcf','Access-Reject','2016-11-11 16:44:35'),(110321,'80:19:67:D5:69:92','0x736698ff07b2a2ce9da8786a6809fc72a8','Access-Reject','2016-11-11 16:44:36'),(345217,'tpsbiz','','Access-Reject','2018-12-13 02:24:31'),(110323,'80:19:67:A5:AC:85','0x1918b2f2b73285a2f219ea24fcef82aebd','Access-Reject','2016-11-11 16:45:18'),(110324,'BC:D1:D3:18:26:E6','0x10703eea7c6657e98b200937fbf174de12','Access-Reject','2016-11-11 16:45:58'),(110325,'C4:62:EA:92:5D:AC','0x4a54556db15c8b28d9f1bfe9f1e74e4e68','Access-Reject','2016-11-11 16:46:08'),(110326,'80:19:67:83:33:EF','0x03510252ea96e7b74d15c6ab34223705a1','Access-Reject','2016-11-11 16:47:30'),(110327,'80:96:B1:16:D3:D4','0x39150758bcf9ab7ab364773f8f114023ff','Access-Reject','2016-11-11 16:47:38'),(314532,'tpsbiz','','Access-Reject','2018-10-09 04:32:02'),(314533,'tpsbiz','','Access-Reject','2018-10-09 04:32:12'),(110329,'BC:B3:08:D7:56:49','0xb70b1a4779c21596f2b7665fb0e88939b0','Access-Reject','2016-11-11 16:48:18'),(318165,'gadukpoh','0x6624f23f5e4b7aef85e0a18ac73718baa1','Access-Accept','2018-10-20 08:24:45'),(110331,'0C:1D:AF:C8:A0:F3','0x6f5278435fe93b041053e61ee35480ba2e','Access-Reject','2016-11-11 16:49:01'),(110332,'00:5A:9E:81:29:4A','0xd9bb0d8b1f6afe90f054b4346bac2b80dd','Access-Reject','2016-11-11 16:49:26'),(110333,'00:27:15:48:45:B6','0xd68e8e1f876fec573fdab3a0c423dab5c2','Access-Reject','2016-11-11 16:49:47'),(110334,'88:C9:D0:C8:F5:C0','0x008c23acf110b5b2b4aa35ed68289c6ccc','Access-Reject','2016-11-11 16:50:12'),(110335,'24:E3:14:C1:7D:88','0xd06b84afaaa315e8a80e005a9f9b4b3829','Access-Reject','2016-11-11 16:50:33'),(110336,'E4:98:D1:00:B8:C0','0xc1706cec983e3dce107ea369362412657d','Access-Reject','2016-11-11 16:50:43'),(110337,'60:F8:1D:79:9D:EB','0x75bae6114eef1d8d863bb4cc22042e939b','Access-Reject','2016-11-11 16:51:37'),(347955,'tpsbiz','','Access-Reject','2018-12-14 02:19:49'),(110339,'0C:1D:AF:C8:A0:F3','0xeed0e2c33eae6b4e5c26039af38a80d6fa','Access-Reject','2016-11-11 16:52:15'),(110340,'80:19:67:2B:33:09','0x96fbc747c8c9333475b83c80a4d5b84d45','Access-Reject','2016-11-11 16:52:16'),(110341,'80:19:67:42:90:09','0x53a1fafe84fdbf64db20116d12cc8a5334','Access-Reject','2016-11-11 16:52:34'),(110342,'3C:CB:7C:FF:8B:A7','0xe0ca47005cb9d68eb5db1b2c1181224459','Access-Reject','2016-11-11 16:52:47'),(110343,'90:48:9A:A5:E7:61','0x41bd0771a82e284fa63dd02873d260164b','Access-Reject','2016-11-11 16:52:52'),(110344,'30:AA:BD:F0:DE:1D','0x7d2a490b185708a51c163d02bd5fb10e03','Access-Reject','2016-11-11 16:53:13'),(110345,'00:15:6D:D8:31:2C','0xc97a9b4d11afcacc04a35c3edf65fd3a4c','Access-Reject','2016-11-11 16:53:31'),(110346,'00:1B:9E:07:A0:E2','0x29ca164d5d45b9909853ab0a10b096e914','Access-Reject','2016-11-11 16:54:24'),(110347,'78:FF:CA:3E:23:07','0xc0f35e75dcbe247e62035df30014543b26','Access-Reject','2016-11-11 16:54:29'),(110348,'80:19:67:92:5D:76','0x7ac5ddeba24a64c3f165210002f593bb98','Access-Reject','2016-11-11 16:54:49'),(110349,'A8:26:D9:E1:09:EB','0xd1e6547e6368ac2be46c26372be7698c35','Access-Reject','2016-11-11 16:54:55'),(110350,'30:F7:72:2A:82:65','0x3ca054677917bd1086a4c873ae7aa35b92','Access-Reject','2016-11-11 16:55:24'),(347932,'tpsbiz','','Access-Reject','2018-12-14 02:07:45'),(110352,'BC:B3:08:83:67:01','0xe00fe3d85efbbb38aae3d65c4377dda309','Access-Reject','2016-11-11 16:55:28'),(110353,'A4:44:D1:5B:A2:40','0x409a6f41f072d2a9b9fd4aa02539228132','Access-Reject','2016-11-11 16:55:50'),(110354,'80:19:67:5D:24:C3','0x311232db3fc75ca008eb9c691ceeb99df4','Access-Reject','2016-11-11 16:55:52'),(110355,'78:FF:CA:23:72:EC','0x8ffd6c29d25c2f452c8387bfeaf8e3aab2','Access-Reject','2016-11-11 16:55:55'),(925218,'dodoos','','Access-Reject','2019-11-08 21:42:23'),(110357,'80:19:67:25:7E:0B','0xe3ef8e81efbec81a8f45bc8d582ea8954c','Access-Reject','2016-11-11 16:56:06'),(110358,'80:19:67:F3:1C:F6','0xd336d0a25371c48df0139504c58bf021db','Access-Reject','2016-11-11 16:56:06'),(110359,'E4:98:D1:26:40:A6','0x5bc154bb4f1368ef985143151f71b373ea','Access-Reject','2016-11-11 16:56:30'),(110360,'80:19:67:6A:0D:12','0xaf63204f174f48cb25156dcaac8445e51f','Access-Reject','2016-11-11 16:56:38'),(110361,'80:19:67:18:2D:A7','0x506eba3d59cf3af2bd00bc148d17070c8d','Access-Reject','2016-11-11 16:56:39'),(110362,'30:AA:BD:84:41:33','0x793db3c717915d61361e0fd53d60ad353a','Access-Reject','2016-11-11 16:56:43'),(110363,'78:FF:CA:63:36:1F','0x404041e80b0ae345f4416c1a5f2dc9833f','Access-Reject','2016-11-11 16:56:49'),(110364,'3C:36:3D:A4:AC:B4','0x0e1a63f96d022000ff62fead4ef27b0592','Access-Reject','2016-11-11 16:56:50'),(110365,'74:E2:F5:32:51:74','0xaa2fec06b340fc99006aff252ac87b305a','Access-Reject','2016-11-11 16:56:59'),(110366,'E0:B6:F5:D1:DB:2E','0x0906e1d50d3a9559d7dd6b3c0371df3c09','Access-Reject','2016-11-11 16:57:17'),(110367,'E0:DB:10:76:90:01','0xa130d6746965337d30c42115f32076239e','Access-Reject','2016-11-11 16:57:23'),(110368,'80:19:67:69:8A:0B','0xe574fdc5aed541c75b775fa99c6d25c5ea','Access-Reject','2016-11-11 16:57:29'),(110369,'40:0E:85:2B:59:E0','0x6212e730c176808f1944ad3b8d76482f4e','Access-Reject','2016-11-11 16:57:48'),(314530,'tpsbiz','','Access-Reject','2018-10-09 04:31:42'),(314531,'tpsbiz','','Access-Reject','2018-10-09 04:31:53'),(110371,'50:F5:20:DC:E6:F7','0x7d3163a3a77a9b50b784a7e05049ef5c7f','Access-Reject','2016-11-11 16:57:53'),(110372,'B4:30:52:F0:8B:8A','0x3235321f6d2448d44487b7c0aa1d5af714','Access-Reject','2016-11-11 16:58:00'),(110373,'60:FE:1E:67:81:C7','0xd06a440afd495e10b64f73d6a82516f052','Access-Reject','2016-11-11 16:58:05'),(349968,'tpsbiz','','Access-Reject','2018-12-14 20:31:56'),(110375,'78:FF:CA:47:C3:D9','0x6e30a1dd2f10604730c64ddde0414d1643','Access-Reject','2016-11-11 16:58:36'),(110377,'80:19:67:D5:8B:30','0x2fc6092ad4fd4149e566938b4e41f59a0e','Access-Reject','2016-11-11 16:58:46'),(110378,'1C:99:4C:65:36:51','0xa671a2cd8087ca628b11b6f82fb40e3643','Access-Reject','2016-11-11 16:58:56'),(110379,'78:FF:CA:D6:60:35','0x411e22cfe966328fa91ddabdeec50ab84a','Access-Reject','2016-11-11 16:59:06'),(110380,'80:19:67:30:C3:59','0x3a77a42a15295f6eadb04f443d3bccb4e5','Access-Reject','2016-11-11 16:59:19'),(110381,'80:19:67:18:78:B9','0x6c4789e505b1aa161066731e877e434bbb','Access-Reject','2016-11-11 16:59:20'),(110382,'00:13:02:2F:B1:E9','0xd1c91cd54a03dc16a455e37f1e95a0cf85','Access-Reject','2016-11-11 16:59:22'),(110383,'80:19:67:E2:D1:0A','0x492da6a4f2a2b77cbe58e57a8c54a05088','Access-Reject','2016-11-11 16:59:26'),(110384,'58:F1:02:80:B7:89','0x40871e9d93083241e61ff3e357e2763373','Access-Reject','2016-11-11 17:00:40'),(110385,'00:33:64:DE:DF:B4','0x58f34877ed246c6c03d0800c060e433bb5','Access-Reject','2016-11-11 17:01:44'),(110386,'C4:8E:8F:C0:A8:8B','0xbd506430d6cc1e50b3debb1b2d8c99e3b9','Access-Reject','2016-11-11 17:01:51'),(110387,'80:19:67:69:8A:0B','0xf0b2ac878b7d3328e0a59a119d7456853d','Access-Reject','2016-11-11 17:01:59'),(110388,'80:19:67:18:2D:A7','0xe57913948bcdc99f72f97f973e51aa16ca','Access-Reject','2016-11-11 17:02:54'),(110389,'A8:26:D9:E1:09:EB','0x2e8631f9a09c98ec735d30c1be38638c42','Access-Reject','2016-11-11 17:03:12'),(110390,'70:1A:04:D4:53:9D','0xd9673bb10ffb04e197fb4b7167454b53ac','Access-Reject','2016-11-11 17:03:23'),(110391,'00:15:6D:D8:31:2C','0xb56f50639b7bcc96cd9850687475ff6171','Access-Reject','2016-11-11 17:03:31'),(110392,'80:19:67:A9:C0:47','0x5835105c053f34f361009c3c4e3a6915b4','Access-Reject','2016-11-11 17:03:36'),(110393,'84:2E:27:37:D1:D6','0x4a9649add73673e8e484242fbb09e324da','Access-Reject','2016-11-11 17:04:19'),(110394,'00:1B:9E:07:A0:E2','0x31ae00daf59251b0712897c42907824e78','Access-Reject','2016-11-11 17:04:25'),(110395,'80:19:67:34:E5:C2','0x2da4d18709c8bda4d68f4960478b3e536e','Access-Reject','2016-11-11 17:04:25'),(110396,'48:50:73:08:61:44','0xc759c53971d6ca57f4d619bdf5f40545d9','Access-Reject','2016-11-11 17:04:31'),(110397,'24:E3:14:C1:7D:88','0xfc8589250b6d3625c2ae3558f8fc7c2c04','Access-Reject','2016-11-11 17:05:20'),(110398,'80:19:67:B6:77:2B','0x18832fa039692d3d8aa2fb04f53ad6444a','Access-Reject','2016-11-11 17:05:49'),(110399,'A4:44:D1:26:96:86','0x3797d1160bff2b108346270f3bc87427ba','Access-Reject','2016-11-11 17:05:54'),(110400,'80:19:67:18:2D:A7','0x17101ba5129164a7e3625d1dde586a9254','Access-Reject','2016-11-11 17:05:55'),(110401,'00:92:D0:0C:62:99','0x359b3e3c7c4302c75b9ef7a3951b891262','Access-Reject','2016-11-11 17:06:00'),(110402,'B4:30:52:F0:89:F6','0x93b08d4d80e896d0316cfbfe7ead3bbfb0','Access-Reject','2016-11-11 17:06:03'),(110403,'4C:BB:58:C3:63:6B','0xe9e1caf7d81ecc4a8da865d8653a1ea8b9','Access-Reject','2016-11-11 17:07:25'),(314528,'tpsbiz','','Access-Reject','2018-10-09 04:31:22'),(314529,'tpsbiz','','Access-Reject','2018-10-09 04:31:31'),(110405,'B8:4F:D5:DD:F2:68','0x3401589e4cd5e1fabfa114f9885aeffaea','Access-Reject','2016-11-11 17:07:54'),(110406,'80:19:67:6A:0D:12','0x5fc770ee6755da6df021797b6f8b1616e3','Access-Reject','2016-11-11 17:08:11'),(110407,'90:48:9A:A5:E7:61','0x9cf8d60f7b031d4994a0d2c92e3d01cceb','Access-Reject','2016-11-11 17:09:03'),(110408,'68:48:98:2B:79:90','0x3fc3dc9a1327e74776cdb0dd8d9bf66c66','Access-Reject','2016-11-11 17:09:18'),(110409,'F4:0F:24:01:BA:6D','0xd1fe26b26f3486b1a6c6e2901324128b57','Access-Reject','2016-11-11 17:09:21'),(110410,'80:19:67:69:8A:0B','0x9b73fd82f3ddcb4873137c779e9b7c9423','Access-Reject','2016-11-11 17:10:18'),(110411,'00:15:6D:D8:31:2C','0xcfee1353f8eb5f08b2d246bac7ba18e925','Access-Reject','2016-11-11 17:10:41'),(110412,'00:15:6D:D8:31:2C','0x9d014c855704c24088af17262533944e3c','Access-Reject','2016-11-11 17:10:43'),(110413,'9C:6C:15:07:73:94','0x7b2f4fd12ba1a87a3a149d14ef701d9406','Access-Reject','2016-11-11 17:10:43'),(110414,'00:15:6D:D8:31:2C','0xe4173c19223f720ddfc9f6084ad0f217f8','Access-Reject','2016-11-11 17:10:45'),(110415,'00:15:6D:D8:31:2C','0xa5d52062ae5bfc16447148159a0810e5b7','Access-Reject','2016-11-11 17:10:47'),(110416,'00:15:6D:D8:31:2C','0xb4e04d2aff91f54b80ddd72f7a00702b57','Access-Reject','2016-11-11 17:10:49'),(110417,'00:15:6D:D8:31:2C','0xe262698b2ae0455bf2b0e64dfc11322a97','Access-Reject','2016-11-11 17:10:51'),(110418,'00:15:6D:D8:31:2C','0x41ecfe9dcd4ccaa57bbf37720d5735b4c2','Access-Reject','2016-11-11 17:10:52'),(110419,'00:15:6D:D8:31:2C','0xa2f4220e9ccfeeb29d21b6fcd5d69cfb87','Access-Reject','2016-11-11 17:10:54'),(110420,'30:72:0D:39:F8:2D','0xb31602dcad66ba8080302d9b4d5a3bdf59','Access-Reject','2016-11-11 17:10:54'),(110421,'00:15:6D:D8:31:2C','0xf4795d69ffe33ef04671f8d4d9cabdd733','Access-Reject','2016-11-11 17:10:56'),(110422,'00:15:6D:D8:31:2C','0xca8369184b5ee11758d3779cc848954e5f','Access-Reject','2016-11-11 17:10:58'),(110423,'00:15:6D:D8:31:2C','0xb6895eb74625d8b2df6b52f4c67ed760b4','Access-Reject','2016-11-11 17:11:00'),(110424,'00:15:6D:D8:31:2C','0xc21e3200cf267675b875b9c4997747d152','Access-Reject','2016-11-11 17:11:02'),(110425,'00:15:6D:D8:31:2C','0x395ef4f8bf249d4dc7bb8bccc82a3ed68d','Access-Reject','2016-11-11 17:11:04'),(110426,'00:15:6D:D8:31:2C','0x78e57544467b51da7bfe625aa255519704','Access-Reject','2016-11-11 17:11:06'),(110427,'00:15:6D:D8:31:2C','0xbfaf6394e075a92161b3ab66bcd123909c','Access-Reject','2016-11-11 17:11:08'),(110428,'00:15:6D:D8:31:2C','0x09fe6dc4b1ce9d9c8f1d71ce2b3c1edc18','Access-Reject','2016-11-11 17:11:10'),(110429,'00:15:6D:D8:31:2C','0x493721b02784fd5bdc41884a2c894f98aa','Access-Reject','2016-11-11 17:11:12'),(110430,'00:15:6D:D8:31:2C','0x3f93268b6fe714b4a79b9754783e030c3a','Access-Reject','2016-11-11 17:11:16'),(110431,'00:15:6D:D8:31:2C','0x6317606e223daa25b349d73db8218eb262','Access-Reject','2016-11-11 17:11:18'),(110432,'B8:E8:56:BD:7B:5F','0xa98b4fab660677dfc1771575b1eca9677c','Access-Reject','2016-11-11 17:11:22'),(110433,'00:15:6D:D8:31:2C','0xd844cfb4e891903382dd6a660634d82de7','Access-Reject','2016-11-11 17:11:22'),(925217,'dodoos','','Access-Reject','2019-11-08 21:42:07'),(110435,'00:15:6D:D8:31:2C','0x0eb823019aba880dc6e7a533ef0d8dbefc','Access-Reject','2016-11-11 17:11:24'),(110436,'00:15:6D:D8:31:2C','0x07cfbeb0fb8c92049b8f5e43000f9b2e29','Access-Reject','2016-11-11 17:11:26'),(110437,'00:15:6D:D8:31:2C','0xa3d9f3a5d6b3925ab77a9553cbfdbfa7f6','Access-Reject','2016-11-11 17:11:28'),(110438,'00:15:6D:D8:31:2C','0x1f2534a4832b3e2e3c047e0d2ba7ccd36a','Access-Reject','2016-11-11 17:11:32'),(110439,'00:15:6D:D8:31:2C','0x1251a4b5d5e487b1d62457f2f9f616b849','Access-Reject','2016-11-11 17:11:35'),(110440,'00:15:6D:D8:31:2C','0x251846be6360bde34df4c58e28dcc74653','Access-Reject','2016-11-11 17:11:37'),(110441,'00:15:6D:D8:31:2C','0x5cf67fe81dd219b2b3f5bb9309ac03298e','Access-Reject','2016-11-11 17:11:39'),(110442,'00:15:6D:D8:31:2C','0x603c75639dd47cbe545ca99608cf89e42b','Access-Reject','2016-11-11 17:11:41'),(110443,'00:15:6D:D8:31:2C','0xbdcebc5ea330403489d899750d50bb1043','Access-Reject','2016-11-11 17:11:43'),(110444,'00:15:6D:D8:31:2C','0x5d2ddfa1de849c429a559fedee58f1f6ff','Access-Reject','2016-11-11 17:11:45'),(110445,'00:15:6D:D8:31:2C','0xaf8b6b15679cc2606e8f661637f2b06d1e','Access-Reject','2016-11-11 17:11:47'),(110446,'B0:45:19:B2:9A:BC','0x74c089e5911ac225d4eb735875e1409bb6','Access-Reject','2016-11-11 17:11:49'),(110447,'00:15:6D:D8:31:2C','0x9b25f6b62ae85a7161bbc3229dd7602f16','Access-Reject','2016-11-11 17:11:50'),(110448,'00:15:6D:D8:31:2C','0xe08f8435aa3918a42674cd516724941ac4','Access-Reject','2016-11-11 17:11:52'),(110449,'AC:22:0B:58:CB:ED','0xc3a0c38c526d3d1f2c0887ad984380938d','Access-Reject','2016-11-11 17:11:54'),(110450,'00:15:6D:D8:31:2C','0xe596b7ddab0a7f61bbaa33f09c8aa4a263','Access-Reject','2016-11-11 17:11:54'),(110451,'00:15:6D:D8:31:2C','0xa1c4eb6207847a47d07b2d762fdb2cbd47','Access-Reject','2016-11-11 17:11:56'),(110452,'78:FF:CA:6E:12:2E','0x959900eb9f2b283474b69a7a0a70143f3a','Access-Reject','2016-11-11 17:11:56'),(110453,'00:15:6D:D8:31:2C','0x8aa5b04a0f5d433117a96477c1d064a50a','Access-Reject','2016-11-11 17:11:58'),(110454,'00:15:6D:D8:31:2C','0x5eb941e8e30c587a72e79b5af29d541e51','Access-Reject','2016-11-11 17:12:00'),(110455,'00:15:6D:D8:31:2C','0x096c74c1407a1fcbddc167f50f62a677c3','Access-Reject','2016-11-11 17:12:02'),(110456,'00:15:6D:D8:31:2C','0x69391ed6fe404816f06f00414ea8573871','Access-Reject','2016-11-11 17:12:04'),(110457,'00:15:6D:D8:31:2C','0xd81b5ed653d54283ec07d4974a5292a24c','Access-Reject','2016-11-11 17:12:06'),(110458,'00:15:6D:D8:31:2C','0x765f0cd3aad602d4fc69aad72a065c33fe','Access-Reject','2016-11-11 17:12:08'),(110459,'00:15:6D:D8:31:2C','0xdfb62e2fa07b3171d38c2b61f0efcb7872','Access-Reject','2016-11-11 17:12:10'),(110460,'00:15:6D:D8:31:2C','0xac1f1209c3282fe565869048d4b5e322db','Access-Reject','2016-11-11 17:12:12'),(110461,'00:15:6D:D8:31:2C','0xc3b56aad748daf95cefe6f85d61c85df79','Access-Reject','2016-11-11 17:12:14'),(110462,'00:15:6D:D8:31:2C','0xd31f7f7be40cb679692568240583fd19b7','Access-Reject','2016-11-11 17:12:16'),(110463,'00:15:6D:D8:31:2C','0xb623b3f2e343065ad9600fce071b98f79b','Access-Reject','2016-11-11 17:12:18'),(110464,'00:15:6D:D8:31:2C','0x8f53200ea7354fbdb55346b1a700f199af','Access-Reject','2016-11-11 17:12:20'),(110465,'80:19:67:D1:24:CC','0xefff9bba9a8f48e1cf951a96bed0ad02ad','Access-Reject','2016-11-11 17:12:22'),(110466,'00:15:6D:D8:31:2C','0xa9602ef50cf1a84ee9df2efc2fd09920b9','Access-Reject','2016-11-11 17:12:24'),(110467,'00:15:6D:D8:31:2C','0xfbe054d37f7fcc4d9a7aa73c0452030fd7','Access-Reject','2016-11-11 17:12:26'),(110468,'00:15:6D:D8:31:2C','0xccd24c4e5a1bd3eb058ae9e37ca5eb52a0','Access-Reject','2016-11-11 17:12:28'),(110469,'00:15:6D:D8:31:2C','0x22098cd1842ba5b6cb2e6a4d9de67e2b30','Access-Reject','2016-11-11 17:12:30'),(110470,'00:15:6D:D8:31:2C','0x22477f27db4bc9f70e24049cef091eb336','Access-Reject','2016-11-11 17:12:32'),(110471,'00:15:6D:D8:31:2C','0x73843958178cf7fefcc24dcd0d2e2d6137','Access-Reject','2016-11-11 17:12:34'),(110472,'00:15:6D:D8:31:2C','0x781c4e6d8b822c0a72a62207a876900594','Access-Reject','2016-11-11 17:12:36'),(110473,'E4:98:D1:26:40:A6','0x6c9a03193b07d8fd808ad332014be06b55','Access-Reject','2016-11-11 17:12:36'),(110474,'00:15:6D:D8:31:2C','0xb0f694a08b0928b4d22695343c31b94278','Access-Reject','2016-11-11 17:12:38'),(110475,'00:15:6D:D8:31:2C','0x59adfca14dbf8e4ac0329ea7484c0ee254','Access-Reject','2016-11-11 17:12:40'),(110476,'80:19:67:86:12:AB','0xda41c8621c29dac1f98b25bb90a8e8d581','Access-Reject','2016-11-11 17:12:42'),(110477,'00:15:6D:D8:31:2C','0x5014cfc89c35b5e0b95798252309b7d57c','Access-Reject','2016-11-11 17:12:42'),(110478,'00:15:6D:D8:31:2C','0x4f27bfbb98f5ab2c91eb67d2dcfe48441c','Access-Reject','2016-11-11 17:12:44'),(110479,'00:15:6D:D8:31:2C','0x01437c874e8e5a36d8ff35e772aec0c61b','Access-Reject','2016-11-11 17:12:46'),(110480,'00:15:6D:D8:31:2C','0x934e8f22926565abaf1f21c75bbd36abc7','Access-Reject','2016-11-11 17:12:48'),(110481,'00:15:6D:D8:31:2C','0x358b6995295082db98528f8ce4b87dbea0','Access-Reject','2016-11-11 17:12:50'),(110482,'00:15:6D:D8:31:2C','0x638e31c54b0f5bdf8eae716761ac888031','Access-Reject','2016-11-11 17:12:52'),(110483,'00:15:6D:D8:31:2C','0x068ddd7b1e519f2d1eaa16dc25728de2a4','Access-Reject','2016-11-11 17:12:54'),(110484,'00:15:6D:D8:31:2C','0xfd9d9df87f499d050f4dbfad038ceba49b','Access-Reject','2016-11-11 17:12:56'),(110485,'00:15:6D:D8:31:2C','0x2becf107724bcca1d51436be7f1ff373ba','Access-Reject','2016-11-11 17:12:58'),(110486,'00:15:6D:D8:31:2C','0xaa4049f2e0b5bd445b95fa9429ae910a37','Access-Reject','2016-11-11 17:13:00'),(110487,'00:15:6D:D8:31:2C','0xf63c98c7baa062ff5bf07dac30a0c9051a','Access-Reject','2016-11-11 17:13:02'),(110488,'00:15:6D:D8:31:2C','0xfa4eeb5b90f01dda94f6093e7b12698f04','Access-Reject','2016-11-11 17:13:03'),(110489,'00:15:6D:D8:31:2C','0xf8cc1b6893b91ac16565a771d003d050c7','Access-Reject','2016-11-11 17:13:05'),(110490,'00:15:6D:D8:31:2C','0xad35d59cfc3df24b0649635389b4c9a548','Access-Reject','2016-11-11 17:13:07'),(110491,'00:15:6D:D8:31:2C','0xc4f2d56865159c8675913fa8067db9dc84','Access-Reject','2016-11-11 17:13:09'),(110492,'00:15:6D:D8:31:2C','0x7e34371dd7b2cd3f7e113a38902310873b','Access-Reject','2016-11-11 17:13:11'),(110493,'00:15:6D:D8:31:2C','0x6e86e9072de0159bd8b5acc0dcd5e89157','Access-Reject','2016-11-11 17:13:13'),(110494,'B0:10:41:42:2A:9A','0x3297a55a07cb776c63dc63913391cc8f7b','Access-Reject','2016-11-11 17:13:13'),(110495,'00:15:6D:D8:31:2C','0x07d1957a37bedd7c3fa2c3e924bbaeb6b9','Access-Reject','2016-11-11 17:13:15'),(110496,'00:15:6D:D8:31:2C','0xdbe6a0770d9f380ee80d660bb3f455f822','Access-Reject','2016-11-11 17:13:17'),(110497,'00:15:6D:D8:31:2C','0xd78a208fb044b1bf1aa1a306a48eb90381','Access-Reject','2016-11-11 17:13:20'),(110498,'00:15:6D:D8:31:2C','0xc19f9f318dc6f9126d766319d2a30e416e','Access-Reject','2016-11-11 17:13:22'),(110499,'00:15:6D:D8:31:2C','0x0f6207493b999a4b95bc6c62a522b18153','Access-Reject','2016-11-11 17:13:24'),(110500,'00:15:6D:D8:31:2C','0xc6c7e688132a407bbf351ad41fcc686b96','Access-Reject','2016-11-11 17:13:26'),(110501,'00:15:6D:D8:31:2C','0x9c1ebdb3b013f0b015453ed95e79c2c3a3','Access-Reject','2016-11-11 17:13:28'),(110502,'80:19:67:25:7E:0B','0x79425feb9479e54f8b4d335181ddcb2613','Access-Reject','2016-11-11 17:13:30'),(110503,'00:15:6D:D8:31:2C','0x2c97f828bb4699adba127d4057a8995e8f','Access-Reject','2016-11-11 17:13:30'),(110504,'00:15:6D:D8:31:2C','0xb11709df8361207ac72abbc6a14a5a51d3','Access-Reject','2016-11-11 17:13:32'),(110505,'00:15:6D:D8:31:2C','0x2f04fb636fac2def64bb6705899be11e28','Access-Reject','2016-11-11 17:13:33'),(110506,'00:15:6D:D8:31:2C','0x01b822ffa55f10ab0b607a9ef0eef7336c','Access-Reject','2016-11-11 17:13:35'),(110507,'00:15:6D:D8:31:2C','0x7daa2b0a640969261ddfa3d88078728157','Access-Reject','2016-11-11 17:13:38'),(110508,'00:15:6D:D8:31:2C','0x0b917c2c79c21bd970dbab1585e0189251','Access-Reject','2016-11-11 17:13:40'),(110509,'00:15:6D:D8:31:2C','0x5afe623ebab83777d3c01b7ea096409f48','Access-Reject','2016-11-11 17:13:42'),(110510,'78:FF:CA:D6:60:35','0x8de6397f119a66381e3310743c10cb380d','Access-Reject','2016-11-11 17:13:44'),(110511,'00:15:6D:D8:31:2C','0x155d143fe1c9dd0afa4cae10cb05843e06','Access-Reject','2016-11-11 17:13:46'),(110512,'00:15:6D:D8:31:2C','0x82448bc513337bd07ffde0ffde579c14fa','Access-Reject','2016-11-11 17:13:50'),(110513,'00:15:6D:D8:31:2C','0xf588ce05623f2fe8465fb9554958df6938','Access-Reject','2016-11-11 17:13:52'),(110514,'00:15:6D:D8:31:2C','0x82cc5973a87939f58e6260f5a6d60df602','Access-Reject','2016-11-11 17:13:54'),(110515,'00:15:6D:D8:31:2C','0x55d79a23b052d10d9c4f94839ea4d3e91f','Access-Reject','2016-11-11 17:13:56'),(110516,'00:15:6D:D8:31:2C','0x6f5c4850c2c78cc9b2f4f41cacea59827f','Access-Reject','2016-11-11 17:13:58'),(110517,'00:15:6D:D8:31:2C','0x11ae80d05e3a8ae7ed583de40c18532ae3','Access-Reject','2016-11-11 17:13:59'),(110518,'00:15:6D:D8:31:2C','0x06a05b02578f6a661d1ade3be060e71937','Access-Reject','2016-11-11 17:14:02'),(110519,'00:15:6D:D8:31:2C','0x38aa2f680cbf3c256b77944a6f2d0fd2fb','Access-Reject','2016-11-11 17:14:04'),(110520,'00:15:6D:D8:31:2C','0x5e40de912f84e8dec23ac5b00a9a4eb992','Access-Reject','2016-11-11 17:14:06'),(110521,'00:15:6D:D8:31:2C','0x6c5ed6f938781088a88f046d59202cd4bb','Access-Reject','2016-11-11 17:14:08'),(110522,'00:15:6D:D8:31:2C','0x68a2624a2dc3dd56a2030dc997c167f2f3','Access-Reject','2016-11-11 17:14:10'),(110523,'00:15:6D:D8:31:2C','0xc9afe5f0a391b03f8a4fffbae81de62de9','Access-Reject','2016-11-11 17:14:12'),(110524,'00:1B:9E:07:A0:E2','0xd2590c83fef473c4841379dd66b173fd09','Access-Reject','2016-11-11 17:14:12'),(110525,'3C:25:D7:7C:4B:94','0x8685f1909e77bd2b22e9d28788f18e21c1','Access-Reject','2016-11-11 17:14:13'),(110526,'00:15:6D:D8:31:2C','0xbe67bc133d48fa195c0962dd7ca9a5220b','Access-Reject','2016-11-11 17:14:13'),(110527,'80:19:67:30:C3:59','0x7f9a1cda85872791e684c42ddd2e05abca','Access-Reject','2016-11-11 17:14:14'),(110528,'C8:A8:23:1A:26:6B','0x7e9a6b0fdc63aa718fe9dc4d8f6f164e0d','Access-Reject','2016-11-11 17:14:15'),(110529,'00:15:6D:D8:31:2C','0xde569b0cb6a596204befed0b49a5b7c798','Access-Reject','2016-11-11 17:14:15'),(110530,'00:15:6D:D8:31:2C','0x589c04265a45aa75c054426cff59c37f7e','Access-Reject','2016-11-11 17:14:17'),(110531,'00:15:6D:D8:31:2C','0x6502ec11386419d10599e952236892a44d','Access-Reject','2016-11-11 17:14:19'),(110532,'00:15:6D:D8:31:2C','0x89790634ac7411b8adf938284704b4a7d7','Access-Reject','2016-11-11 17:14:21'),(110533,'B4:CE:F6:82:06:50','0xfb3a7f6eaeca81db4291a687f3d0d2f3f5','Access-Reject','2016-11-11 17:14:21'),(110534,'00:15:6D:D8:31:2C','0xc4a6defe383099ed14ed76e40b86fb4d68','Access-Reject','2016-11-11 17:14:23'),(110535,'00:15:6D:D8:31:2C','0xb8ba15376abf3bce06de520b6b86d4b724','Access-Reject','2016-11-11 17:14:25'),(110536,'00:15:6D:D8:31:2C','0x58c053241c2b0c46f7eb8fe6ef902ec402','Access-Reject','2016-11-11 17:14:27'),(110537,'00:15:6D:D8:31:2C','0x0df1e2657c61c33f89d8ffe6ea410d0288','Access-Reject','2016-11-11 17:14:29'),(110538,'00:15:6D:D8:31:2C','0x363aad6ae211e44676061704f08e35a8fa','Access-Reject','2016-11-11 17:14:31'),(110539,'00:15:6D:D8:31:2C','0x3649cec5b98c9ee8cc270e7630686c8917','Access-Reject','2016-11-11 17:14:33'),(110540,'00:15:6D:D8:31:2C','0x7c808e7e163f9f44bab45ad3128639c08a','Access-Reject','2016-11-11 17:14:35'),(110541,'BC:72:B1:CA:E6:35','0x13e829899880741c594524b8ed1b93a5c1','Access-Reject','2016-11-11 17:14:38'),(110542,'A4:44:D1:6E:53:BA','0x049cb532d9e11d2dd6c27bc2c07f33fc7a','Access-Reject','2016-11-11 17:14:50'),(110543,'BC:B3:08:D7:4B:53','0x6143929a698d0c213d97d864f3fcccde7f','Access-Reject','2016-11-11 17:14:58'),(110544,'80:19:67:6A:0D:12','0x2f8a07febc0404845dd2a566788090e6d9','Access-Reject','2016-11-11 17:15:40'),(110545,'9C:6C:15:07:73:94','0xaad20a30cc9327611b46a2ac82a608e4eb','Access-Reject','2016-11-11 17:16:01'),(110546,'20:62:74:AE:99:74','0x946cfb474d00f3ff6993137fbe958a9ab2','Access-Reject','2016-11-11 17:16:07'),(110547,'80:19:67:69:8A:0B','0xf92365177c7a01fd6a11fb091de00c1027','Access-Reject','2016-11-11 17:16:10'),(110548,'00:92:D0:0C:62:99','0xec0079a492a839f0e3ee0038583b922006','Access-Reject','2016-11-11 17:16:15'),(925216,'dodoos','','Access-Reject','2019-11-08 21:41:53'),(110550,'80:19:67:43:15:42','0xd0451050fe3f82596cb304acf752b840ca','Access-Reject','2016-11-11 17:16:42'),(110551,'4C:ED:DE:A0:41:46','0x148f119139f93aa90d60e901a74ae5116e','Access-Reject','2016-11-11 17:16:53'),(314526,'tpsbiz','','Access-Reject','2018-10-09 04:31:01'),(314527,'tpsbiz','','Access-Reject','2018-10-09 04:31:11'),(110553,'80:19:67:6A:0D:12','0xc72f332d3bfb6f78438dead01039c51ada','Access-Reject','2016-11-11 17:17:33'),(110554,'F4:09:D8:7A:80:D2','0x068125648b109e4b0cb7a74a4d6c888480','Access-Reject','2016-11-11 17:17:38'),(110555,'B8:5A:73:74:9C:AD','0x543a0b1299a8453020afdde718da940d39','Access-Reject','2016-11-11 17:17:43'),(110556,'80:19:67:33:4A:6F','0x7f180146af59d620f66a6a021016147c37','Access-Reject','2016-11-11 17:18:00'),(110557,'80:01:84:68:4C:20','0x1dd9ed542308c922fb3eb632f9e1f8de87','Access-Reject','2016-11-11 17:18:04'),(110558,'10:68:3F:7C:4A:28','0x066955da3652a67ac54b37a5f9b10c6ad0','Access-Reject','2016-11-11 17:18:15'),(110559,'80:19:67:33:46:0E','0x4090d2d7a9cacba50effee0031262cc78e','Access-Reject','2016-11-11 17:18:35'),(110560,'80:19:67:69:8A:0B','0xd7ea8d093922d21aece50e51cad0b0a26a','Access-Reject','2016-11-11 17:18:36'),(110561,'00:08:22:B2:B1:FB','0x9249d63495436cf5a227e7d95c436b6990','Access-Reject','2016-11-11 17:18:39'),(110562,'80:19:67:69:8A:0B','0x0147fada9a07b4bba3781491056b10c49b','Access-Reject','2016-11-11 17:18:44'),(110563,'A4:44:D1:7D:A9:FC','0x73ac3892daf4a91e9f9a334ce36a70eb71','Access-Reject','2016-11-11 17:18:45'),(110564,'00:08:22:94:1A:60','0x0dfc88b026dcc9f8ea2f344ca95f978d73','Access-Reject','2016-11-11 17:18:46'),(110565,'80:19:67:6A:0D:12','0x23d158ecfd05cf706f5b2a342d6cc17452','Access-Reject','2016-11-11 17:18:48'),(110566,'B0:10:41:42:2A:9A','0x8879e75b5ffc8e07a30a3dfc15f7f67073','Access-Reject','2016-11-11 17:18:51'),(110567,'00:08:22:B2:B1:FB','0xa795663061255b1ac242e66ddf431d3b38','Access-Reject','2016-11-11 17:19:01'),(110568,'D0:9D:AB:43:CC:86','0x494e1fe848c9e398c0b977be5d1e9dadcb','Access-Reject','2016-11-11 17:19:15'),(110569,'C0:38:96:40:F3:8B','0x57ea4c5830190be9ca1a468c66bc25f195','Access-Reject','2016-11-11 17:19:29'),(110570,'80:19:67:36:1B:88','0x657533b0ca29d0aa07ba93e74a6c082a98','Access-Reject','2016-11-11 17:19:54'),(110571,'24:E3:14:C1:7D:88','0xeff3a280eb654d301f22a627ec1e88c6e6','Access-Reject','2016-11-11 17:20:06'),(110572,'B4:EF:39:CF:0B:70','0x8e9877d70097eda8aa1895a0215400dcf6','Access-Reject','2016-11-11 17:20:16'),(110573,'78:92:3E:B7:30:0C','0xd14d4bdf9a78c3dfbcecf9efbd6c9a15f5','Access-Reject','2016-11-11 17:20:39'),(347909,'tpsbiz','','Access-Reject','2018-12-14 01:55:41'),(110575,'F0:34:04:0A:5F:2A','0x6b755395b1894b9f6d4a53b52d8e5cd445','Access-Reject','2016-11-11 17:22:37'),(110576,'1C:CB:99:F3:A1:31','0xf084df9b7104b166d56e5c98309c98a409','Access-Reject','2016-11-11 17:22:43'),(110577,'34:AA:8B:6E:88:CA','0xfbfcdd775ac4e5a2d7d0b90d7f621a8038','Access-Reject','2016-11-11 17:22:46'),(110578,'00:27:15:08:41:CE','0x5768ce049a1710763de7d0c01ea7000547','Access-Reject','2016-11-11 17:22:48'),(110579,'3C:83:75:4D:40:E6','0xa5dc43bead2360d9e4221e3d4350f03f6b','Access-Reject','2016-11-11 17:23:14'),(110580,'84:38:38:98:E9:D7','0xe8e4ea4599122889f252fd5c2fe05d2e5e','Access-Reject','2016-11-11 17:23:16'),(110581,'00:15:6D:D8:31:2C','0x6108cce6e3a7d1969defd9ae39187011a7','Access-Reject','2016-11-11 17:23:33'),(110582,'BC:B3:08:D7:4B:53','0x3c81b976ca1d9fd58a4acd83d40003bb2d','Access-Reject','2016-11-11 17:23:34'),(110583,'80:19:67:30:C3:59','0x00cd3759b1575574fdac33118926709f1e','Access-Reject','2016-11-11 17:23:40'),(110584,'00:1B:9E:07:A0:E2','0x880d18a675db4e021719c9d651455e8f49','Access-Reject','2016-11-11 17:24:25'),(110585,'BC:B3:08:D7:4B:53','0xd396ea37916584db0b988defc83f10b146','Access-Reject','2016-11-11 17:24:53'),(110586,'80:19:67:92:5D:76','0x4e5ed4e3aa055c523025262ec75dc5bc25','Access-Reject','2016-11-11 17:24:58'),(110587,'E4:98:D1:26:40:A6','0x4d7b04897ed55703d8bef0ddb0c55434b1','Access-Reject','2016-11-11 17:25:28'),(110588,'80:19:67:69:03:24','0x26bbeccaddbe62552828616a0a1cc63259','Access-Reject','2016-11-11 17:25:37'),(110589,'A8:9F:BA:71:56:B5','0xb3616acd4275bf93af07e87a7bf6246391','Access-Reject','2016-11-11 17:26:25'),(110590,'50:B7:C3:2D:8D:17','0xff57ecaa1eeaa48d9fe3a3267439c6c2f8','Access-Reject','2016-11-11 17:26:36'),(110591,'A0:E4:53:3D:E0:FE','0x25c88d1258fe25ab7aee4e215dbed5e489','Access-Reject','2016-11-11 17:26:47'),(110592,'00:21:E2:EA:A1:99','0xa3672bbcefe8a8123623bb81cb1f216543','Access-Reject','2016-11-11 17:26:49'),(110593,'A8:A7:95:D0:0C:CD','0xb8803ef178d59124b50f405eee0b998d6c','Access-Reject','2016-11-11 17:26:51'),(110594,'A8:16:B2:58:99:78','0x50bcf801838c74a3c9d21b251dcec5aa2a','Access-Reject','2016-11-11 17:27:01'),(314524,'tpsbiz','','Access-Reject','2018-10-09 04:30:40'),(314525,'tpsbiz','','Access-Reject','2018-10-09 04:30:51'),(110596,'80:01:84:58:A6:7F','0x3ddcd6a2093660de2a1e6e608d34b9344d','Access-Reject','2016-11-11 17:27:08'),(925214,'dodoos','','Access-Reject','2019-11-08 21:41:29'),(925215,'dodoos','','Access-Reject','2019-11-08 21:41:40'),(925213,'dodoos','','Access-Reject','2019-11-08 21:41:07'),(110599,'00:08:22:B0:DB:6E','0x27b3b15ad68aa3904eec0794732c37c978','Access-Reject','2016-11-11 17:27:48'),(110600,'80:19:67:25:7E:0B','0x804453b978d447081c68a6d72f3248de68','Access-Reject','2016-11-11 17:27:56'),(110601,'24:E3:14:C1:7D:88','0xd996bf0b2517434336b95a66544a31adce','Access-Reject','2016-11-11 17:28:11'),(110602,'00:15:6D:D8:31:2C','0xe45e3dc9a3c2a5eaca50549ee9fd7075ba','Access-Reject','2016-11-11 17:28:31'),(110603,'D0:2D:B3:6D:BC:B7','0x8ffc1abacf21e8aff312b3c0e437439b4e','Access-Reject','2016-11-11 17:28:41'),(925212,'dodoos','','Access-Reject','2019-11-08 21:40:36'),(110605,'9A:1B:5A:4F:06:88','0xb0b95f78629a15450a59d81435ea8d77e8','Access-Reject','2016-11-11 17:29:15'),(110606,'80:19:67:6A:0D:12','0x6343bca4db8f89f6de161bdb1facfa2414','Access-Reject','2016-11-11 17:29:38'),(110607,'38:2D:E8:B2:E2:D2','0x7011cf5146a5cc0c5821b70cd24d7a3624','Access-Reject','2016-11-11 17:29:42'),(110608,'08:FD:0E:81:B3:8D','0xb44f6aa1ed84b434a990d429790d0e7ac2','Access-Reject','2016-11-11 17:29:56'),(347908,'tpsbiz','','Access-Reject','2018-12-14 01:55:10'),(110610,'D4:20:6D:8F:A9:DE','0x5bedb8127d06b652cc185b7fd3baf2a8d9','Access-Reject','2016-11-11 17:31:15'),(110611,'A8:16:B2:58:99:78','0x596b4078ecc4740eb22d6561a6a28a6831','Access-Reject','2016-11-11 17:32:36'),(110612,'00:08:22:7C:79:6F','0x110eae253e1e79a0160806ea84bb9691d0','Access-Reject','2016-11-11 17:32:51'),(110613,'A8:16:B2:58:99:78','0xc7f04482c8cde9a4566a632448d9333a2c','Access-Reject','2016-11-11 17:32:52'),(110614,'18:21:95:43:1E:15','0x323dac3d436c7dd83a472190378311581a','Access-Reject','2016-11-11 17:33:05'),(110615,'34:BE:00:03:F2:B3','0xa9eeb2be78af457f241c17003c6e05e369','Access-Reject','2016-11-11 17:33:05'),(110616,'00:08:22:B0:DB:6E','0x206fc79e509e0824ce18d474b84d71c52b','Access-Reject','2016-11-11 17:33:07'),(110617,'E4:98:D1:00:B8:C0','0xcf52984dad5acd85098126751db614cc8a','Access-Reject','2016-11-11 17:33:14'),(110618,'A4:44:D1:5E:3A:B8','0x98cc200edabcadc98388430f40eddf6857','Access-Reject','2016-11-11 17:33:28'),(110619,'34:23:BA:6A:2A:A4','0xf9a9525474fc8e73c5d213a1960b837b4b','Access-Reject','2016-11-11 17:33:33'),(110620,'00:15:6D:D8:31:2C','0x1911d0f2a9001dd3929bb2ce255bf58bda','Access-Reject','2016-11-11 17:33:33'),(110621,'00:15:6D:D8:31:2C','0xac1b09dd2503ae1dbb9fc635df02c1b2b6','Access-Reject','2016-11-11 17:33:41'),(110622,'80:19:67:30:C3:59','0x977cc299d7eed5dac52c0e7ab947fcd276','Access-Reject','2016-11-11 17:33:51'),(110623,'80:19:67:30:C3:59','0x7ab53f3f0455a3f21ce0de69a02733c848','Access-Reject','2016-11-11 17:33:54'),(110624,'00:92:D0:0C:62:99','0x121c5e01cb6781ab45c43613b1569b8a5b','Access-Reject','2016-11-11 17:33:56'),(110625,'D0:9D:AB:79:2C:14','0xb305319a63f1a37e50e24b947c773d724f','Access-Reject','2016-11-11 17:34:41'),(110626,'80:96:B1:4A:07:CC','0x7adf33c8d93ee0b353d3d794e59bb1aabb','Access-Reject','2016-11-11 17:35:06'),(110627,'80:19:67:A5:AC:85','0x5e3eadb0ca6df31fbd49318b80252607a2','Access-Reject','2016-11-11 17:35:22'),(110628,'80:96:B1:4A:07:CC','0xdd0db4c114edd042f0845f7cc69c6b25e4','Access-Reject','2016-11-11 17:35:34'),(110629,'80:19:67:30:C3:59','0x6104df25d85a4d51d5ff0156b1cbc9829f','Access-Reject','2016-11-11 17:35:41'),(110630,'D0:53:49:80:15:0B','0x2d24ddf5a88df4b0647a0227ea747c921e','Access-Reject','2016-11-11 17:35:53'),(110631,'24:DF:6A:0D:A4:DF','0xa84acc7dec8df822f46800703a0938543f','Access-Reject','2016-11-11 17:36:12'),(110632,'BC:F5:AC:D4:ED:FE','0xeda0bf80741c68780080bc9095d8644f8e','Access-Reject','2016-11-11 17:36:25'),(110633,'D0:9D:AB:79:2C:14','0x8b0fc7d05db6b4944a2308c8aca7954697','Access-Reject','2016-11-11 17:36:28'),(110634,'50:B7:C3:2D:8D:17','0xc15015459d133a3cb8bb79d93f514b6608','Access-Reject','2016-11-11 17:36:32'),(110635,'A8:9F:BA:71:56:B5','0x97a07c9915576b75bd797a0eb8303bca9f','Access-Reject','2016-11-11 17:36:34'),(110636,'10:08:B1:0C:17:BC','0x2c759fc72da05edb9528fb975a15a59250','Access-Reject','2016-11-11 17:36:49'),(110637,'4C:0F:6E:69:EE:6B','0x0e6fa02351d78a69cc111202583e2a10aa','Access-Reject','2016-11-11 17:37:15'),(110638,'80:96:B1:4A:07:CC','0x4f3585f7eb35ea116e56113e84635cd69f','Access-Reject','2016-11-11 17:37:24'),(110639,'80:96:B1:4A:07:CC','0xae5bfc75b4cfb65b88963d07adc19c661c','Access-Reject','2016-11-11 17:37:26'),(349946,'tpsbiz','','Access-Reject','2018-12-14 20:20:50'),(349945,'tpsbiz','','Access-Reject','2018-12-14 20:20:18'),(110642,'80:19:67:33:4A:6F','0x62de77a5281e5ed336bdbf850efea277e8','Access-Reject','2016-11-11 17:38:02'),(110643,'00:08:22:94:1A:60','0x1a4defff9cbd8cdd85f2471697d390d8fc','Access-Reject','2016-11-11 17:38:05'),(110644,'7C:C7:09:29:C2:54','0x3a0aaa977f85288b35038dfc660d8fc307','Access-Reject','2016-11-11 17:38:36'),(110645,'D0:9D:AB:79:2C:14','0xb8626e7b911217d9114a5108282ed61b17','Access-Reject','2016-11-11 17:38:46'),(110646,'10:68:3F:7B:8F:29','0xd88838f0013d922209b4543d832b31dcc2','Access-Reject','2016-11-11 17:38:56'),(110648,'9C:6C:15:28:DD:9C','0xe3a66985d2df5bd0de661ece28984afae8','Access-Reject','2016-11-11 17:39:47'),(110649,'80:19:67:A0:FB:33','0x0be911efde900f1637df5aa79046962d61','Access-Reject','2016-11-11 17:39:58'),(110650,'4C:ED:DE:11:26:3F','0x5ee1ed1d21b2fee1c6e741958e789b2b4d','Access-Reject','2016-11-11 17:40:03'),(347334,'tpsbiz','','Access-Reject','2018-12-13 20:58:59'),(347178,'tpsbiz','','Access-Reject','2018-12-13 19:39:08'),(110653,'3C:36:3D:A4:AC:B4','0xe5afd4a26e35d02bddd5caf32842aef95d','Access-Reject','2016-11-11 17:40:23'),(110654,'A4:44:D1:4C:18:A2','0x85726da9473c06e9ed52a1940016c6896f','Access-Reject','2016-11-11 17:40:45'),(110655,'00:92:D0:0C:62:99','0x3bf93a4c2915e2aa2cc0b3321acb829aa9','Access-Reject','2016-11-11 17:41:11'),(110656,'80:19:67:25:AE:D4','0x94d12994ba7c13aaa980190d9dc0226015','Access-Reject','2016-11-11 17:41:51'),(110657,'80:19:67:DF:6C:4B','0xcab129f2f77bc614bb915edc3518606856','Access-Reject','2016-11-11 17:42:17'),(110658,'24:E3:14:C1:7D:88','0xcdfa86f8b793d068e3c019a92fef22c4ea','Access-Reject','2016-11-11 17:42:57'),(110659,'80:72:0D:39:33:5B','0x3cbd974ff0195a0362824e8f22ccde87fb','Access-Reject','2016-11-11 17:43:02'),(110660,'00:15:6D:D8:31:2C','0x2d537ecef505391c3564f2c84fcf1c71e2','Access-Reject','2016-11-11 17:43:31'),(110661,'80:4E:81:71:00:F7','0x2e702abe1ad81a91470ad0c0c3b2ff8add','Access-Reject','2016-11-11 17:43:52'),(349967,'tpsbiz','','Access-Reject','2018-12-14 20:30:49'),(110663,'00:1B:9E:07:A0:E2','0x8274c61e609f5ca881d9f49505b6ba8c63','Access-Reject','2016-11-11 17:44:12'),(110664,'88:C9:D0:C8:F5:C0','0x7498a74876adaf5a56c3f21fb8d24b3522','Access-Reject','2016-11-11 17:44:48'),(110665,'B8:98:F7:F1:3C:8A','0x9bab5db6b7590e6d4ca9a25c24d6c5ce7f','Access-Reject','2016-11-11 17:44:50'),(110666,'14:F4:2A:6F:8D:1C','0x05623c3e40f22d08b916cb915b91f62db2','Access-Reject','2016-11-11 17:44:52'),(110667,'64:89:9A:10:3A:0A','0xd8e3d147d7b8bb5d5f259fc6cc0b397c30','Access-Reject','2016-11-11 17:44:57'),(110668,'50:B7:C3:2D:8D:17','0x90a249161a38dfc2e36a20fae985ab8b7d','Access-Reject','2016-11-11 17:45:02'),(110669,'EC:1F:72:C7:8E:89','0x0a74c59eb0255b14387182f2825cfe4cb7','Access-Reject','2016-11-11 17:45:03'),(110670,'90:2E:1C:10:C7:0F','0x2a483800256732a737c650c59fd241c493','Access-Reject','2016-11-11 17:45:24'),(110671,'A4:44:D1:72:25:B2','0x93a4afba573ceff90bb4d4fd982878e8b5','Access-Reject','2016-11-11 17:45:40'),(110672,'0C:14:20:4D:37:90','0x32233dfb12b9922bcfd8ae373164bfdeb1','Access-Reject','2016-11-11 17:45:40'),(110673,'00:08:22:94:1A:60','0xdffdb666fb806a2cca5b81d39928015083','Access-Reject','2016-11-11 17:46:20'),(110674,'00:22:5F:2D:36:94','0xd4ea59d47fb07d77e3115363d66c01de0f','Access-Reject','2016-11-11 17:46:49'),(110675,'0C:14:20:4D:37:90','0x630fec28f9aad3347fc42fb73d9fa8c65f','Access-Reject','2016-11-11 17:46:58'),(110676,'F0:25:B7:A8:B9:78','0x390e89042d28d04e22e641da21181a3538','Access-Reject','2016-11-11 17:47:03'),(110677,'78:FF:CA:FE:C8:46','0x47aa59c8f305e4d45211b0f3403b4f5e52','Access-Reject','2016-11-11 17:47:04'),(110678,'F4:0F:24:01:BA:6D','0x131bc7b5002f5c800921f876fdec98fe0d','Access-Reject','2016-11-11 17:47:16'),(110679,'08:FD:0E:81:B3:8D','0x05756950c50f78e18f46318a373ca5b2fc','Access-Reject','2016-11-11 17:47:17'),(308983,'Anyor62','0x138ee8599f7dbd454c4cec8c5117549b17','Access-Reject','2018-05-30 11:16:36'),(308984,'Edward Williams','0x8233d2729b13786de89ee738a2b590cfdc','Access-Reject','2018-05-30 11:18:46'),(110682,'Mew2gfa2','0xa592a72bdfcff6994c63a52ac3705dea24','Access-Reject','2016-11-11 17:48:38'),(110683,'24:E3:14:C1:7D:88','0xbad1d5d3b01685f48a1723ed4524254f31','Access-Reject','2016-11-11 17:48:46'),(345461,'tpsbiz','','Access-Reject','2018-12-13 04:33:39'),(110685,'00:27:15:60:38:1A','0x0ee0c6c09f968141ffc803becf65c89150','Access-Reject','2016-11-11 17:49:23'),(110686,'80:19:67:B6:60:C3','0x328c2be468bc55434942c873c8c7f45610','Access-Reject','2016-11-11 17:49:25'),(110687,'80:19:67:A0:FB:33','0x217ba3cf6664a66551175441b2f5f3b401','Access-Reject','2016-11-11 17:49:33'),(110688,'80:19:67:18:2D:A7','0x16a7515ecc6faab9b2923e8f89d97d7ecd','Access-Reject','2016-11-11 17:49:39'),(110689,'48:D7:05:7D:0C:04','0x2ac4640fba232686a9cad53e51c2bb721b','Access-Reject','2016-11-11 17:49:55'),(110690,'80:19:67:25:AE:D4','0x2f41a7429e85e426f15ce519238b45f82e','Access-Reject','2016-11-11 17:50:14'),(110691,'00:1B:9E:07:A0:E2','0xcd7acb8b5b9b1a58778c20c6dee42cfba3','Access-Reject','2016-11-11 17:50:35'),(110692,'00:08:22:B2:B1:FB','0x12118847d439640a0841f4c9bbf6156139','Access-Reject','2016-11-11 17:50:38'),(110693,'E8:D5:9C:F2:BB:36','0xa708b55f670ad2c258d6ec04041b0759b9','Access-Reject','2016-11-11 17:51:01'),(110694,'80:19:67:D1:22:C4','0xb4b2a84beac10c4e198224c4fabe33aa4d','Access-Reject','2016-11-11 17:51:14'),(110695,'58:F1:02:80:B7:89','0xd7e3fcc083b4628814c31ce13e31f08d2f','Access-Reject','2016-11-11 17:51:38'),(110696,'64:89:9A:10:3A:0A','0x609c0f834f3fbfe0e0e05fc68c898dc816','Access-Reject','2016-11-11 17:51:50'),(110697,'80:19:67:D7:25:6F','0xfcba6ef90c934c3d16b66ba272fa966486','Access-Reject','2016-11-11 17:51:53'),(110698,'78:FF:CA:45:D0:11','0xd14e310854905b06761e4eb809bbad6121','Access-Reject','2016-11-11 17:52:49'),(110699,'9C:E6:E7:A8:63:BE','0x316bb4bd7a0f359284cfd07ddd975267d6','Access-Reject','2016-11-11 17:53:06'),(110700,'00:15:6D:D8:31:2C','0xbd7906d4b142cef1febfd82fc4a9e5ea0b','Access-Reject','2016-11-11 17:53:31'),(110701,'50:9F:27:4A:08:46','0xffc376a187061f5dd47c85eaa36d7e95ec','Access-Reject','2016-11-11 17:54:37'),(110702,'6C:C2:6B:10:96:65','0xa747b16ede651e2c5f46c5d98bac45dc89','Access-Reject','2016-11-11 17:55:05'),(110703,'78:FF:CA:33:8F:48','0xa26e5c5924f858a3dbcf415c401f962ff5','Access-Reject','2016-11-11 17:55:37'),(110704,'18:4F:32:B6:01:7A','0x4f37a7eff6c9ff44f2754df589d9b1f9d9','Access-Reject','2016-11-11 17:56:02'),(110705,'14:9A:10:F5:A1:E2','0x325964149abda2c8e8417b1ac40858c637','Access-Reject','2016-11-11 17:56:08'),(110706,'2mF5Fz','0x51a05747cbfc1a312fff837ee7c767e046','Access-Reject','2016-11-11 17:56:19'),(110707,'CC:5F:BF:1B:32:8F','0x9f47733016589d8cfbe85ca634bca94018','Access-Reject','2016-11-11 17:56:30'),(110708,'30:14:4A:36:85:CD','0xcc612426d597d6f2fb559d6b72170e833b','Access-Reject','2016-11-11 17:56:31'),(110709,'2mF5Fz','0xe8c25a94ebdd7892d1842caed68106b570','Access-Reject','2016-11-11 17:56:33'),(110710,'AC:E0:10:65:4C:65','0xea84ff889f562c204490201dec8001011e','Access-Reject','2016-11-11 17:56:45'),(110711,'00:08:22:B2:B1:FB','0x4e612c2e610a09de1fb2badab277e04866','Access-Reject','2016-11-11 17:57:00'),(110712,'78:FF:CA:D6:60:35','0x9b1d2f7922278f34f86fd8d1dce6f2b468','Access-Reject','2016-11-11 17:57:00'),(925211,'dodoos','','Access-Reject','2019-11-08 21:40:16'),(110714,'C0:38:96:02:72:D8','0xd6c184a25ef19ddbc187650a7c9e7b6360','Access-Reject','2016-11-11 17:57:36'),(110715,'F4:0F:24:01:BA:6D','0x79f3cc9c937eaebffa8f26cc041183a2c7','Access-Reject','2016-11-11 17:58:25'),(110716,'48:E2:44:63:7E:A1','0xc9ff1bb6590057f38b281622a55c825b63','Access-Reject','2016-11-11 17:58:28'),(110717,'80:19:67:F4:A2:4D','0x319138cfd2acd0167d282f1be5615785c9','Access-Reject','2016-11-11 17:59:10'),(110718,'08:86:20:72:00:81','0x772d8110a6c8432431fa8ee9e4912b5ca5','Access-Reject','2016-11-11 17:59:18'),(110719,'9C:0C:14:34:C3:59','0x425dd7f3f81e36b9a8d1c42330b45c639f','Access-Reject','2016-11-11 17:59:38'),(341336,'pempamsie','','Access-Accept','2018-12-11 00:45:47'),(110721,'D0:53:49:80:15:0B','0x015f65bb3e2e23f3245488542ad067e160','Access-Reject','2016-11-11 18:00:00'),(110722,'00:08:22:AC:C9:15','0x3218614df02a177deabe9796e69f905e95','Access-Reject','2016-11-11 18:00:08'),(110723,'80:19:67:C0:82:16','0x31a3117c2bdb28d3ceda883e8a31fa55b5','Access-Reject','2016-11-11 18:00:46'),(110724,'00:08:22:AC:C9:15','0xc7578fcb5be10f72826ef97617a2e291db','Access-Reject','2016-11-11 18:00:58'),(110725,'80:19:67:32:57:B3','0x436c1373f3acaa02eca5dc63f383df76e7','Access-Reject','2016-11-11 18:01:22'),(110726,'D2:C6:98:04:EE:64','0x5f16fee8a0689d28da46bbe9988d71725b','Access-Reject','2016-11-11 18:01:41'),(110727,'E8:39:DF:C5:F1:C8','0x9fbbd8be9064fdd6db1a82c018d689abfa','Access-Reject','2016-11-11 18:01:45'),(110728,'A0:E4:53:64:CB:4A','0xb2cde0d56f6e7fa65f66716c1a38913003','Access-Reject','2016-11-11 18:02:01'),(110729,'80:19:67:49:5A:C5','0x4c557b73692759dd7dfd6c48a34ea47c9a','Access-Reject','2016-11-11 18:02:09'),(110730,'18:21:95:43:1E:15','0x3d76bc6e4dcb656a00d4ad02f6c2c985ae','Access-Reject','2016-11-11 18:02:17'),(110731,'A8:9F:BA:71:56:B5','0x771d9a7a6fbc767f90be5ee3b2d613c047','Access-Reject','2016-11-11 18:02:22'),(110732,'DC:F1:10:97:46:7C','0x3b8c0c5af45cb19956af69f538cdf8dee0','Access-Reject','2016-11-11 18:02:41'),(349944,'tpsbiz','','Access-Reject','2018-12-14 20:19:47'),(110734,'00:27:15:51:58:7D','0x209f76d6bb1f902184a7adca73738c94a6','Access-Reject','2016-11-11 18:03:20'),(110735,'00:15:6D:D8:31:2C','0x6f833baf5dcd2725fa298a8a84fd601dfa','Access-Reject','2016-11-11 18:03:31'),(110736,'24:E3:14:C1:7D:88','0x204386bb5b010ecafcf36c71f4b6d17a09','Access-Reject','2016-11-11 18:03:32'),(110737,'80:57:19:C1:F8:CF','0x0aa3043eabaa139ce4fcd0553ca7b8d501','Access-Reject','2016-11-11 18:03:38'),(110738,'80:19:67:61:E7:76','0xe8831d7d8784b56c6763209f4b5b13e5cb','Access-Reject','2016-11-11 18:04:03'),(347309,'tpsbiz','','Access-Reject','2018-12-13 20:45:55'),(110740,'80:19:67:33:46:0E','0x607fdbecf78d08bc0f591924ea2b56e32a','Access-Reject','2016-11-11 18:04:40'),(110741,'78:FF:CA:FE:C8:46','0x5d3bbf0415c6c525e7da931208531b4916','Access-Reject','2016-11-11 18:04:47'),(110742,'C4:05:28:41:D3:25','0xb57f6f324a9760dba3664dff9221a9c3f8','Access-Reject','2016-11-11 18:04:50'),(110743,'00:08:22:94:1A:60','0x64082de0c21966735face24f7a08e2ea0c','Access-Reject','2016-11-11 18:05:05'),(110744,'9C:E6:E7:A8:63:BE','0x86cd280545210aa046a840f764810a05d4','Access-Reject','2016-11-11 18:05:18'),(110745,'00:27:15:07:05:37','0x6abaea9c44274bcbc0086a477a3502fa14','Access-Reject','2016-11-11 18:05:27'),(110746,'14:9A:10:E9:0B:F6','0x9cc0b47044d1214c60524d0e88da8625ba','Access-Reject','2016-11-11 18:05:55'),(110747,'30:AA:BD:51:FE:23','0x75f4327223f8267c06066b606ed2a804e4','Access-Reject','2016-11-11 18:06:03'),(110748,'00:15:6D:D8:31:2C','0xd533fd15f13e16d349dd1b7da1d84eff88','Access-Reject','2016-11-11 18:06:04'),(110749,'00:27:15:02:48:D6','0xb41c7bb949fc2b1dbe82b89ab0f3375d75','Access-Reject','2016-11-11 18:06:13'),(110750,'4C:0F:6E:69:EE:6B','0x7a4a4c25769efa30548747e75cdca00b20','Access-Reject','2016-11-11 18:06:56'),(110751,'80:19:67:A8:53:43','0x9781241f46750834b9d04c2c6cc1fc7550','Access-Reject','2016-11-11 18:07:22'),(110752,'18:21:95:43:1E:15','0xc8d52bcd19702fe0831f57add1995ef727','Access-Reject','2016-11-11 18:07:58'),(347907,'tpsbiz','','Access-Reject','2018-12-14 01:54:39'),(110754,'18:3A:2D:F9:B9:2A','0xe5df55342edd98fe85d125b5faa0ae8552','Access-Reject','2016-11-11 18:08:10'),(110755,'D0:92:9E:56:B1:F8','0x4e993becb3b65cdd431b1d388973211951','Access-Reject','2016-11-11 18:08:42'),(110756,'50:2E:5C:DB:0B:9D','0x4538303aa8137542d6ea61628726dd2992','Access-Reject','2016-11-11 18:09:25'),(110757,'00:08:22:B0:DB:6E','0x5bbd1df8e6b84abd07256ec465498ec5fe','Access-Reject','2016-11-11 18:09:31'),(110758,'60:F8:1D:79:9D:EB','0x72903614268e6d4675079fd099d1371004','Access-Reject','2016-11-11 18:09:49'),(110759,'00:27:15:54:38:D2','0xbf58c05cb02bd06d2de0991046cd55031d','Access-Reject','2016-11-11 18:10:01'),(110760,'10:FA:CE:99:8E:30','0x1bcbd6923cc319abc13d18fd3775b78999','Access-Reject','2016-11-11 18:10:03'),(110761,'F4:42:8F:90:40:87','0x12acb2abfb831b781da084679cfa244991','Access-Reject','2016-11-11 18:10:11'),(110762,'30:AA:BD:DA:31:68','0x7b152682a828b0779f6824512f8c753bc1','Access-Reject','2016-11-11 18:10:45'),(110763,'60:BE:B5:FB:6F:FC','0xdade4a8bfd01e6e66c224c7572569674f9','Access-Reject','2016-11-11 18:10:55'),(110764,'64:89:9A:10:3A:0A','0x978ad9785ac00a9d64d6f4188afa319d28','Access-Reject','2016-11-11 18:10:57'),(110765,'08:FD:0E:81:B3:8D','0xf3ce84e7b111c54790d915ec31c1c6fe15','Access-Reject','2016-11-11 18:11:11'),(110766,'78:FF:CA:CB:1E:4A','0x53b4120486d2557607b090f02dbcee3e29','Access-Reject','2016-11-11 18:11:27'),(110767,'BC:B3:08:A4:D5:84','0x7f8728b040a085933628ca72dd07c19a88','Access-Reject','2016-11-11 18:11:54'),(110768,'58:F1:02:2A:93:CA','0xd6d934c308134383db24da24318b775a62','Access-Reject','2016-11-11 18:12:03'),(110769,'00:27:15:02:48:D6','0x0f70b7eb4f99871af5de8eac0bd3c04475','Access-Reject','2016-11-11 18:12:19'),(110770,'80:19:67:4E:67:CC','0x3b79a0bd57828f628d4741b88a43467ab8','Access-Reject','2016-11-11 18:12:26'),(110771,'00:08:22:58:B6:FB','0x4eaa6bd399154e35a354d96f4fed316779','Access-Reject','2016-11-11 18:12:44'),(347058,'tpsbiz','','Access-Reject','2018-12-13 18:38:13'),(110773,'00:15:6D:D8:31:2C','0xae3a51b8cc74552eebe3707681e93c7e9c','Access-Reject','2016-11-11 18:13:31'),(110774,'78:FF:CA:58:2E:85','0xec43b2eef1147b6f7e65c8a173924ab4f8','Access-Reject','2016-11-11 18:13:34'),(110775,'78:F5:FD:B0:92:C8','0xc0aced0c889780ba2cf84bf45ccea62192','Access-Reject','2016-11-11 18:13:35'),(347057,'tpsbiz','','Access-Reject','2018-12-13 18:37:42'),(110777,'00:15:6D:D8:31:2C','0x275e3738f8569af2f488ed43ad5d493f7b','Access-Reject','2016-11-11 18:13:41'),(110778,'00:15:6D:D8:31:2C','0x5e8434680932f0eb33480d4b5033d708a9','Access-Reject','2016-11-11 18:13:51'),(929767,'dodoos','','Access-Reject','2019-11-09 13:14:51'),(110780,'1C:B0:94:AD:F3:EB','0x60df9469bee62630ebe4ee71db676ab827','Access-Reject','2016-11-11 18:14:10'),(110781,'BC:B3:08:D7:43:BB','0xf7802c5fba849b71621ad9e795760c1763','Access-Reject','2016-11-11 18:14:22'),(110782,'80:19:67:18:78:B9','0x298bb97fdf8c0d387a9b60c9cd9422425c','Access-Reject','2016-11-11 18:14:23'),(110783,'D0:9D:AB:36:14:90','0x487a0d236b9b325194f9c7547845ee624d','Access-Reject','2016-11-11 18:14:24'),(110784,'80:19:67:B2:D2:8A','0xc842fe011c8980de11fc3b0443e8662458','Access-Reject','2016-11-11 18:14:25'),(347055,'tpsbiz','','Access-Reject','2018-12-13 18:37:10'),(110786,'AC:81:12:42:95:6E','0x6e63d0eae962144879105a7b69cd86ddf3','Access-Reject','2016-11-11 18:14:54'),(110787,'80:19:67:30:C3:59','0x136cd1e55c5a70e1b5ab98dfdc368e7498','Access-Reject','2016-11-11 18:14:59'),(349902,'tpsbiz','','Access-Reject','2018-12-14 19:58:50'),(110789,'80:19:67:ED:8C:56','0xfb85d06d2471e935911551349afec48c41','Access-Reject','2016-11-11 18:15:05'),(110790,'3C:25:D7:7C:4B:94','0xb38ba3b2c0683a1b69447683106972d4f6','Access-Reject','2016-11-11 18:15:07'),(347054,'tpsbiz','','Access-Reject','2018-12-13 18:36:39'),(110792,'DC:F1:10:37:13:36','0xdeaebdd2c7a087bf1df6cc75b67778bcd0','Access-Reject','2016-11-11 18:15:19'),(349901,'tpsbiz','','Access-Reject','2018-12-14 19:58:13'),(925209,'capitalhill','','Access-Accept','2019-11-08 21:40:01'),(925210,'dodoos','','Access-Reject','2019-11-08 21:40:02'),(309519,'5mNGZwUk','0x0736b7d2c357afda2620f949941ff25498','Access-Reject','2018-06-30 21:24:37'),(925208,'dodoos','','Access-Reject','2019-11-08 21:39:50'),(110797,'80:19:67:48:BE:67','0x7a95d931482caf384aafa929eba6413291','Access-Reject','2016-11-11 18:15:59'),(347053,'tpsbiz','','Access-Reject','2018-12-13 18:36:08'),(347052,'tpsbiz','','Access-Reject','2018-12-13 18:35:36'),(110800,'CC:5F:BF:1B:32:8F','0xb6ec1bbf692d1f44d2915f4a4f375c4f24','Access-Reject','2016-11-11 18:16:53'),(347051,'tpsbiz','','Access-Reject','2018-12-13 18:35:05'),(110802,'80:19:67:C0:82:16','0xde57d807d240540cb09c293005793317d5','Access-Reject','2016-11-11 18:17:40'),(925207,'dodoos','','Access-Reject','2019-11-08 21:39:32'),(110804,'80:19:67:F7:9A:4C','0xfb75b270a9828266b10d5d043a7802d90e','Access-Reject','2016-11-11 18:17:40'),(110805,'20:10:7A:33:68:AB','0x6518363bcef66401bf8808e422388b2a45','Access-Reject','2016-11-11 18:17:53'),(110806,'24:E3:14:C1:7D:88','0x5f94cb7011f61134d3d321d91d07abfb70','Access-Reject','2016-11-11 18:18:17'),(347050,'tpsbiz','','Access-Reject','2018-12-13 18:34:34'),(347049,'tpsbiz','','Access-Reject','2018-12-13 18:34:02'),(110809,'00:22:68:BE:7F:0A','0xe196b1709c421f0623ffa9d27907257f0b','Access-Reject','2016-11-11 18:19:05'),(110810,'94:39:E5:DF:38:B7','0x08e79d0c49983b0f10a92b8aa354b637a0','Access-Reject','2016-11-11 18:19:22'),(110811,'DC:F1:10:37:13:36','0x955b1a833831322d5402b6a7aefe82de6b','Access-Reject','2016-11-11 18:19:25'),(347048,'tpsbiz','','Access-Reject','2018-12-13 18:33:31'),(110813,'E4:D5:3D:01:22:F7','0x3c68f1b81f40a35e78386b1a2d8c4db57a','Access-Reject','2016-11-11 18:19:55'),(110814,'00:27:15:21:37:86','0x7f41e1da4852162c720a23f69e901463c2','Access-Reject','2016-11-11 18:19:59'),(110815,'B4:30:52:F0:89:F6','0xf2cb8fb010a8dc6bdaa66965d8387529bf','Access-Reject','2016-11-11 18:20:04'),(309227,'Unice','0x473287710e2cfbe98b96b3cc90dd9b0b8a','Access-Reject','2018-06-15 06:29:47'),(110817,'80:19:67:C1:67:14','0xe82545b3fcd9d796c4acda1c2318f94440','Access-Reject','2016-11-11 18:20:22'),(110818,'80:19:67:25:7E:0B','0x297d240e4f6be25a4ff90053fba07efeaf','Access-Reject','2016-11-11 18:20:37'),(110819,'58:F1:02:80:B7:89','0xbacbae911b7c763b4722d9d10ea7aebaaa','Access-Reject','2016-11-11 18:20:39'),(110820,'48:D7:05:7D:0C:04','0x8b0399b8db0688a212031a1e7b518fd396','Access-Reject','2016-11-11 18:20:42'),(110821,'14:30:C6:89:4F:32','0x2d0b5a01559117fa2287aca203fc885f8f','Access-Reject','2016-11-11 18:21:04'),(110822,'00:24:2B:21:38:65','0x7130ae2dbe56e5d20df0acd5e46946671b','Access-Reject','2016-11-11 18:21:19'),(110823,'40:B8:9A:C0:F6:3A','0x5211afec2aa6458c3937d7950204331ec8','Access-Reject','2016-11-11 18:21:28'),(110824,'00:24:2B:21:38:65','0x46ee74b2572467c3f6fafaa98dae7780f7','Access-Reject','2016-11-11 18:21:29'),(110825,'00:24:2B:21:38:65','0x675098497e02381ce6b8b0586ab313ec3f','Access-Reject','2016-11-11 18:21:30'),(110826,'80:19:67:D0:22:99','0x0de77876a0387df34c240e0360fcd32d24','Access-Reject','2016-11-11 18:21:52'),(110827,'0C:84:DC:78:DB:B3','0x89094eb07262d5e5998c51968df1463d2a','Access-Reject','2016-11-11 18:21:58'),(110828,'08:86:20:72:00:81','0x9954dddc01011e5e2a099070ce5023a110','Access-Reject','2016-11-11 18:22:04'),(110829,'B4:E1:C4:E1:D3:C0','0xcf7fd9477c9656ed4557c6b386a4443431','Access-Reject','2016-11-11 18:22:15'),(925206,'dodoos','','Access-Reject','2019-11-08 21:39:20'),(110831,'E8:D5:9C:F2:BB:36','0x39f74a2e86edee2610aab138c135e35139','Access-Reject','2016-11-11 18:22:39'),(347047,'tpsbiz','','Access-Reject','2018-12-13 18:32:59'),(110833,'BC:B3:08:BC:34:2E','0x3388a3e3c3f9e43ee5c23a42a7b7daf765','Access-Reject','2016-11-11 18:23:11'),(110834,'C8:AA:21:36:E4:14','0x35f918c2f5181284762edb1259c1d174c8','Access-Reject','2016-11-11 18:23:15'),(925205,'dodoos','','Access-Reject','2019-11-08 21:39:03'),(110836,'6C:2F:2C:DA:02:00','0xdb4157e8cfcfaff510c1f5fd905914fde2','Access-Reject','2016-11-11 18:23:25'),(110837,'BC:25:E0:A4:D6:A5','0xdf0418fbf6f090f7981f7f6add582e73f3','Access-Reject','2016-11-11 18:23:29'),(110838,'6C:88:14:E2:28:40','0x364932f25f725675f4bb472830ea3b83bc','Access-Reject','2016-11-11 18:23:30'),(110839,'00:15:6D:D8:31:2C','0xdc9516017da588b2230e43c2323a654ec8','Access-Reject','2016-11-11 18:23:31'),(110840,'00:15:6D:D8:31:2C','0x608e3dd051a7536ebace840c50894a37ea','Access-Reject','2016-11-11 18:23:34'),(110841,'00:15:6D:D8:31:2C','0xd70760c6270e1a62f72f0ea55eeebe7389','Access-Reject','2016-11-11 18:23:41'),(110842,'78:FF:CA:FE:C8:46','0xa894ca4c1fab81a23aa2bb07655a968c7a','Access-Reject','2016-11-11 18:24:31'),(110843,'00:15:6D:D8:31:2C','0x9a07a2af0b75d7d483653fdcce171fe38a','Access-Reject','2016-11-11 18:24:33'),(110844,'38:2D:E8:3F:CC:98','0x7db6bbf8faf400c9f4d6f009815b04d958','Access-Reject','2016-11-11 18:24:35'),(110845,'68:A3:C4:98:6F:C2','0xb5ef0d7276ce06498920dfcd11e06b8faf','Access-Reject','2016-11-11 18:24:35'),(110846,'BC:B3:08:DA:EE:41','0x8f9fab5e912d73a43ae91e33e436006078','Access-Reject','2016-11-11 18:24:40'),(110847,'EC:1F:72:C7:8E:89','0x4f8b586631dd054d4f25c40b51c814a77d','Access-Reject','2016-11-11 18:24:52'),(110848,'E8:D5:9C:F2:BB:36','0x9f10cf956a05676daa5b68dba90859e9bc','Access-Reject','2016-11-11 18:25:01'),(110849,'80:19:67:D0:22:99','0xcf49253babb997f4a6585b90daa2910394','Access-Reject','2016-11-11 18:25:08'),(347046,'tpsbiz','','Access-Reject','2018-12-13 18:32:28'),(110851,'EC:59:E7:DD:F2:69','0xae770967552114bec620dc4f128008220c','Access-Reject','2016-11-11 18:25:20'),(110852,'BC:B3:08:D7:43:BB','0x1cf17fce6b2a019a0171e3b3e657501955','Access-Reject','2016-11-11 18:25:43'),(110853,'BC:B3:08:DB:05:C9','0x727c769fda7fe70fcd909b20bbd3874a63','Access-Reject','2016-11-11 18:25:44'),(110854,'50:9F:27:4A:08:46','0xc2e908aed244211fdd9698f2897c94f074','Access-Reject','2016-11-11 18:25:58'),(110855,'00:27:15:21:37:86','0xce28061b09868fa3087fec3dd1758878d4','Access-Reject','2016-11-11 18:26:20'),(347201,'dadukpo','0x561a279ba3d73efb36f5655f9f68321370','Access-Accept','2018-12-13 19:49:43'),(110857,'80:19:67:25:7E:0B','0x1796746cf5c6b90fa2c0d9ef5bff15d99e','Access-Reject','2016-11-11 18:26:39'),(110858,'00:27:15:07:05:37','0x77f5f0727f32a36a30cc737e8231786d32','Access-Reject','2016-11-11 18:26:52'),(928766,'dodoos','','Access-Reject','2019-11-09 09:05:42'),(928767,'dodoos','','Access-Reject','2019-11-09 09:05:53'),(110860,'80:19:67:D5:91:09','0x50c6ff7ac7fa4f4d65808b06d221da7eb6','Access-Reject','2016-11-11 18:28:16'),(110861,'90:4E:2B:91:47:2A','0xfc59982692d6ce4ec97bfe77d254e43c07','Access-Reject','2016-11-11 18:28:42'),(110862,'C0:38:96:02:72:D8','0xb17744fd94fbb6619c867206a39fa72e6a','Access-Reject','2016-11-11 18:28:59'),(110863,'00:08:28:5E:B9:FC','0x8a0bc843e62c5d2e891df29f33a1fead0b','Access-Reject','2016-11-11 18:30:02'),(110864,'4C:BB:58:0D:3B:B6','0xdfa36a2e1adb671b752ebc36c3d68abf24','Access-Reject','2016-11-11 18:30:14'),(110865,'74:29:AF:04:CD:A3','0xb4f792e72218efa21e0a4285c0055e4f68','Access-Reject','2016-11-11 18:30:29'),(110866,'80:19:67:4E:67:CC','0xa98be3090cacf6934a2c8c966ca5d66039','Access-Reject','2016-11-11 18:30:36'),(925204,'dodoos','','Access-Reject','2019-11-08 21:38:41'),(110868,'58:F1:02:25:E8:56','0x25a3272ff71b796fc60896c3ea2d1eefde','Access-Reject','2016-11-11 18:30:52'),(345216,'tpsbiz','','Access-Reject','2018-12-13 02:23:54'),(110870,'58:F1:02:25:E8:56','0x930271271cefff034ec4266ac6aee90178','Access-Reject','2016-11-11 18:31:08'),(110871,'38:59:F9:8D:C1:1C','0xb619b64ad78195d52c14f0c6d588c07d32','Access-Reject','2016-11-11 18:31:26'),(110872,'40:B8:9A:C0:F6:3A','0xff34fd3a20a96cbf9abfea7ae1f9b985a7','Access-Reject','2016-11-11 18:31:43'),(110873,'08:86:20:72:00:81','0x0f6013bace0d2c634f0f78a73c75896d19','Access-Reject','2016-11-11 18:32:12'),(110874,'54:35:30:BF:29:DB','0x9653622c98b4c3d0718b19322ae8255fde','Access-Reject','2016-11-11 18:32:36'),(110875,'68:A3:C4:98:6F:C2','0x7eb45e19dcf1f9b3df61d0927aa5d316b3','Access-Reject','2016-11-11 18:32:43'),(110876,'C4:8E:8F:C0:A8:8B','0x2b506711d7a7266c7b6d6f12cca4798d89','Access-Reject','2016-11-11 18:32:56'),(110877,'00:08:28:5E:B9:FC','0x4a740dfcc433f092c1ad2ca985cdf43720','Access-Reject','2016-11-11 18:32:58'),(110878,'24:E3:14:C1:7D:88','0x26df1265294126833c36821699b40e2b91','Access-Reject','2016-11-11 18:33:08'),(110879,'80:19:67:F0:78:9D','0xd97f4734c197b70b61f2f6bb5b654bf158','Access-Reject','2016-11-11 18:33:21'),(110880,'00:15:6D:D8:31:2C','0xd9f14a04f5972cd9fe7bc580ad5fe2c619','Access-Reject','2016-11-11 18:33:31'),(310899,'dadukpo','0x3d9a72a5fb18c728d4596948cd0d5546fa','Access-Accept','2018-08-25 08:05:30'),(110882,'E0:A3:AC:78:F6:89','0x4bdcd8dbbc379b67a993fcb673c503ec2a','Access-Reject','2016-11-11 18:33:54'),(110883,'64:89:9A:10:3A:0A','0x81a0b74ac5c5e4895e6e6e76586ac13c8a','Access-Reject','2016-11-11 18:34:06'),(110884,'BC:B3:08:F5:4F:85','0x57839a0fbc6d2076ffbe132bf40c182487','Access-Reject','2016-11-11 18:34:06'),(110885,'B4:E1:C4:29:B2:E8','0x452c5f5bea4e1378f89bcd6fb04800ef7d','Access-Reject','2016-11-11 18:34:14'),(110886,'00:15:6D:D8:31:2C','0x79c2e6e85d2bb38a79e57f62b1de3fd24a','Access-Reject','2016-11-11 18:34:48'),(110887,'90:48:9A:A5:E7:61','0x1a649e2cfc263b47f09b99fb60ed1d7405','Access-Reject','2016-11-11 18:34:57'),(110888,'88:A7:3C:0B:F3:3A','0xbe733985d1f065aa5eaaf5a5ca52b9c071','Access-Reject','2016-11-11 18:35:34'),(110889,'48:D7:05:7D:0C:04','0xf40b438799bc861dd3a2828de1d7d449a2','Access-Reject','2016-11-11 18:35:44'),(110890,'E0:B6:F5:D1:DB:2E','0x54434927356bedff4be2cfe6e63332f0fe','Access-Reject','2016-11-11 18:35:57'),(110891,'00:1B:B1:F5:E6:E2','0xe5636ce15889eaa7be6aa86571f13a53f7','Access-Reject','2016-11-11 18:36:07'),(110892,'80:19:67:84:3C:4D','0xdda1120fded024f0db5f5fe950d3256c22','Access-Reject','2016-11-11 18:36:08'),(110893,'5C:2E:59:AE:25:DE','0x301db6b1409ffe168db1f73c1477c1ac7c','Access-Reject','2016-11-11 18:36:18'),(110894,'60:AF:6D:5D:7E:DB','0x9d82b672da292b4009135093e2899527ea','Access-Reject','2016-11-11 18:36:27'),(110895,'80:C5:E6:D0:C3:44','0x450fddd11bb0ea66ce101a17c557e8b1d5','Access-Reject','2016-11-11 18:36:44'),(110896,'20:6E:9C:FE:EF:3E','0xa0f4b455f9660d10c133f8d0695c8e2910','Access-Reject','2016-11-11 18:37:33'),(110897,'A4:44:D1:6E:53:BA','0x82ec61d244961ebe7771ddb0d11af0cd83','Access-Reject','2016-11-11 18:37:45'),(110898,'82:6A:6C:4B:02:3C','0x9fe5af1386b662c74dc1f30b3fa8d4fc30','Access-Reject','2016-11-11 18:38:02'),(110899,'D8:49:1F:4F:02:3C','0xa53a77762be609a59327a672a0533e5205','Access-Reject','2016-11-11 18:38:48'),(110900,'00:13:02:2F:B1:E9','0x60b36f5bdc73bf380492eef44a43c0b4d0','Access-Reject','2016-11-11 18:39:03'),(110901,'00:E0:4C:A6:34:BD','0x6ec70346ea71c7b43c814095bb089390e9','Access-Reject','2016-11-11 18:39:04'),(110902,'78:FF:CA:63:36:1F','0x76f41835da197b6fb600d2020cedbe7b02','Access-Reject','2016-11-11 18:39:06'),(110903,'FC:C2:DE:A9:CA:87','0x55490252ac0e0f84de91f989242f946560','Access-Reject','2016-11-11 18:39:29'),(110904,'20:10:7A:5D:D4:9F','0xf629c662715c866b8a0d6a9440f6645f32','Access-Reject','2016-11-11 18:39:46'),(110905,'CC:5F:BF:1B:32:8F','0x16ac80530530544d9adb6bf521d6d13948','Access-Reject','2016-11-11 18:40:00'),(110906,'BC:B3:08:F9:A0:49','0x9127464c883e149d8f97a5ed2613baeb28','Access-Reject','2016-11-11 18:40:07'),(110907,'80:19:67:BA:B6:B4','0xf995ed0d7bdae613cf76a9fefdc3dfdfbc','Access-Reject','2016-11-11 18:40:11'),(110908,'78:FF:CA:3E:36:2B','0x8132a2db57c159d5c7ebc97e83b68baf6f','Access-Reject','2016-11-11 18:40:20'),(110909,'80:19:67:4E:67:CC','0x651a6e0f8d6df2eb2aa1afef2bbe8b7d92','Access-Reject','2016-11-11 18:40:40'),(110910,'D8:E5:6D:94:C1:62','0xcbc63b858f7d395c91348d93ebf5aca4ec','Access-Reject','2016-11-11 18:40:54'),(110911,'D8:E5:6D:94:C1:62','0x092589b66792fe61ae0e96967f61265332','Access-Reject','2016-11-11 18:40:56'),(110912,'80:19:67:9E:4E:4C','0x767a5ae4494dd7871fb469a8ed877fa3f7','Access-Reject','2016-11-11 18:40:56'),(110913,'80:19:67:92:5D:76','0x5795a884fb71fefdb2956be51f4c59f911','Access-Reject','2016-11-11 18:41:05'),(110914,'D8:E5:6D:94:C1:62','0xd09c705a290bbc9aa4285127d972e3c268','Access-Reject','2016-11-11 18:41:58'),(110915,'D8:E5:6D:94:C1:62','0x2005c4cc397001f4deba9c475ffbf19cc4','Access-Reject','2016-11-11 18:42:00'),(110916,'D8:E5:6D:94:C1:62','0x5ab8f1ea61884d41ef5812b7d40c3bbeef','Access-Reject','2016-11-11 18:42:03'),(110917,'80:19:67:F1:33:03','0xcfbf3cde1a17d89305be1f4c7402a437e4','Access-Reject','2016-11-11 18:42:15'),(110918,'4C:BB:58:C3:63:6B','0x9338b295b2dacfb929c9b573b4d2a8404f','Access-Reject','2016-11-11 18:42:39'),(110919,'14:9A:10:07:98:D7','0xe511d285ce37f365e9204a8b9bfbc1595e','Access-Reject','2016-11-11 18:43:17'),(110920,'80:19:67:69:8C:B3','0x18a8bf8f1e325b984baf63d92bec5a7a64','Access-Reject','2016-11-11 18:43:17'),(110921,'78:FF:CA:D6:60:35','0xc22cb80bd153a84235b506d1ce6cbbe9fa','Access-Reject','2016-11-11 18:43:27'),(110922,'00:15:6D:D8:31:2C','0x25d657c87fa3b2d821297f5127c07bc966','Access-Reject','2016-11-11 18:43:31'),(110923,'80:19:67:25:FD:9A','0xc148f8988974d0591fe2e2dc89ae674e09','Access-Reject','2016-11-11 18:43:34'),(110924,'00:15:6D:D8:31:2C','0xb778e33fe503aaadc48c309b651b1bdbf1','Access-Reject','2016-11-11 18:43:54'),(110925,'E4:58:E7:3C:41:70','0xae1a936c86c5366a58aef150e70223be0c','Access-Reject','2016-11-11 18:44:00'),(110926,'98:10:94:81:5B:5A','0xa7935f60c7bfd484327aaf40f13ffc06c0','Access-Reject','2016-11-11 18:44:10'),(110927,'00:1B:9E:07:A0:E2','0x181d8602498ba989053a523050ef191488','Access-Reject','2016-11-11 18:44:12'),(925203,'dodoos','','Access-Reject','2019-11-08 21:38:28'),(924463,'dodoos','','Access-Reject','2019-11-08 18:50:34'),(110929,'D8:E5:6D:94:C1:62','0xcde2890d2daf3867a4e74e95435d6a4e59','Access-Reject','2016-11-11 18:44:21'),(110930,'C4:43:8F:41:26:DE','0x1fd46a059bac280a0abb4e3230e16f61e8','Access-Reject','2016-11-11 18:44:31'),(110931,'80:19:67:50:5A:EA','0x8ca4089f31ac126519e7b9b8e01a851d1e','Access-Reject','2016-11-11 18:44:43'),(110932,'78:FF:CA:05:7A:D7','0x02f2b70393e9a5a5223d96deddb3a01f33','Access-Reject','2016-11-11 18:44:45'),(110933,'88:C9:D0:C8:F5:C0','0xdec4e1a90efe8d5f7371cd6538bb142034','Access-Reject','2016-11-11 18:45:08'),(110934,'BC:B3:08:CF:87:55','0xe19bd00167355eeb9d5f5a9df80cb08014','Access-Reject','2016-11-11 18:46:22'),(110935,'00:27:15:07:05:37','0x55099973a61ae3af40ba1990e7ee93ebf2','Access-Reject','2016-11-11 18:46:36'),(110936,'00:BD:38:DE:DF:D3','0xc11e9632d6f696e9f9fc9e5a0d672625d4','Access-Reject','2016-11-11 18:47:04'),(110937,'48:50:73:D8:64:60','0x5e0debc211a01c961515b1a45db363ad05','Access-Reject','2016-11-11 18:47:58'),(110938,'78:FF:CA:D6:60:35','0xe8fddc663e9cd60d662c87d48ab61c2f6a','Access-Reject','2016-11-11 18:48:52'),(110939,'20:55:31:BE:57:5D','0xdaeec0e2bc154ca1f41949e120c22ef529','Access-Reject','2016-11-11 18:49:23'),(309280,'edmond66','0x617f44e1ed53622544a51d26f582764688','Access-Reject','2018-06-21 08:05:44'),(110941,'0C:E7:25:6B:3B:AA','0xaab29f63c977d068503c2ef49463c836eb','Access-Reject','2016-11-11 18:49:28'),(110942,'80:19:67:BA:B6:B4','0x883f5f8031ef303ce283d6c40869b0ba84','Access-Reject','2016-11-11 18:49:38'),(110943,'54:EF:92:0A:A5:C3','0xda61162cec63e5d2a5b5f2eaedc1cc7965','Access-Reject','2016-11-11 18:49:56'),(110944,'A4:44:D1:75:81:3C','0xa363cfe8881ecb321b01b2955172588825','Access-Reject','2016-11-11 18:50:10'),(110945,'9C:D2:1E:1C:4F:CB','0x88cf01949d5d40c21ca1b873f67f600fe1','Access-Reject','2016-11-11 18:50:44'),(110946,'4C:FB:45:2A:68:5D','0xc934e547975138c30dbd1e15b16496fa92','Access-Reject','2016-11-11 18:50:56'),(927359,'dodoos','','Access-Reject','2019-11-09 04:31:19'),(925202,'dodoos','','Access-Reject','2019-11-08 21:38:16'),(925201,'dodoos','','Access-Reject','2019-11-08 21:38:01'),(110949,'78:FF:CA:05:77:8F','0x6607bd998550d202e38318edef4dc811f2','Access-Reject','2016-11-11 18:51:28'),(110950,'00:08:22:B2:B1:FB','0x36d37e14997ea76405c909c23b7a59d20c','Access-Reject','2016-11-11 18:52:14'),(110951,'2C:54:CF:AC:C4:7C','0xde8c943f70e27e8a449442646b59863277','Access-Reject','2016-11-11 18:52:15'),(110952,'4C:8D:79:EB:8E:AA','0x524ee2f9849d22fb088d540acaacf87b6a','Access-Reject','2016-11-11 18:52:15'),(110953,'80:19:67:F2:55:5F','0xb3cdba4a6be4aff5f9fc62115ef8f51482','Access-Reject','2016-11-11 18:52:19'),(110954,'30:AA:BD:D8:5D:38','0xb9af59dab68e258a3b7b31f67c0f42baac','Access-Reject','2016-11-11 18:52:34'),(110955,'DC:F1:10:BD:08:F4','0x4e3bccf20baf4f7c71d782b1410afac6a7','Access-Reject','2016-11-11 18:52:42'),(110956,'80:19:67:A9:A4:0E','0x812591bc65e8d22178d97c4c49dcd21034','Access-Reject','2016-11-11 18:53:18'),(110957,'88:A7:3C:0B:F3:3A','0x1ae12857f8057a74ac4cbd414a85ee82bf','Access-Reject','2016-11-11 18:53:20'),(110958,'00:15:6D:D8:31:2C','0x50fc15332695af47374f7ba0afde0745c4','Access-Reject','2016-11-11 18:53:31'),(110959,'80:19:67:61:DE:59','0x6905084de0e490d9b607e9e2bb8ccc14a3','Access-Reject','2016-11-11 18:53:50'),(110960,'00:15:6D:D8:31:2C','0xc97dc9b3bab6da0282625a45aa48ce18a0','Access-Reject','2016-11-11 18:54:00'),(110961,'BC:B3:08:CD:CE:88','0x0bf34a6c1d777c2d8d4931fe2be9c7cbc4','Access-Reject','2016-11-11 18:54:38'),(110962,'00:1B:9E:07:A0:E2','0x53e755e92dccd6161409158f52b5a2800a','Access-Reject','2016-11-11 18:54:38'),(110963,'14:9A:10:E9:0B:F6','0x0905ceb898325b3f244c54c0bdf0489b86','Access-Reject','2016-11-11 18:55:05'),(110964,'80:19:67:36:25:37','0x4c7eb372d7583aa1e5e4dc15239a989003','Access-Reject','2016-11-11 18:55:26'),(110965,'00:E0:4C:A6:34:BD','0x02c0a73087409fcec790c0837600db28dc','Access-Reject','2016-11-11 18:55:57'),(110966,'78:FF:CA:63:36:1F','0x34060c0a33fe03734c99be8fe9bd0c3fb8','Access-Reject','2016-11-11 18:55:58'),(110967,'FC:C2:DE:48:80:21','0x41c694e879c5b29698f3b598a7754feceb','Access-Reject','2016-11-11 18:56:01'),(110968,'78:FF:CA:57:B0:72','0xc9b4b66d4a18c13d26fa1f3a4425e2bbb2','Access-Reject','2016-11-11 18:56:37'),(110969,'E8:92:A4:FD:6D:8C','0xa1200bee6062d739728aadc068b43866e0','Access-Reject','2016-11-11 18:57:23'),(110970,'80:19:67:30:C3:59','0xd825b4e84f207155892b039871a1de4ba9','Access-Reject','2016-11-11 18:59:00'),(110971,'E8:50:8B:84:BD:CB','0x9e310ee96bd3d57f800e0e20e2ea24e7a3','Access-Reject','2016-11-11 18:59:25'),(350048,'tpsbiz','','Access-Reject','2018-12-14 21:13:20'),(110973,'24:0A:64:03:20:13','0x3705c8000450ef6f70df6d0fe7248640cf','Access-Reject','2016-11-11 18:59:37'),(110974,'D0:9D:AB:4B:CE:1F','0x4f4f96b8e25800fa58bac7a26b77c69d4f','Access-Reject','2016-11-11 18:59:47'),(110975,'00:15:6D:D8:31:2C','0x82fe0b334b9481d3747d18ef76e427dd1c','Access-Reject','2016-11-11 18:59:47'),(350047,'tpsbiz','','Access-Reject','2018-12-14 21:12:49'),(110977,'00:15:6D:D8:31:2C','0x68a794d00bddce7d0d19fd27ca7e0a015a','Access-Reject','2016-11-11 18:59:54'),(110978,'00:27:15:30:46:6C','0x6ae5ea236454261eb24cca083daff1159a','Access-Reject','2016-11-11 18:59:56'),(110979,'00:15:6D:D8:31:2C','0x19b0d9412dbaf838586937cc604278bd49','Access-Reject','2016-11-11 18:59:57'),(110980,'00:15:6D:D8:31:2C','0x008377922f34fec7ae3d5a4a78997e096b','Access-Reject','2016-11-11 18:59:59'),(110981,'48:D7:05:7D:0C:04','0x7932f0905aa817851fd03ddda90be7b31d','Access-Reject','2016-11-11 19:00:00'),(110982,'E4:2D:02:24:51:92','0x2de10863bc15a95d4514c380eb967aeac5','Access-Reject','2016-11-11 19:00:21'),(110983,'00:08:28:96:56:FF','0xeac967b9edeeb3f682b5344407ee814156','Access-Reject','2016-11-11 19:00:34'),(110984,'80:19:67:A2:5A:42','0x9f2b150caab6dbedcd255cd9456473d01f','Access-Reject','2016-11-11 19:00:50'),(110985,'34:23:BA:6A:2A:A4','0xb6371d859db1d079c1c4f8897167c765a3','Access-Reject','2016-11-11 19:01:17'),(110986,'F0:25:B7:A8:B9:78','0x14628a83d2099270ce80b9ccd46c7f36ac','Access-Reject','2016-11-11 19:01:41'),(925200,'dodoos','','Access-Reject','2019-11-08 21:37:50'),(110988,'20:55:31:BE:57:5D','0x3585c5eeb91497978f128fdcc1b9cd622c','Access-Reject','2016-11-11 19:02:03'),(110989,'00:08:22:A2:94:42','0xff2322d3f19293915067c8943fbc81a19b','Access-Reject','2016-11-11 19:02:05'),(308982,'Anyor62','0xde1d8fe333dd630963d78251b92253ce15','Access-Reject','2018-05-30 11:16:31'),(110991,'30:72:0D:39:0B:A9','0xd230c09cb79d450c4e3310694352460527','Access-Reject','2016-11-11 19:02:23'),(110992,'F4:0F:24:01:BA:6D','0x7b73ff838be92f7dc9cc0d728bbe4055cb','Access-Reject','2016-11-11 19:02:33'),(110993,'24:E3:14:C1:7D:88','0x3f483e2d1992484a1b2f92c9b7937cfa47','Access-Reject','2016-11-11 19:02:36'),(319459,'tpsbiz','','Access-Reject','2018-10-26 05:37:08'),(319460,'tpsbiz','','Access-Reject','2018-10-26 05:37:39'),(110995,'D0:9D:AB:4B:CE:1F','0x31db97b7f9531973ac011f3f0cc273da89','Access-Reject','2016-11-11 19:02:53'),(110996,'C4:8E:8F:C0:A8:8B','0x1169bd60f664d84abeee0829a91846478e','Access-Reject','2016-11-11 19:02:54'),(110997,'80:19:67:33:46:0E','0xe32a03faf775f78ff0e865dea8c335d310','Access-Reject','2016-11-11 19:03:00'),(110998,'60:FE:1E:67:81:C7','0x628793b3f033b7ca1e12cbf9d7b1625724','Access-Reject','2016-11-11 19:03:14'),(110999,'00:15:6D:D8:31:2C','0xdb35b1f911d2523f3732780830bfb497bc','Access-Reject','2016-11-11 19:03:31'),(111000,'00:08:22:0C:E4:FB','0xfddf4a8f59c76e7c3df1a76945357ec8b5','Access-Reject','2016-11-11 19:03:49'),(111001,'00:08:22:0C:E4:FB','0x1b812b5d000f5b9b6c580945e9b970dc72','Access-Reject','2016-11-11 19:03:52'),(111002,'00:15:6D:D8:31:2C','0x1613de5f4ee8e7f8321116a02997891472','Access-Reject','2016-11-11 19:03:54'),(349906,'tpsbiz','','Access-Reject','2018-12-14 20:00:55'),(111004,'80:19:67:F1:33:03','0xf5d5eccfb4cfb299eeae10afd6324165ab','Access-Reject','2016-11-11 19:04:13'),(111005,'1C:99:4C:BC:AD:C9','0xbb516f7cfdd760696dcc653e1148f7fa82','Access-Reject','2016-11-11 19:04:39'),(111006,'00:1B:9E:07:A0:E2','0x9604d9285a253452c0222b7852b91733e5','Access-Reject','2016-11-11 19:04:40'),(111007,'78:FF:CA:CB:AE:58','0xfa72e11d25042fbdb09ee6ddd85fa1ef9d','Access-Reject','2016-11-11 19:04:43'),(111008,'BC:F5:AC:D4:ED:FE','0x07a5aa1f2b07f434d6427c059d73ad63d9','Access-Reject','2016-11-11 19:04:56'),(111009,'A4:44:D1:75:80:3C','0x634e7920bff2dd5cfbd3d5075187d39353','Access-Reject','2016-11-11 19:05:07'),(111010,'80:19:67:A2:5A:42','0x6094d548a7aa9fb0831a0bf297357dd089','Access-Reject','2016-11-11 19:05:38'),(111011,'00:44:B5:71:D4:65','0xaf69cc4253376b2f061caf808a5c5c2544','Access-Reject','2016-11-11 19:06:15'),(111012,'00:15:6D:D8:31:2C','0xa5000ea0207fbc0251c4e5c98f5a484718','Access-Reject','2016-11-11 19:06:29'),(111013,'00:15:6D:D8:31:2C','0x79c35c6a1f55445cd104135e6066181d53','Access-Reject','2016-11-11 19:06:31'),(111014,'00:15:6D:D8:31:2C','0x0aa1eac54d113a02ced4b81a2ef6072013','Access-Reject','2016-11-11 19:06:36'),(345215,'tpsbiz','','Access-Reject','2018-12-13 02:23:22'),(111016,'78:FF:CA:05:77:8F','0x096a23c7f0d824ec6961406e16e3aec9b0','Access-Reject','2016-11-11 19:06:38'),(111017,'00:15:6D:D8:31:2C','0xf44acdcf583910489158c446d78bbad6cf','Access-Reject','2016-11-11 19:06:40'),(111018,'80:19:67:25:FD:9A','0xe20f2f7f03689da3452be7b911ecc0f17a','Access-Reject','2016-11-11 19:06:45'),(925199,'dodoos','','Access-Reject','2019-11-08 21:37:38'),(111020,'00:15:6D:D8:31:2C','0x39cab0bca825c84af10d95cf8f8317fe81','Access-Reject','2016-11-11 19:06:50'),(111021,'80:19:67:25:FD:9A','0xf5a5876beae972d2a33141405b7b93421d','Access-Reject','2016-11-11 19:06:51'),(111022,'00:15:6D:D8:31:2C','0x0f1c97c3105ab23fd54476aec54850922c','Access-Reject','2016-11-11 19:06:58'),(111023,'00:15:6D:D8:31:2C','0xab3d48272ff0d0e47e67b4a3598871b22c','Access-Reject','2016-11-11 19:07:02'),(111024,'00:15:6D:D8:31:2C','0x0a86172b3aa2f87abb2ae0cca78ba6863d','Access-Reject','2016-11-11 19:07:05'),(111025,'00:15:6D:D8:31:2C','0xc345a8a4f4d9bfa0c44767d65d3215f8f2','Access-Reject','2016-11-11 19:07:09'),(111026,'00:15:6D:D8:31:2C','0xc3357334c5b1c3e5631862503537e3babd','Access-Reject','2016-11-11 19:07:11'),(111027,'00:15:6D:D8:31:2C','0xe53c3b777f25477b1bcc79501d507e7362','Access-Reject','2016-11-11 19:07:13'),(111028,'00:15:6D:D8:31:2C','0xf4f534780227cb5984e93af165432f76cf','Access-Reject','2016-11-11 19:07:44'),(111029,'24:FD:52:98:FC:2C','0xce296e747cab7256ff81cb432380a88055','Access-Reject','2016-11-11 19:08:04'),(111030,'00:15:6D:D8:31:2C','0x77b0a38bdf2af227afb746b0fdadeba241','Access-Reject','2016-11-11 19:08:04'),(111031,'00:15:6D:D8:31:2C','0xc98ac2eabf57d760b79b5601e39c987442','Access-Reject','2016-11-11 19:08:11'),(111032,'30:AA:BD:E2:59:85','0x75bb22d492ff4b20fc320c5141f2697b45','Access-Reject','2016-11-11 19:08:28'),(111033,'00:15:6D:D8:31:2C','0x1a4c28b5bda8e39306c77c3bb91e3d6af6','Access-Reject','2016-11-11 19:08:38'),(111034,'00:0C:E7:32:89:2B','0x96071761796cbae840137126aa25c99a8d','Access-Reject','2016-11-11 19:08:42'),(111035,'90:48:9A:A5:E7:61','0x73c110f39664b655ce1a48cfc8d7b83a69','Access-Reject','2016-11-11 19:08:43'),(318670,'tpsbiz','','Access-Reject','2018-10-25 22:46:59'),(318671,'tpsbiz','','Access-Reject','2018-10-25 22:47:30'),(111037,'00:15:6D:D8:31:2C','0x99254d734a2931c2b333c2e006ed7a8203','Access-Reject','2016-11-11 19:08:44'),(111038,'00:15:6D:D8:31:2C','0x7416041a3454dc6d9bc1448b4d3368d30c','Access-Reject','2016-11-11 19:08:49'),(111039,'00:15:6D:D8:31:2C','0xd1a8aa61184b2a6bb7cf3d7d3b4d0f5601','Access-Reject','2016-11-11 19:08:52'),(111040,'80:19:67:A9:A4:0E','0xff7c4c1197b44c942f380f04400350c348','Access-Reject','2016-11-11 19:09:00'),(111041,'00:15:6D:D8:31:2C','0x6e5a0989139a23e12eed447823d77d7765','Access-Reject','2016-11-11 19:09:01'),(111042,'00:15:6D:D8:31:2C','0xa006af4eaf637dd26e87814ca7ba6a1d8b','Access-Reject','2016-11-11 19:09:03'),(111043,'00:15:6D:D8:31:2C','0x944e64f7c4b293de4caedd53060ee220a2','Access-Reject','2016-11-11 19:09:06'),(111044,'90:21:81:ED:AD:DF','0xd23aaf7269aa25f64e50b258d3c4dde2c4','Access-Reject','2016-11-11 19:09:13'),(111045,'00:15:6D:D8:31:2C','0xb331f146d8b015dbe76926f1eddc493a2d','Access-Reject','2016-11-11 19:09:19'),(111046,'00:15:6D:D8:31:2C','0xe9d5998790b347e2fc4f6d93543a994d08','Access-Reject','2016-11-11 19:09:24'),(111047,'00:15:6D:D8:31:2C','0x12d0b2491384fd167fe4e5489fd087d43d','Access-Reject','2016-11-11 19:09:33'),(111048,'5C:B5:24:28:F0:C6','0x87929c42a877f249c12384326bafe85995','Access-Reject','2016-11-11 19:09:41'),(111049,'4C:BB:58:0D:3B:B6','0x197974f95b8ba01ea33ade0b277d6bbb8e','Access-Reject','2016-11-11 19:09:41'),(111050,'00:15:6D:D8:31:2C','0x241cf498e5024de07893cca35607ae8d31','Access-Reject','2016-11-11 19:09:42'),(111051,'00:15:6D:D8:31:2C','0x5d9ca397397c765c61db9d65b8631f8679','Access-Reject','2016-11-11 19:09:45'),(111052,'00:27:15:08:4F:7C','0x5a3caea248096af2bb2d28331dbd3e6759','Access-Reject','2016-11-11 19:09:45'),(111053,'30:AA:BD:DA:31:68','0xbf8d47cff17af3b764f77e567aa7f28837','Access-Reject','2016-11-11 19:09:47'),(111054,'00:15:6D:D8:31:2C','0xc80af60f831beae18d5e5f00861ea97040','Access-Reject','2016-11-11 19:09:50'),(111055,'00:15:6D:D8:31:2C','0xe26ef444484cf3471e92dea178c9f3240b','Access-Reject','2016-11-11 19:09:56'),(111056,'00:15:6D:D8:31:2C','0x2b903114ee6f7f4294c79b4b240332b0f7','Access-Reject','2016-11-11 19:09:58'),(111057,'00:15:6D:D8:31:2C','0x4e4a9f34811b2456c2e582a01fb7fa9ccc','Access-Reject','2016-11-11 19:10:01'),(111058,'00:15:6D:D8:31:2C','0x83265c019a797752ac82f3f83ee3aa9b57','Access-Reject','2016-11-11 19:10:05'),(111059,'00:15:6D:D8:31:2C','0x6cd597ec38d974e4f3df52b55fefd2041b','Access-Reject','2016-11-11 19:10:08'),(111060,'00:15:6D:D8:31:2C','0x9c209a1477bdeff9731ee1b4a96c21e5a4','Access-Reject','2016-11-11 19:10:11'),(111061,'00:15:6D:D8:31:2C','0x9ec6d747f9a0f132357cb283f1b438250e','Access-Reject','2016-11-11 19:10:15'),(111062,'00:15:6D:D8:31:2C','0xe8330a964f1e74277998fdbfed9eabf993','Access-Reject','2016-11-11 19:10:23'),(111063,'88:A7:3C:06:2C:9A','0x1e00031406f2b32305e93808bdf7107e84','Access-Reject','2016-11-11 19:10:29'),(111064,'00:15:6D:D8:31:2C','0x0f9c483d64a1a5ff31f9a0e68a1369e420','Access-Reject','2016-11-11 19:10:31'),(111065,'44:74:6C:09:96:A9','0xa01f745c1a62dab106a9bec7dd41b18835','Access-Reject','2016-11-11 19:10:34'),(111066,'80:19:67:B4:DD:F5','0x05d395dfd7e6cfe6bcd915e51dc08388d6','Access-Reject','2016-11-11 19:10:42'),(111067,'0C:41:3E:C9:4E:46','0x4d61bcd8e91f837538842461be3b7ca02d','Access-Reject','2016-11-11 19:10:47'),(111068,'00:15:6D:D8:31:2C','0xf80416cde74d2513298f6aeb3aa28b10f1','Access-Reject','2016-11-11 19:11:03'),(111069,'00:15:6D:D8:31:2C','0x4e000d44da517eec4920aa49779b377b85','Access-Reject','2016-11-11 19:11:07'),(111071,'00:15:6D:D8:31:2C','0x904bdcbe36f087376d9e9559017c74b381','Access-Reject','2016-11-11 19:11:30'),(111072,'00:15:6D:D8:31:2C','0x418a19778026819c3eff0eeed890996c79','Access-Reject','2016-11-11 19:11:33'),(111073,'00:E0:4C:A6:34:BD','0x1f7a76a5a3f864b385dc2da753461b718e','Access-Reject','2016-11-11 19:11:40'),(111074,'8C:A9:82:81:28:D8','0x58d52177afcf995a8068de71a6b81e5c4f','Access-Reject','2016-11-11 19:11:57'),(111075,'80:19:67:4D:38:A9','0xb06c65c4bc03ad84d287c6a5e955104130','Access-Reject','2016-11-11 19:12:04'),(111076,'00:27:15:34:18:7E','0x75cbbbed2d4869e9f3460c3eb33e3333b9','Access-Reject','2016-11-11 19:12:08'),(111077,'60:FE:1E:67:81:C7','0x0a4bd236a046ddf8599168730d01fdea0d','Access-Reject','2016-11-11 19:12:22'),(111078,'30:10:B3:59:AB:1A','0x01028f44b43bdf6c848b0372877e1ad32a','Access-Reject','2016-11-11 19:12:46'),(308071,'dadukpo','0xeada07fa1ad683d1bdfa24a36e017a47c6','Access-Accept','2018-05-14 19:40:30'),(111080,'00:15:6D:D8:31:2C','0xe03be7acf1acbb1caa427c02523aaab073','Access-Reject','2016-11-11 19:12:57'),(111081,'0C:84:DC:78:DB:B3','0xeece81a23684c8ba0b924994c8cd6d9484','Access-Reject','2016-11-11 19:13:05'),(111082,'40:B8:9A:C0:F6:3A','0xf0f33166c5a9d23bdd832b535d18f12bf0','Access-Reject','2016-11-11 19:13:06'),(111083,'00:15:6D:D8:31:2C','0xcd2ef2639237503ac934d6c68ff0e0ae88','Access-Reject','2016-11-11 19:13:08'),(111084,'94:DB:C9:48:16:15','0x9506d82ed4c96f372d0c5a0b8386fc38c5','Access-Reject','2016-11-11 19:13:15'),(111085,'DC:D9:16:92:D1:30','0x608ad8b450fc18b2fc63f7ebe2a888276a','Access-Reject','2016-11-11 19:13:28'),(111086,'00:15:6D:D8:31:2C','0xe4d9ca3ac4602fcb63d3398f9e354a79f1','Access-Reject','2016-11-11 19:13:31'),(111087,'BC:B3:08:D7:43:BB','0xcc60fb9d7cb90b4ae5f93c5240ba77e99a','Access-Reject','2016-11-11 19:13:39'),(111088,'00:15:6D:D8:31:2C','0xe75e280afa41e58127820113566c398385','Access-Reject','2016-11-11 19:13:42'),(111089,'00:15:6D:D8:31:2C','0x0dff8cc7807f0c33442c51e7ae64b39b39','Access-Reject','2016-11-11 19:13:45'),(111090,'00:1B:9E:07:A0:E2','0x8240c3895a66dc6d570e167ae1b3acaaf3','Access-Reject','2016-11-11 19:14:12'),(111091,'F8:A9:D0:4F:A2:B5','0xaafa62fd89b1e5f8a6b7428bfa104f7017','Access-Reject','2016-11-11 19:14:13'),(111092,'00:15:6D:D8:31:2C','0x6f1459b88fe76436813892e5c0013b3a22','Access-Reject','2016-11-11 19:14:18'),(111093,'80:19:67:30:C3:59','0xba0afbb5554be7e8774403f75eeb78f2d3','Access-Reject','2016-11-11 19:14:33'),(111094,'80:19:67:96:AD:F5','0x6c12df66a5860f467d4fc206ef339eab5a','Access-Reject','2016-11-11 19:14:43'),(111095,'3C:83:75:C9:25:40','0x588e3a9a6f5f77adc6bc9ac11187af8fd3','Access-Reject','2016-11-11 19:14:50'),(111096,'00:22:68:BE:7F:0A','0xfe73cbcdbd77a1cc17bc5671e31b5abb9b','Access-Reject','2016-11-11 19:15:30'),(111098,'80:19:67:33:46:0E','0xb1895d9fc42b21541b145ce3a2ed739878','Access-Reject','2016-11-11 19:16:18'),(111099,'3C:25:D7:7C:4B:94','0xb768e426097995d433811c7eb0c1a96b73','Access-Reject','2016-11-11 19:16:19'),(309226,'Nash','0x15ad1798a3d77432ec166049ac5c180f40','Access-Reject','2018-06-14 20:44:52'),(111101,'00:27:15:35:68:79','0x7d6cca7e72bfb75ff109dfb484384fad3c','Access-Reject','2016-11-11 19:16:49'),(111102,'24:E3:14:C1:7D:88','0xebafe90214068c0ca0112dd7be43ef4cfd','Access-Reject','2016-11-11 19:17:22'),(111103,'00:19:7E:4D:92:57','0x47a6003b4bc9ba009d312d7c50b29aa531','Access-Reject','2016-11-11 19:17:36'),(111104,'80:19:67:50:5A:EA','0x2442de5b6ceb410ea2a0afe8aad05e640f','Access-Reject','2016-11-11 19:18:10'),(111105,'80:19:67:E2:D1:0A','0x7f6e379fc333b3475e91037c067fa0b367','Access-Reject','2016-11-11 19:18:18'),(111106,'58:F1:02:80:B7:89','0x4fb69d995805fad514ddeb8abf652e9ed7','Access-Reject','2016-11-11 19:18:22'),(111107,'00:47:EA:3A:BF:E9','0x41e406bef6e97f99b1e099ee5bb8b5d6de','Access-Reject','2016-11-11 19:18:25'),(925198,'dodoos','','Access-Reject','2019-11-08 21:37:27'),(111109,'58:F1:02:25:E8:56','0xcec5b98ca34a9a7fdc3b6184c0fca1d0ed','Access-Reject','2016-11-11 19:20:11'),(111110,'2A:22:43:CA:96:FE','0xb02defefb8bd3744877712e8c2d9694b47','Access-Reject','2016-11-11 19:20:33'),(111111,'80:19:67:96:66:4E','0x8848eb4cdd3c6f75bd67666a0c62aa0218','Access-Reject','2016-11-11 19:20:44'),(111112,'A4:44:D1:2A:F6:B0','0x9f5b8eba0ec02f4273d8f492254aab9e6a','Access-Reject','2016-11-11 19:20:48'),(111113,'80:19:67:96:9A:DF','0x4cf1c78506cf6f3d7c0aa1b67951a8e0af','Access-Reject','2016-11-11 19:21:41'),(111114,'40:0E:85:82:75:4F','0x20a8e6e648af9e7fa0bf55a9d7415ec889','Access-Reject','2016-11-11 19:22:01'),(111115,'78:FF:CA:2F:42:73','0x69b2ee93fefcefee01da4d7865caf8561f','Access-Reject','2016-11-11 19:22:08'),(111116,'00:15:6D:D8:31:2C','0x591a726ec2a9c12e1490d92fdb3b51b16a','Access-Reject','2016-11-11 19:23:31'),(111117,'80:19:67:30:C3:59','0xd4ae5324eea527c6c5256c209aea23ad31','Access-Reject','2016-11-11 19:23:44'),(111118,'90:48:9A:A5:E7:61','0x0fcc29e5666fc1496a2af83432607c1d52','Access-Reject','2016-11-11 19:23:50'),(111119,'00:71:CC:10:98:E9','0x783869c325202ae063ab94c584dd174f31','Access-Reject','2016-11-11 19:24:04'),(111120,'10:08:B1:0B:13:EB','0xdcea527f85f8d472d60af01ecaecaeb282','Access-Reject','2016-11-11 19:24:26'),(111121,'80:19:67:96:66:4E','0x3963e55739dcec6afa5dcbc284f4af1e30','Access-Reject','2016-11-11 19:24:28'),(111122,'74:29:AF:04:CD:A3','0xe9fcd78c71f40562173f50474513eeb867','Access-Reject','2016-11-11 19:24:31'),(111123,'24:E3:14:C1:7D:88','0x7b5548b47e7fd8466b0fe31d8ad3852426','Access-Reject','2016-11-11 19:24:32'),(111124,'D0:51:62:AB:2C:CE','0x0c8936755727bbfa40c37e3577fe671f80','Access-Reject','2016-11-11 19:24:34'),(111125,'00:1B:9E:07:A0:E2','0xb16de226251d18cae94b849d6fbba13246','Access-Reject','2016-11-11 19:24:43'),(345214,'tpsbiz','','Access-Reject','2018-12-13 02:22:51'),(111127,'60:FE:1E:52:74:2F','0x7a73d6a0593dac013eebeb5a57123d53b1','Access-Reject','2016-11-11 19:25:52'),(111128,'60:FE:1E:67:81:C7','0x0ceb55fa38b840a4f40d1f0e28b0d2d410','Access-Reject','2016-11-11 19:26:44'),(111129,'DC:D9:16:92:D1:30','0x1e9df6fb6115d65d14d2933771f3749bcd','Access-Reject','2016-11-11 19:26:53'),(111130,'BC:B3:08:D7:4B:53','0x52a7ac3d3ee0e38b27af72d1dd21739844','Access-Reject','2016-11-11 19:27:31'),(111131,'00:0A:00:73:74:45','0xe1f7ae69862862cc8b3e284a175968b720','Access-Reject','2016-11-11 19:28:39'),(111132,'60:FE:1E:67:88:E4','0x5470f01c9c0181abb669399a26ef384e90','Access-Reject','2016-11-11 19:28:43'),(111133,'00:27:15:08:35:7D','0xbff183ec69aa5ac256bd26751ec01ba0ee','Access-Reject','2016-11-11 19:29:40'),(111134,'D0:57:85:74:D0:85','0xd2b9475c2b241ff4224be3b1fa6add623c','Access-Reject','2016-11-11 19:30:10'),(111135,'30:0D:43:FC:B5:54','0x793bd000c899f85a0cc379c61e56075f51','Access-Reject','2016-11-11 19:31:00'),(111136,'00:0C:E7:25:CC:8C','0xe1aced5bd35f65bb3d48dbab6254687c6e','Access-Reject','2016-11-11 19:31:16'),(111137,'48:50:73:52:7A:0A','0x5d4a6508faa2bb61d4d8bf4c8ebd3d3661','Access-Reject','2016-11-11 19:31:31'),(111138,'00:08:22:58:B6:FB','0x51676be68826833de72248c3567fafb9fd','Access-Reject','2016-11-11 19:31:38'),(111139,'C0:64:C6:CC:74:F8','0xc2360b9d27f25674e4a669fcfc28592156','Access-Reject','2016-11-11 19:32:21'),(111140,'D8:C4:E9:72:12:B3','0xe9767640a387fa10398af732aa013731b4','Access-Reject','2016-11-11 19:32:24'),(111141,'64:89:9A:10:3A:0A','0x9232d2e5c9974c4a6836c98ee52add39cb','Access-Reject','2016-11-11 19:33:05'),(111142,'78:0C:B8:88:F2:39','0x3ff4f205099b0872138028e5333e2d500f','Access-Reject','2016-11-11 19:33:14'),(111143,'CC:5F:BF:1B:32:8F','0x23b75676c22f8e164c64b87ead52836107','Access-Reject','2016-11-11 19:33:19'),(111144,'B8:4F:D5:DD:F2:68','0xba6acb1b1d301c71cf876f1364f626265a','Access-Reject','2016-11-11 19:33:22'),(111145,'48:D2:24:B9:A8:D5','0x37bb665e8b45324130fec23bda9155e4ee','Access-Reject','2016-11-11 19:33:26'),(111146,'68:A3:C4:F2:F4:A7','0xc88d946b8c9f377dd897791bada5dc0eb4','Access-Reject','2016-11-11 19:33:29'),(111147,'00:15:6D:D8:31:2C','0x944fcda04f82f949c54a383c175254976a','Access-Reject','2016-11-11 19:33:31'),(111148,'48:D7:05:7D:0C:04','0xa37f851ceb5e39c02effbcebf09743f13b','Access-Reject','2016-11-11 19:33:31'),(111149,'00:15:6D:D8:31:2C','0xf3f7597b0abe7e021d0763c403c15ee06b','Access-Reject','2016-11-11 19:33:40'),(111150,'18:21:95:DA:B9:09','0x89d840a2633569f4c52d2815573094f363','Access-Reject','2016-11-11 19:33:47'),(111151,'78:FF:CA:2F:42:73','0x23e3130c8cec6966d4bda6fd3640654f09','Access-Reject','2016-11-11 19:34:53'),(111152,'60:FE:1E:67:81:C7','0x2cc01326301606a2661f4347c15d67a2fe','Access-Reject','2016-11-11 19:35:23'),(309504,'5mNGZwUk','0xd9131dae2660c32433d0a74053c0a7221a','Access-Reject','2018-06-30 17:17:49'),(111154,'8C:A9:82:81:28:D8','0xe61fbeb8e3deb896d66a44143464f7129e','Access-Reject','2016-11-11 19:35:45'),(111155,'60:FE:1E:20:62:64','0xf34c8440388408cee5dbb0f92bbab7e7d5','Access-Reject','2016-11-11 19:36:01'),(111156,'26:68:5E:56:0B:26','0x0dc3e33a55ab4302690ce6ec7a75eb59f8','Access-Reject','2016-11-11 19:36:12'),(111157,'5C:B5:24:28:F0:C6','0xa849ea45950fcbfbe94caacb70cbbb9fdc','Access-Reject','2016-11-11 19:36:53'),(111158,'80:19:67:F2:55:5F','0x33e26e41b2bd9255883035bc7f55eb79ec','Access-Reject','2016-11-11 19:37:15'),(111159,'00:27:15:21:37:86','0x9c45e0d21cacbcbebc7cbc181225fdac52','Access-Reject','2016-11-11 19:37:21'),(111160,'48:50:73:52:7A:0A','0xc762ceb96559553cd8550e325ac1ec191a','Access-Reject','2016-11-11 19:37:37'),(111161,'00:08:22:B4:7E:5D','0x326877aed4690e19c8072415ac2340b571','Access-Reject','2016-11-11 19:37:51'),(111162,'B4:74:43:1A:C5:1F','0x3ef065e4c4f04a4fe15de81101add69527','Access-Reject','2016-11-11 19:38:10'),(111163,'00:08:22:94:1A:60','0x63e41451afa872623a8c09f169d967ed57','Access-Reject','2016-11-11 19:38:16'),(111164,'68:A3:C4:98:6F:C2','0xcea3173e0d9dd8d52caef3c8b24c3c18ae','Access-Reject','2016-11-11 19:38:19'),(111165,'80:19:67:86:12:AB','0xf221dfb47203e7166aa5b2e8b0276fb14c','Access-Reject','2016-11-11 19:38:31'),(111166,'A8:A7:95:D0:0C:CD','0x51fb9e80efa0af92e6c6b394e3c39400b3','Access-Reject','2016-11-11 19:38:39'),(925197,'dodoos','','Access-Reject','2019-11-08 21:37:14'),(111168,'3C:83:75:C9:25:40','0x2f8ee31c94b0b06b2a63c67c6594581719','Access-Reject','2016-11-11 19:39:00'),(111169,'DC:D9:16:92:D1:30','0x793816db03f083131a3bf286c70488c47b','Access-Reject','2016-11-11 19:39:04'),(111170,'44:78:3E:4F:A0:9C','0xdfe1cabf26a49c20382b006c32697c2474','Access-Reject','2016-11-11 19:39:07'),(111171,'00:27:15:21:37:86','0x53158344ef6040f8d36291cbfa76fb74fe','Access-Reject','2016-11-11 19:39:09'),(111172,'24:E3:14:C1:7D:88','0xec6f87104cee4f804a3916124be773229b','Access-Reject','2016-11-11 19:39:16'),(111173,'F8:2F:A8:DD:C2:79','0x6912e45814cb831e2112c89e43e9e68f4c','Access-Reject','2016-11-11 19:39:29'),(111174,'80:19:67:40:0F:29','0x1e98d08fa8a5772f28d41ead141764013a','Access-Reject','2016-11-11 19:39:31'),(111175,'80:19:67:6A:0B:A1','0x21fd38012282f1e5808c3a432e132461fe','Access-Reject','2016-11-11 19:39:39'),(111176,'C4:43:8F:41:26:DE','0x49f80e334616bdbd5bd27346b7398218e8','Access-Reject','2016-11-11 19:39:45'),(111178,'90:4E:2B:90:D4:C7','0x61997cc5867692065cbe6b1151617900f4','Access-Reject','2016-11-11 19:41:06'),(111179,'80:19:67:F8:28:64','0xd8044989f29ff08ce9acd681fb60514644','Access-Reject','2016-11-11 19:41:10'),(111180,'B8:EE:65:68:FE:40','0xe6e4e81eae2c29ee034f6934762430a07a','Access-Reject','2016-11-11 19:41:30'),(111181,'00:BD:38:DE:DF:D3','0x6dd2d65a5f2e40be577837e06e0ab7a9b5','Access-Reject','2016-11-11 19:41:58'),(111183,'8C:A9:82:81:28:D8','0x3cdb71384a1658cf9c6a22b8b8bf5f6807','Access-Reject','2016-11-11 19:42:24'),(111184,'40:F0:2F:11:A9:13','0x3c913ca3048a6c26317f7ea172c849a2e3','Access-Reject','2016-11-11 19:42:51'),(111185,'80:19:67:43:3D:E3','0x2a700396f27425e7f7d2712dafdb6abf92','Access-Reject','2016-11-11 19:43:09'),(111186,'14:9A:10:F5:A1:E2','0xc8000f97a14aa14c94178656af6b110217','Access-Reject','2016-11-11 19:43:11'),(111187,'54:EF:92:0A:A5:C3','0xcce4035d79c57e30feffc44e0d5df69851','Access-Reject','2016-11-11 19:43:28'),(111188,'00:08:22:58:B6:FB','0x4d7c6154867c9265a651def26b3ed06630','Access-Reject','2016-11-11 19:43:31'),(111189,'00:15:6D:D8:31:2C','0x4c6c425c9a905aaf61e34c1693f35a5d0a','Access-Reject','2016-11-11 19:43:31'),(111190,'90:48:9A:A5:E7:61','0x8c53abae27308dce56982f7166299c96bc','Access-Reject','2016-11-11 19:43:36'),(111191,'00:15:6D:D8:31:2C','0x124f3e7d53e7f963b7e9a35df55b0c028e','Access-Reject','2016-11-11 19:43:41'),(111192,'90:00:DB:45:CE:FB','0x897b336428716424b5876a95d14d8a9b06','Access-Reject','2016-11-11 19:43:54'),(111193,'00:15:6D:D8:31:2C','0x21450b031c7d178a6d7891360e44f104ea','Access-Reject','2016-11-11 19:44:00'),(111194,'C4:62:EA:92:5D:AC','0x49c1b62fd1eaabad24f2bc7af67586475e','Access-Reject','2016-11-11 19:44:02'),(111195,'00:1B:9E:07:A0:E2','0x6e880a255291605b630c1eed5ba83740d7','Access-Reject','2016-11-11 19:44:12'),(111196,'78:FF:CA:CB:AE:58','0xe62ca798e0a56ce0e9aafb59a4fae75af8','Access-Reject','2016-11-11 19:44:19'),(347954,'tpsbiz','','Access-Reject','2018-12-14 02:19:18'),(111198,'B4:74:43:1A:C5:1F','0x5f2cf3fb15d96c5e498140d67c29889ab6','Access-Reject','2016-11-11 19:44:40'),(111199,'24:DF:6A:0D:A4:DF','0x911d83026f16f3318c8f5d339a00b4a049','Access-Reject','2016-11-11 19:44:45'),(111200,'E4:F8:EF:2A:73:2D','0x9b9cf2e91559d995e234602f913d7830f0','Access-Reject','2016-11-11 19:45:14'),(111201,'44:6D:57:D9:89:4C','0x4185713fbda56b98e73b13d4c5e47ea1cb','Access-Reject','2016-11-11 19:45:55'),(111202,'B8:EE:65:4C:2D:8D','0x73919aa56a2d27f948e678a5f1e8694493','Access-Reject','2016-11-11 19:46:00'),(347818,'tpsbiz','','Access-Reject','2018-12-14 01:09:33'),(111204,'7C:61:93:FD:61:E1','0x6e09ecda16322ec5b14cf2bc2a63bd9979','Access-Reject','2016-11-11 19:46:08'),(347906,'tpsbiz','','Access-Reject','2018-12-14 01:54:07'),(111206,'80:19:67:AD:05:DE','0x0d5b15ef72482070f5e80ab145ca55b46c','Access-Reject','2016-11-11 19:46:31'),(111207,'80:19:67:30:C3:59','0xf436f13c6ffc8c9ecc9de18480f907582a','Access-Reject','2016-11-11 19:46:44'),(111208,'D8:E5:6D:94:C1:62','0x28cae0510338f67a0e34fc04d44f48afd8','Access-Reject','2016-11-11 19:46:50'),(111209,'1m171F','0xc82bf57769b0b7cc9d637ec2375302db73','Access-Reject','2016-11-11 19:47:02'),(111210,'E0:CA:94:5E:97:51','0xab283c388c7f1e07180350b73cf68623ea','Access-Reject','2016-11-11 19:47:17'),(111211,'B0:89:91:F7:5C:2D','0x4ffb1f98b49f2631ce3f078cebdbcee0b4','Access-Reject','2016-11-11 19:47:27'),(111212,'C0:38:96:76:7E:74','0xab920dab2367b637caefbf4559df87258b','Access-Reject','2016-11-11 19:47:27'),(111213,'26:68:5E:56:0B:26','0xfe500c41248daa7bb8e854ac45ae08bbf2','Access-Reject','2016-11-11 19:47:37'),(111214,'54:35:30:BF:29:DB','0x1a90519418845a71f2394d3fbccfe37b63','Access-Reject','2016-11-11 19:47:49'),(111215,'60:FE:1E:20:62:64','0xea4ae72740eaa07ebc3c9ef03276d88f92','Access-Reject','2016-11-11 19:48:00'),(111216,'38:2D:D1:D1:67:83','0xdddd683ae0498fdc2debd3bf7d66b0cc8f','Access-Reject','2016-11-11 19:48:07'),(111217,'1m17JE','0x9633150f671b93d12070d92fec28ee274d','Access-Reject','2016-11-11 19:48:10'),(310896,'home','','Access-Accept','2018-08-24 22:26:48'),(310897,'pempamsie','','Access-Accept','2018-08-24 22:39:13'),(310898,'pempamsie','','Access-Accept','2018-08-24 22:41:02'),(111220,'60:FE:1E:67:81:C7','0xabe2217f88444de563f19a1e832a7b456a','Access-Reject','2016-11-11 19:49:23'),(111221,'A4:44:D1:4C:18:A2','0x3efe1a35f8dd080a2bdb5580be36426ccf','Access-Reject','2016-11-11 19:49:52'),(347082,'tpsbiz','','Access-Reject','2018-12-13 18:50:14'),(111223,'A4:44:D1:47:E8:82','0x6aaa78b43a0574e7e54d98ac4b4dcee106','Access-Reject','2016-11-11 19:50:12'),(111224,'5C:B5:24:28:F0:C6','0x94c29bd4d8dd6425c1b4f0e5ab135875fd','Access-Reject','2016-11-11 19:50:14'),(111225,'E0:B6:F5:F5:C3:1F','0xcff590c74069a9453ac3e42422e8e5db50','Access-Reject','2016-11-11 19:50:44'),(111226,'40:16:7E:D0:FA:5B','0xd18ec1d3a99c28fc2a3d3f0dccf9ccd4f9','Access-Reject','2016-11-11 19:50:45'),(111227,'00:27:15:08:35:7D','0xf15d5065af9795372b2987b086c4fb791b','Access-Reject','2016-11-11 19:50:53'),(111228,'58:F1:02:2A:93:CA','0xfd11ce96e858b56fed9895a363096be552','Access-Reject','2016-11-11 19:50:56'),(111229,'80:19:67:3B:01:5D','0x4e7d3fc733ae1183d11182090e39c539f6','Access-Reject','2016-11-11 19:51:49'),(111230,'60:FE:1E:67:88:E4','0x5877f68d22525a37e3d0de7662d574e4af','Access-Reject','2016-11-11 19:51:55'),(111231,'80:19:67:F2:55:5F','0xa30755be08e6c6979776c4c5dd5c46ebe8','Access-Reject','2016-11-11 19:52:38'),(111232,'54:27:58:C8:9F:E2','0x8cedcddc9b00fb9e0055d917a75feca660','Access-Reject','2016-11-11 19:52:54'),(111233,'7C:61:93:FD:61:E1','0xcdb48f544c62ce247f1c1cb0783055d614','Access-Reject','2016-11-11 19:53:11'),(111234,'00:27:15:08:4F:7C','0x0cd669cbf664e7a59e1ec78731f7f576cc','Access-Reject','2016-11-11 19:53:12'),(111235,'7C:61:93:FD:61:E1','0xb10c7e51cc65e47479b981b2532d2615b2','Access-Reject','2016-11-11 19:53:13'),(111236,'B0:DF:3A:76:36:5F','0xea6a53743d7b11982bc9d129ba8c2289b5','Access-Reject','2016-11-11 19:53:13'),(111237,'7C:61:93:FD:61:E1','0x4e23264fe115fd409025a69946f459aae7','Access-Reject','2016-11-11 19:53:18'),(111238,'00:15:6D:D8:31:2C','0x49b91b9e142408fd9c96a17e60a202b38d','Access-Reject','2016-11-11 19:53:31'),(111239,'00:15:6D:D8:31:2C','0x28de09a59184ce7382183120feeebc6541','Access-Reject','2016-11-11 19:53:41'),(111240,'00:71:E2:EA:B2:A3','0xde303e0c45b5e5b1bda1fec395865b6d05','Access-Reject','2016-11-11 19:53:43'),(111241,'80:19:67:84:34:30','0x8427dda0724000585959c19776c4f0a9d7','Access-Reject','2016-11-11 19:53:47'),(111242,'00:15:6D:D8:31:2C','0x64597fb0b6667891f56cfb8060dc63c11b','Access-Reject','2016-11-11 19:53:48'),(111243,'24:E3:14:C1:7D:88','0xfcb2dc9217e28464aa923bfae37b7e6caf','Access-Reject','2016-11-11 19:54:03'),(111244,'1C:B0:94:D0:CD:DE','0x5428ecb4c1f9e5d98fa2d1c89ed2532368','Access-Reject','2016-11-11 19:54:09'),(111245,'8C:A9:82:81:28:D8','0xcdfebdb08ce514b6c94c2e4f4baddd614c','Access-Reject','2016-11-11 19:54:44'),(111246,'00:1B:9E:07:A0:E2','0x6380df53c74d13cd4baff9ecefbd5aa5af','Access-Reject','2016-11-11 19:55:00'),(111247,'DC:D9:16:92:D1:30','0x1cc0e442bd55eab9c285c0ab2fd3acba9a','Access-Reject','2016-11-11 19:55:01'),(111248,'6C:27:79:2F:87:88','0x84c7c3ce288c4b280060c7ac57ad5840ae','Access-Reject','2016-11-11 19:55:01'),(111249,'00:08:22:2C:B5:FB','0x1b21f1bf4c74f0b24f56c35a2eded98c2f','Access-Reject','2016-11-11 19:55:02'),(111250,'88:A7:3C:06:2C:9A','0x658156f346c1770b9982179a5cfc42d284','Access-Reject','2016-11-11 19:55:11'),(111251,'E0:B6:F5:2E:85:C2','0xce1cafac5fe86ea33ff3ed92f53e47a8d5','Access-Reject','2016-11-11 19:55:13'),(111252,'58:A2:B5:B8:50:76','0x82ccfe07dd1a667adc2a662dd0cc977c3a','Access-Reject','2016-11-11 19:55:17'),(111253,'CC:79:4A:E0:54:4B','0x5847e2fa5f9ab3b441229ceb53ce426c33','Access-Reject','2016-11-11 19:55:34'),(111254,'78:FF:CA:05:98:9A','0x5907d75f171223361de145e13cd3b699e2','Access-Reject','2016-11-11 19:55:36'),(111255,'00:08:22:94:1A:60','0x6774cec3db4371b4819617de5fa1d11314','Access-Reject','2016-11-11 19:55:38'),(111256,'30:AA:BD:F4:55:90','0x964fe89bebf58bb66bbd28b9f82f4c2e79','Access-Reject','2016-11-11 19:55:41'),(111257,'00:71:CC:10:98:E9','0x0ee71c1d695ba270d66c20eff111288f61','Access-Reject','2016-11-11 19:55:42'),(111258,'40:F0:2F:11:A9:13','0x991d7333e876d26cd8f7c0fb40421dc7c1','Access-Reject','2016-11-11 19:55:57'),(111259,'80:19:67:F3:4A:1B','0x76a518b3aa5892ffd83b99becbfcb6b312','Access-Reject','2016-11-11 19:55:59'),(347276,'tpsbiz','','Access-Reject','2018-12-13 20:29:01'),(111261,'BC:F5:AC:D4:ED:FE','0xcf2867e54e28394cb7629de9a46ec5ad58','Access-Reject','2016-11-11 19:56:36'),(347275,'tpsbiz','','Access-Reject','2018-12-13 20:28:30'),(111263,'80:19:67:84:34:30','0x383776f46b196f7d0a76a2844b99523f49','Access-Reject','2016-11-11 19:56:41'),(111264,'70:72:0D:39:17:D5','0xf4ef74557ff5f116840c53f3a9a98c0139','Access-Reject','2016-11-11 19:56:48'),(347274,'tpsbiz','','Access-Reject','2018-12-13 20:27:58'),(111266,'00:1F:3C:01:75:32','0x6c032ab91ed24c425bedeba06af8819248','Access-Reject','2016-11-11 19:56:59'),(111267,'80:19:67:43:3D:E3','0xace89ab21b95d1b178960e1c2e2e8c6605','Access-Reject','2016-11-11 19:57:24'),(111268,'A8:A6:68:73:46:B2','0xa378f777bec9977ad3b5d31165ac017bc8','Access-Reject','2016-11-11 19:57:39'),(347273,'tpsbiz','','Access-Reject','2018-12-13 20:27:27'),(111270,'3C:83:75:C9:25:40','0x74bbf981446f5e46bf7a84e55a07755fef','Access-Reject','2016-11-11 19:57:45'),(111271,'5C:B5:24:28:F0:C6','0xd79a84b903674d735b4cb95b0e3d73d4dd','Access-Reject','2016-11-11 19:57:50'),(347272,'tpsbiz','','Access-Reject','2018-12-13 20:26:55'),(111273,'B4:74:9F:DE:D0:AD','0x0589fc3a4d62efa4f7a19ebb6f8adbb2d5','Access-Reject','2016-11-11 19:58:44'),(347271,'tpsbiz','','Access-Reject','2018-12-13 20:26:24'),(111275,'EC:59:E7:DD:F0:45','0x15d310e868c195c18881519fb159db70cc','Access-Reject','2016-11-11 19:58:47'),(111276,'40:CB:A8:25:7A:3D','0x3ede49825c2e3b55e1549f17f586c16368','Access-Reject','2016-11-11 19:59:02'),(111277,'74:04:2B:1B:BD:28','0xdadb265cee99aed396691f657276e4e998','Access-Reject','2016-11-11 19:59:09'),(929862,'dodoos','','Access-Reject','2019-11-09 13:34:03'),(111279,'00:08:22:AA:2A:4A','0x71cd3e95349061f12a26fe2fefbfcce0fb','Access-Reject','2016-11-11 19:59:15'),(111280,'BC:F5:AC:D4:ED:FE','0xac333636f169bac4f42b851ac302871967','Access-Reject','2016-11-11 19:59:21'),(111281,'5C:B5:24:28:F0:C6','0xb9de0cd11883e08d4dd9d804dd612de0fd','Access-Reject','2016-11-11 19:59:29'),(111282,'00:0A:00:68:2A:83','0x4c916c6666e44dbe993c6d0db84116a2e6','Access-Reject','2016-11-11 19:59:53'),(309503,'5mNGZwUK','0x21441462cf4577fd6bcc426855506a3365','Access-Reject','2018-06-30 16:17:38'),(111284,'EC:59:E7:DD:F0:45','0x9e071cdecdafdeab6d1ce0d47b9f5dacfc','Access-Reject','2016-11-11 20:00:39'),(111285,'00:08:22:94:1A:60','0x8025299c07a3748d11ccf9b09c900c9419','Access-Reject','2016-11-11 20:00:39'),(111286,'30:D6:C9:E6:80:04','0x4c625bdce17dc0b01f26d85f02498ced86','Access-Reject','2016-11-11 20:01:05'),(111287,'10:08:B1:B0:17:41','0xacb4c37e05ed2720a852b3ba6837fbbe9d','Access-Reject','2016-11-11 20:01:11'),(111288,'54:EF:92:0A:A5:C3','0xb8048a5d2c0d1aca727987a122945849ea','Access-Reject','2016-11-11 20:01:49'),(111289,'F8:F1:B6:62:12:77','0xe7664a373763ad48abd2ba118d14d30671','Access-Reject','2016-11-11 20:02:34'),(111290,'00:13:02:2F:B1:E9','0x20ca82da700daff7f27e859e367911a070','Access-Reject','2016-11-11 20:02:52'),(111291,'3C:83:75:C9:25:40','0x7051a19739295bbca0ed49ef3831240f8f','Access-Reject','2016-11-11 20:03:00'),(111292,'80:19:67:D5:69:92','0x233b2b5cf3036dce19b44bd58808c83e7f','Access-Reject','2016-11-11 20:03:01'),(111293,'00:15:6D:D8:31:2C','0x12a6c27e7ca6245254ad782d5ea609c4b4','Access-Reject','2016-11-11 20:03:31'),(111294,'C0:64:C6:CC:74:F8','0x642ba78b6be9c8ce1ed5cdffd441a15405','Access-Reject','2016-11-11 20:03:31'),(111295,'18:21:95:DA:B9:09','0x1c9d127d806396eedca295ceba4a636820','Access-Reject','2016-11-11 20:03:39'),(111296,'80:19:67:18:2D:A7','0x89061cad1df85e4267a4488bcbc762b96b','Access-Reject','2016-11-11 20:03:41'),(111297,'D0:51:62:AB:2C:CE','0xe945d3eb63979880de2b4d0ca75f316e1b','Access-Reject','2016-11-11 20:03:45'),(111298,'00:15:6D:D8:31:2C','0x79de6c8c62ae145f2c7a60cd42a9c372d2','Access-Reject','2016-11-11 20:03:48'),(111299,'18:21:95:DA:B9:09','0x03961e78675ea03b794fc89931d5fa4b59','Access-Reject','2016-11-11 20:03:53'),(111300,'5','0xbceb725181eac0a7949db1db327da0aeb2','Access-Reject','2016-11-11 20:04:10'),(111301,'74:04:2B:1B:BD:28','0x3c5a785e988d8e86b7f5c4128b5c5315ac','Access-Reject','2016-11-11 20:04:31'),(111302,'80:19:67:3A:E2:5A','0x640ff48e77b204aeafdbd76a6b5f8eb6e3','Access-Reject','2016-11-11 20:04:45'),(111303,'90:48:9A:A5:E7:61','0x2d4e2fb8b858da300c59049ebd778636ec','Access-Reject','2016-11-11 20:04:46'),(111304,'60:6D:C7:DE:DD:D7','0xbfd1721c16d142dc9af2f2573f258c397c','Access-Reject','2016-11-11 20:04:57'),(111306,'C8:F7:33:18:49:85','0xde6be52a480dce7743fde48c70ddb25398','Access-Reject','2016-11-11 20:05:17'),(111307,'C8:F7:33:18:49:85','0x01f74df61dd1ee6aa3a2f88f4ce248b0a9','Access-Reject','2016-11-11 20:05:19'),(111308,'00:1B:9E:07:A0:E2','0x2d40c9c71c377a9d4bd34e9688a0cfd604','Access-Reject','2016-11-11 20:05:20'),(111309,'00:08:22:94:1A:60','0xbff0390d7e99c75fde86337cf1a646a2b6','Access-Reject','2016-11-11 20:05:40'),(111310,'D0:9D:AB:B5:C9:14','0x2b5560f7b21651ebcf40fce8dd33da9264','Access-Reject','2016-11-11 20:05:47'),(111311,'80:19:67:30:C3:59','0x39ebf0f65b14e0b9f00d9744fa144d781a','Access-Reject','2016-11-11 20:06:06'),(111312,'80:19:67:D2:88:46','0x9c79c1dd284e83fdbb7da411f3a7251e43','Access-Reject','2016-11-11 20:06:23'),(111313,'00:A0:63:A5:0C:06','0x3796bb09b314361d93ed4b219d482db88d','Access-Reject','2016-11-11 20:06:24'),(111314,'80:19:67:2D:86:62','0xe92dafa67d056a7c0450ed459bb7b6020f','Access-Reject','2016-11-11 20:06:28'),(111315,'CC:79:4A:E0:54:4B','0x65a2b2106031b0699933fce417165b127a','Access-Reject','2016-11-11 20:07:20'),(111316,'48:A2:2D:66:29:27','0x8938865be175d27789740d891e4d4659ea','Access-Reject','2016-11-11 20:07:27'),(925196,'dodoos','','Access-Reject','2019-11-08 21:37:02'),(111318,'00:A0:63:A5:0C:06','0x597856693116b81af942d491d6e63ba07d','Access-Reject','2016-11-11 20:08:21'),(925194,'dodoos','','Access-Reject','2019-11-08 21:36:32'),(925195,'dodoos','','Access-Reject','2019-11-08 21:36:44'),(925193,'dodoos','','Access-Reject','2019-11-08 21:36:08'),(111321,'60:FE:1E:67:81:C7','0x60afd0ef725d6782d2faa5c6a797f447dd','Access-Reject','2016-11-11 20:08:39'),(111322,'5C:93:A2:F6:12:B4','0x0a0a4ca5b602fd85c666a8ab93785d62e1','Access-Reject','2016-11-11 20:08:42'),(111323,'24:E3:14:C1:7D:88','0xfaa59d18b2573327fdea6ff398638ef671','Access-Reject','2016-11-11 20:08:45'),(111324,'40:B8:9A:C0:F6:3A','0x467859725fd0503c480f5cc66711e46ad2','Access-Reject','2016-11-11 20:08:52'),(111325,'00:08:22:84:AC:10','0xc74aaeea909c61834ef377e753e7bf61b8','Access-Reject','2016-11-11 20:08:54'),(111326,'00:08:22:84:AC:10','0xc012c700a07182fd4c0bf9634bd4102ec9','Access-Reject','2016-11-11 20:08:56'),(111327,'D0:2D:B3:6D:BC:B7','0x529044804eb4c73eb76e723bacffd4cbe5','Access-Reject','2016-11-11 20:09:00'),(111328,'00:08:22:84:AC:10','0x516b005c6295ff39b307cebe91961471fd','Access-Reject','2016-11-11 20:09:00'),(347170,'tpsbiz','','Access-Reject','2018-12-13 19:36:00'),(925192,'dodoos','','Access-Reject','2019-11-08 21:35:50'),(111331,'AC:D1:B8:F9:3B:99','0xe0d6d2a287f1ccf25485664f915655539b','Access-Reject','2016-11-11 20:09:53'),(925191,'dodoos','','Access-Reject','2019-11-08 21:35:38'),(111333,'EC:59:E7:DD:F0:45','0x65369e4201de4dafce086a572258e5d55c','Access-Reject','2016-11-11 20:10:40'),(111334,'00:08:22:94:1A:60','0x296fca0e7f8038b5ff6d5767956680de75','Access-Reject','2016-11-11 20:10:41'),(111335,'40:CB:A8:26:64:1F','0x75b202db53d6f9f60f2566328cd1a1b0ec','Access-Reject','2016-11-11 20:10:57'),(111336,'18:4F:32:B6:01:7A','0xb8ccb4bb190e4fb32995c804ab4a265fad','Access-Reject','2016-11-11 20:11:00'),(111337,'78:FF:CA:22:03:E2','0xe7bd9e2818a27971fd618e3bf2034ec45f','Access-Reject','2016-11-11 20:11:06'),(111338,'80:19:67:FC:3D:F4','0x3010e4d16566f01c8ad6550c386d30cf30','Access-Reject','2016-11-11 20:11:15'),(111339,'00:E0:4C:A6:34:BD','0x2ca94b3813895fb0db86c94b24a12c3d57','Access-Reject','2016-11-11 20:11:24'),(111340,'B4:6D:83:80:2E:BA','0x264c150ff57aaa6155c612b2c954e7840f','Access-Reject','2016-11-11 20:11:25'),(111341,'70:77:81:08:90:3B','0x42b8517aadcfb26ade458cecf2f09b8458','Access-Reject','2016-11-11 20:11:33'),(111342,'70:77:81:08:90:3B','0xcbaeedc1d1a6e540c7ef58dff11ef448a0','Access-Reject','2016-11-11 20:11:34'),(111343,'70:77:81:08:90:3B','0x459d2b03f0a727c40cbfe40e56b84b16d7','Access-Reject','2016-11-11 20:11:36'),(111344,'70:77:81:08:90:3B','0xa4bda359b03f90dd71593e846440fffc25','Access-Reject','2016-11-11 20:11:40'),(111345,'70:77:81:08:90:3B','0x3603b76985eabec50618ec6a4ed2994380','Access-Reject','2016-11-11 20:11:48'),(111346,'54:35:30:BF:29:DB','0x49bdba6edadd933b7707685c238aa5d643','Access-Reject','2016-11-11 20:12:04'),(111347,'78:FF:CA:20:14:B1','0x0febf0b63d7ccd9d9c07f93a5890f58d13','Access-Reject','2016-11-11 20:12:17'),(111348,'78:FF:CA:1E:60:88','0xc0b2bc29b631e59c0d57b945c3e5aea9ca','Access-Reject','2016-11-11 20:12:22'),(111349,'A4:44:D1:75:80:3C','0x41a4ab3a44946b419832fb3ea495d26203','Access-Reject','2016-11-11 20:12:28'),(111350,'44:74:6C:6D:B7:EC','0xb04936ba641a66869f9f0f2fcd07f1b1ea','Access-Reject','2016-11-11 20:12:30'),(111351,'80:96:B1:4A:07:CC','0xe3369d68e4179df51e0ddc59dc0980b2f8','Access-Reject','2016-11-11 20:12:52'),(310895,'home','','Access-Accept','2018-08-24 22:22:04'),(111353,'24:DF:6A:0D:A4:DF','0xdc213689b508ee88fccedb7dbfa9e2e581','Access-Reject','2016-11-11 20:13:24'),(111354,'80:19:67:F2:55:5F','0x68cc9e41406845bde5bf982e1e7bdc8bd2','Access-Reject','2016-11-11 20:13:29'),(111355,'AC:81:12:42:95:6E','0x23f2331e62677e67407ab7ab239660976f','Access-Reject','2016-11-11 20:13:29'),(111356,'00:15:6D:D8:31:2C','0x653bc285e760f9038b029a10dc3f33d985','Access-Reject','2016-11-11 20:13:33'),(111357,'00:15:6D:D8:31:2C','0x3922d2394f0f9d9d021a31197cf049803a','Access-Reject','2016-11-11 20:13:41'),(309516,'5mNGZwUk','0x57550dfc0225f5e12a58f884bb2f74102d','Access-Reject','2018-06-30 20:41:47'),(111359,'5C:93:A2:F6:12:B4','0xd0f87ed00fe3dfc43781c1fb6debf82959','Access-Reject','2016-11-11 20:14:10'),(111360,'00:1B:9E:07:A0:E2','0xab280c3775883d33ea49fa1c507240861c','Access-Reject','2016-11-11 20:14:14'),(111361,'80:19:67:A9:C0:47','0xec648acb5b42497ce05ff60245d8d9e2cd','Access-Reject','2016-11-11 20:14:20'),(111362,'30:AA:BD:DA:5B:0D','0x7d09ee48818f8f0c766cf60ab5d1f87c8a','Access-Reject','2016-11-11 20:14:35'),(111363,'50:2E:5C:49:23:C5','0xf34bfc2df8da0831a4edc633ccedc55dc0','Access-Reject','2016-11-11 20:14:48'),(111364,'80:19:67:AB:41:35','0x20e701389fad77676a48366c38d1824204','Access-Reject','2016-11-11 20:15:14'),(111365,'24:E3:14:C1:7D:88','0x6312a302e0374dfccb9a5e450a90088d06','Access-Reject','2016-11-11 20:15:56'),(111366,'C8:F7:33:18:49:85','0x05d8319201932bf94e2e2377f3e949dc87','Access-Reject','2016-11-11 20:16:06'),(347169,'tpsbiz','','Access-Reject','2018-12-13 19:35:28'),(111368,'80:19:67:43:3D:E3','0x650ada99b494691b24caefb7b72f412e0a','Access-Reject','2016-11-11 20:16:17'),(347168,'tpsbiz','','Access-Reject','2018-12-13 19:34:57'),(111371,'54:14:73:1A:84:19','0x68e0941a4e0cdc7e8629cce0c7c60cae78','Access-Reject','2016-11-11 20:16:56'),(111372,'38:B1:DB:A2:3A:89','0x8d724f283984adffdc6d0fdab280dc7ab3','Access-Reject','2016-11-11 20:17:05'),(332572,'tpsbiz','','Access-Reject','2018-12-05 02:47:06'),(332573,'tpsbiz','','Access-Reject','2018-12-05 02:47:38'),(332574,'tpsbiz','','Access-Reject','2018-12-05 02:48:09'),(111375,'C4:8E:8F:C0:A8:8B','0xe0976b5f64e842feeb5867e4e91f72b88d','Access-Reject','2016-11-11 20:17:56'),(111376,'80:19:67:D5:69:92','0x07ba2050df94d9aea358b196c237873131','Access-Reject','2016-11-11 20:18:10'),(111377,'74:29:AF:74:4A:71','0xfc80d97872cebf166dbe7cc87fbe7ca560','Access-Reject','2016-11-11 20:18:37'),(111378,'60:FE:1E:20:62:64','0xca91985fc7d8fc0f36ddc85b9af776eba3','Access-Reject','2016-11-11 20:18:44'),(111379,'80:19:67:AD:05:DE','0x31181617f22113a71bacdfc1b562825a82','Access-Reject','2016-11-11 20:18:56'),(111380,'BC:B3:08:CF:17:4C','0x3145696a7464e66bed955d52c174004cb4','Access-Reject','2016-11-11 20:19:05'),(925190,'dodoos','','Access-Reject','2019-11-08 21:35:17'),(111382,'80:19:67:30:C3:59','0x55f5052caf2eb666f93d193bb39962f7f7','Access-Reject','2016-11-11 20:19:45'),(111383,'90:48:9A:A5:E7:61','0x264c013dcd942e65a21eed4a545a712486','Access-Reject','2016-11-11 20:20:33'),(111384,'6C:88:14:E2:28:40','0x1901835b931239011addc63867c2ed0880','Access-Reject','2016-11-11 20:20:37'),(111385,'78:FF:CA:2C:49:0D','0x0b5a733d8462be04ec36976495cb72330f','Access-Reject','2016-11-11 20:20:46'),(111386,'94:DB:C9:0F:5B:61','0xdc6646610c3e08d562d77b5fb9063b45f0','Access-Reject','2016-11-11 20:21:03'),(111387,'8C:A9:82:81:28:D8','0x6ce6cf949f0d348832a9132f2d8f0b2e11','Access-Reject','2016-11-11 20:21:07'),(111388,'00:08:22:3C:AF:FB','0xd95690134cd23d42c881a2cef1642b8025','Access-Reject','2016-11-11 20:21:28'),(111389,'78:FF:CA:39:E8:6E','0xe290e2c2d0a6c4cb91ef2804ad07d15820','Access-Reject','2016-11-11 20:21:46'),(925189,'dodoos','','Access-Reject','2019-11-08 21:35:06'),(111391,'E0:CA:94:5E:97:51','0xbf21f79e13898802802027f9fb734b90bf','Access-Reject','2016-11-11 20:22:22'),(111392,'EC:59:E7:DD:F0:45','0x7fbfacd61097982e241265777c676b9505','Access-Reject','2016-11-11 20:22:33'),(111393,'B4:EF:39:90:1E:B2','0xefc1bfd2003f33abb373d00ad76c78ce32','Access-Reject','2016-11-11 20:23:15'),(111394,'00:08:22:3C:AF:FB','0x4060f0fe6b8863fa1cbcc2a85d66af4718','Access-Reject','2016-11-11 20:23:19'),(111395,'DC:53:60:7A:D0:DC','0x39dd653cb5b4b5b776fa08350ff95fa6ee','Access-Reject','2016-11-11 20:23:22'),(111396,'00:15:6D:D8:31:2C','0x653e7f71c37d05d8359892afd0e26c3a1f','Access-Reject','2016-11-11 20:23:31'),(111397,'84:38:35:7F:14:D2','0x9a08f0f8bb466cec36616608ccadbe2097','Access-Reject','2016-11-11 20:23:54'),(111398,'48:9D:24:6F:2C:38','0x19d358ec81f0dfdf17bd01ba1cea14aa28','Access-Reject','2016-11-11 20:24:01'),(111399,'78:FF:CA:7B:C6:18','0xed78e893b00ef56a838a49296b9b7bf57a','Access-Reject','2016-11-11 20:24:43'),(111400,'3C:25:D7:7C:4B:94','0x2f7a7e40e07ee0d8ad818a71854a49fec9','Access-Reject','2016-11-11 20:24:43'),(111401,'C0:38:96:02:72:D8','0xf9d8cfec31291c766286875a0bbff18d74','Access-Reject','2016-11-11 20:24:46'),(347023,'tpsbiz','','Access-Reject','2018-12-13 18:20:57'),(111403,'3C:83:75:C9:25:40','0x7aee6ff584c269290abdc79b39b4a54068','Access-Reject','2016-11-11 20:25:01'),(925188,'src_hostel','','Access-Accept','2019-11-08 21:34:52'),(111405,'54:35:30:BF:29:DB','0xc263c187dd045bc2d2f5ea2955f38ec7d9','Access-Reject','2016-11-11 20:25:28'),(111406,'80:19:67:4D:38:A9','0xaac7fa487763cd7b5279bfde35edc4fe50','Access-Reject','2016-11-11 20:25:31'),(111407,'48:9D:24:6F:2C:38','0x13736efa00074d544acf809f4f4ef8c1ef','Access-Reject','2016-11-11 20:26:19'),(111408,'C8:AA:21:36:E4:14','0x48e0ade074330f3e2d5c3f0a683dec05da','Access-Reject','2016-11-11 20:27:13'),(111409,'80:C5:E6:D0:C3:44','0x0de28e40feab20c21b64b2245b70103fe4','Access-Reject','2016-11-11 20:27:25'),(925187,'dodoos','','Access-Reject','2019-11-08 21:34:49'),(111411,'00:27:15:64:74:1F','0xa83c74421f3c24f6eba890828f5f3cf3ff','Access-Reject','2016-11-11 20:28:26'),(111412,'78:FF:CA:22:03:E2','0xdc0cb5dfc978b14c0a8afe3dca669067d5','Access-Reject','2016-11-11 20:28:26'),(111413,'00:E0:4C:A6:34:BD','0xbf1d16d288c0ae9fa64209707690b32fb8','Access-Reject','2016-11-11 20:28:38'),(111414,'E6:7C:E0:78:62:E6','0xef66b5801f12e1abcafbfcf6fda58d4fef','Access-Reject','2016-11-11 20:28:46'),(111415,'5C:93:A2:F6:12:B4','0xcda485b6eb7d6d06c4f04c933f61287d0a','Access-Reject','2016-11-11 20:29:03'),(111416,'80:19:67:A2:5A:42','0xaa242b34eeac497eb40224e69f953c693f','Access-Reject','2016-11-11 20:29:13'),(111417,'B4:CE:F6:81:09:D3','0x86164c26167322c35a3b684f0e0d7faa70','Access-Reject','2016-11-11 20:29:39'),(111418,'B0:DF:3A:76:36:5F','0xf2abda2361b9a296771fa40bc1976eef3a','Access-Reject','2016-11-11 20:29:40'),(111419,'2C:AE:2B:73:A4:41','0xcdfb371a897961d66c37e9560edbd239a4','Access-Reject','2016-11-11 20:29:45'),(111420,'64:5A:04:C4:F8:F3','0xdc3ed0ecb0a5efad6980ca71979d960b79','Access-Reject','2016-11-11 20:29:51'),(111421,'78:FF:CA:57:B0:72','0x8989d7238ecb45a526171a5bcee58c4ac7','Access-Reject','2016-11-11 20:30:05'),(347035,'tpsbiz','','Access-Reject','2018-12-13 18:26:42'),(111423,'80:19:67:2F:09:DB','0xe9c8897e6a5032cb154b4f478d79e40040','Access-Reject','2016-11-11 20:30:30'),(111424,'80:19:67:AB:41:35','0xf50af1700b91729a300e6e020c931fd70e','Access-Reject','2016-11-11 20:30:37'),(111425,'80:19:67:FC:3D:F4','0x07c746f58ffc17e386166811599a4c5172','Access-Reject','2016-11-11 20:30:41'),(111426,'24:E3:14:C1:7D:88','0xc2c524221b12a607938b41bbcff96755a5','Access-Reject','2016-11-11 20:30:42'),(111427,'58:94:6B:DC:54:94','0xc611ba8bd088be5b88086b0f6d2fbf4069','Access-Reject','2016-11-11 20:30:54'),(111428,'08:86:20:72:00:81','0xd47873a77de8785d4597bc0671d2abbe6d','Access-Reject','2016-11-11 20:32:09'),(111429,'40:CB:A8:26:64:1F','0xee66295eef617226034cd514776d75bc7c','Access-Reject','2016-11-11 20:32:10'),(111430,'C4:8E:8F:C0:A8:8B','0x49ef7cd4c540041ffbf6d34d9a24223a8d','Access-Reject','2016-11-11 20:32:53'),(852935,'kumi','','Access-Reject','2019-09-06 17:46:46'),(111432,'00:15:6D:D8:31:2C','0x7313a26faa98a47c85253c2666d753629e','Access-Reject','2016-11-11 20:33:31'),(111433,'4C:BB:58:C3:63:6B','0x913075b0d9f70002004e10481ac05ea80d','Access-Reject','2016-11-11 20:33:44'),(111434,'80:19:67:2D:FF:51','0xe39f53936665043bed916cefd8853b6873','Access-Reject','2016-11-11 20:34:27'),(111435,'B8:4F:D5:DD:F2:68','0xe345c84008cc076893d32e2a01cb9a6cc5','Access-Reject','2016-11-11 20:34:31'),(111436,'38:B1:DB:B2:2D:69','0x1c14fb3f9101157b6d44d489a8f95cef3e','Access-Reject','2016-11-11 20:34:52'),(111437,'B0:C0:90:44:76:A5','0x3413af8e23bba8f3702ed291f5d86161e8','Access-Reject','2016-11-11 20:35:15'),(111438,'80:19:67:F8:28:64','0xe8a08f4c9718e025b77230f1fdb05500ad','Access-Reject','2016-11-11 20:35:21'),(111439,'50:2E:5C:49:23:C5','0x47c8e9c338af42b9429f0f7ddccac90e07','Access-Reject','2016-11-11 20:35:43'),(111440,'00:27:15:08:35:7D','0x01c1b45fca37c88c9a920a1dac8c9ae7d6','Access-Reject','2016-11-11 20:35:46'),(111441,'80:19:67:A6:BF:66','0x4c88fb141707434e5c71c4382f3d9f491e','Access-Reject','2016-11-11 20:35:56'),(111442,'74:1B:B2:2C:D3:FC','0x61577d22c3bb00df3018e154b4f96fc53b','Access-Reject','2016-11-11 20:36:24'),(111443,'80:19:67:DC:BE:9A','0x4fe0e1adf87802ad85639e67b57e6b57f4','Access-Reject','2016-11-11 20:36:29'),(111444,'E6:7C:E0:78:62:E6','0x37a62af2de6ed621b639521859775a54d3','Access-Reject','2016-11-11 20:36:46'),(111445,'80:19:67:AB:41:35','0x2b5a20c9bd99a7a70105590ac5373458ec','Access-Reject','2016-11-11 20:36:56'),(111446,'3C:83:75:C9:25:40','0x1e909adba91dbd9a8ffaa03131fdbf9c39','Access-Reject','2016-11-11 20:37:00'),(111447,'D0:9D:AB:4B:CE:1F','0x83021cf10942c10db7d8049e1a21a5bb39','Access-Reject','2016-11-11 20:37:38'),(111448,'08:86:20:72:00:81','0x972c7e12cdc56348786aa64b83c918aa3e','Access-Reject','2016-11-11 20:37:55'),(347216,'tpsbiz','','Access-Reject','2018-12-13 19:57:54'),(111450,'18:21:95:DA:B9:09','0x447d8839d95d40ce9e8b0c408e052eeeb8','Access-Reject','2016-11-11 20:38:30'),(309501,'5m3kjBg3','0x1762bdb867dcbb22d6858e9e669c33eee2','Access-Reject','2018-06-30 16:11:11'),(309502,'5mNGZwUk','0xa57b7010386148bad81e70e38fa39f8fc4','Access-Reject','2018-06-30 16:15:47'),(111453,'54:EF:92:0A:A5:C3','0x6f9c83c1f77101d275b9be8f082aaf952b','Access-Reject','2016-11-11 20:39:48'),(111454,'78:FF:CA:CB:AE:58','0x5f853594ea873f21817d3c7fa324dc60b6','Access-Reject','2016-11-11 20:39:52'),(111455,'BC:B3:08:DB:05:C9','0xab8e1826f6a1efbd32405d2fad9cb4d320','Access-Reject','2016-11-11 20:40:14'),(111456,'80:19:67:4E:67:CC','0x7e0858cb0c70ff5500c8402ee7a9b66038','Access-Reject','2016-11-11 20:40:19'),(111457,'68:17:29:DA:0D:7C','0x636270bcdcb41f266f9a76dce1f30a9984','Access-Reject','2016-11-11 20:40:43');
INSERT INTO `radpostauth` VALUES (111458,'64:5A:04:C4:F8:F3','0x6b00d7fb530b4e1f25318eff0f9c632901','Access-Reject','2016-11-11 20:40:52'),(111459,'A4:44:D1:51:98:F6','0x29666ad8ef49a366255e13cf417d74be5f','Access-Reject','2016-11-11 20:40:53'),(111460,'80:19:67:43:3D:E3','0x873d7e0f2e66342757bfc9882613ac1776','Access-Reject','2016-11-11 20:41:05'),(111461,'BC:B3:08:DB:05:C9','0xa1efa753c0d6edbbb51f1154c33b976898','Access-Reject','2016-11-11 20:41:15'),(347034,'tpsbiz','','Access-Reject','2018-12-13 18:26:11'),(111463,'00:1B:9E:07:A0:E2','0xe98e95b1b0406bf52a54f3bc29b690f819','Access-Reject','2016-11-11 20:41:26'),(111464,'C4:8E:8F:C0:A8:8B','0xfeed77c182ab9b003e362353b9b54d5f20','Access-Reject','2016-11-11 20:41:31'),(111465,'58:F1:02:33:AD:45','0x3c0180d0bc2bdaf25bc00347de58570979','Access-Reject','2016-11-11 20:41:53'),(111466,'80:19:67:F1:33:03','0x2f683b443be1f4869665d9329673190584','Access-Reject','2016-11-11 20:42:08'),(111467,'00:27:15:60:38:1A','0xc718295014e41ddd4cf504767360da245b','Access-Reject','2016-11-11 20:43:01'),(111468,'E0:B6:F5:2E:97:C2','0x5e3e0284de8d98ac6338fdd6a476be1ac6','Access-Reject','2016-11-11 20:43:04'),(111469,'88:9F:FA:36:E9:EC','0xf5b475adf1e820dc187541e571a5a345fa','Access-Reject','2016-11-11 20:43:21'),(111470,'30:F7:72:0E:68:9B','0xc6cd06b7412f3c39a970d339fd9951a7da','Access-Reject','2016-11-11 20:43:27'),(111471,'00:15:6D:D8:31:2C','0xfae1b2a46b02ab0daec73b7c22c965fd88','Access-Reject','2016-11-11 20:43:31'),(111472,'10:08:B1:B0:17:41','0x80cd38e92cd52c92704566be34300c246f','Access-Reject','2016-11-11 20:43:34'),(111473,'DC:D9:16:92:D1:30','0xa64b9c671d7b355e8aadf5fad454a17ad7','Access-Reject','2016-11-11 20:43:36'),(111474,'78:FF:CA:2E:68:29','0xf1099925ccf947d7a9e0e1d47e7c3651b0','Access-Reject','2016-11-11 20:43:48'),(111475,'BC:B3:08:C9:03:8B','0xc9c738895fd45b897fcc8835a98f0d0196','Access-Reject','2016-11-11 20:45:12'),(111476,'24:E3:14:C1:7D:88','0xd2d588029e50fb4ce7498b53963ce780fc','Access-Reject','2016-11-11 20:45:30'),(111477,'78:FF:CA:3E:23:07','0xbf053ee8386b9bc33d6b6ded299c0d88ba','Access-Reject','2016-11-11 20:46:05'),(111478,'10:A5:D0:8C:81:C8','0xd47790b577b280e711a895724a99bdc560','Access-Reject','2016-11-11 20:46:24'),(111479,'78:FF:CA:14:08:33','0x47631bc7b17c326eaff6f2f91398588cb4','Access-Reject','2016-11-11 20:46:33'),(111480,'C4:62:EA:92:5D:AC','0x03ae43229ad13a6a28506b65ac8ead86c6','Access-Reject','2016-11-11 20:46:33'),(111481,'C8:F7:33:18:49:85','0xabe0c9d0122c7bd1a5a367b492476a383d','Access-Reject','2016-11-11 20:46:40'),(111482,'80:19:67:A2:5A:42','0x30e3359395dbc45231bb75fa76f235e7c4','Access-Reject','2016-11-11 20:47:13'),(925186,'dodoos','','Access-Reject','2019-11-08 21:34:37'),(925185,'dodoos','','Access-Reject','2019-11-08 21:34:22'),(111485,'00:08:22:3C:AF:FB','0x48af014636ad70798f12c5cd74d2d3d002','Access-Reject','2016-11-11 20:47:50'),(111486,'3C:A1:0D:05:68:1C','0x0370a7863ee4b7b16a55f7102c13a56138','Access-Reject','2016-11-11 20:47:52'),(111487,'00:08:22:3C:AF:FB','0x186990da7469361d5451544ee5ea6a2c97','Access-Reject','2016-11-11 20:47:57'),(111488,'58:94:6B:DC:54:94','0xa6bef79dfde2fd6b2c13f0120f1e154308','Access-Reject','2016-11-11 20:48:08'),(111489,'00:27:15:20:83:FB','0xe9482b61df721a68dd4a3e00eae868a4c6','Access-Reject','2016-11-11 20:48:23'),(111490,'60:FE:1E:67:81:C7','0xe3b8ba348253dca5a38f270e7e1b6e0453','Access-Reject','2016-11-11 20:49:00'),(111491,'BC:B3:08:CA:F4:09','0x7a537a8716b0ee05cbbe6d00394fcee8ab','Access-Reject','2016-11-11 20:49:11'),(111492,'54:EF:92:0A:A5:C3','0x4303e520dd8473ca722f948c95db6f68f9','Access-Reject','2016-11-11 20:49:13'),(111493,'54:EF:92:0A:A5:C3','0x1c4bb71514e1a6d736a0e7263de8e1ca5a','Access-Reject','2016-11-11 20:49:32'),(111494,'BC:B3:08:F9:A4:EB','0x5e345ed28e5fb9ff674b880f31a3f889c5','Access-Reject','2016-11-11 20:49:33'),(111495,'80:19:67:A2:5A:42','0xfb103857adb2e8a94e0a1f050e1f898a5c','Access-Reject','2016-11-11 20:49:40'),(111496,'60:FE:1E:39:83:CE','0xd8c367d6a61396895584aadb7ba1461b37','Access-Reject','2016-11-11 20:49:43'),(111497,'48:50:73:D8:64:60','0xcb5c3de6a262616942b7961df72dc24fe9','Access-Reject','2016-11-11 20:49:50'),(111498,'70:72:0D:39:17:D5','0x201a11e86fb43d822bfda0ba58f8ec8d6f','Access-Reject','2016-11-11 20:49:50'),(111499,'DC:D9:16:92:D1:30','0x3e2770b44cbe0fefc7fa67818449909191','Access-Reject','2016-11-11 20:49:58'),(111500,'84:7A:88:77:68:C3','0x4ddfc3d5d5b5f4c621a80ab4354770dc11','Access-Reject','2016-11-11 20:50:50'),(111501,'3C:83:75:C9:25:40','0x39075179ea5d04070f75a8d4abd08c49c9','Access-Reject','2016-11-11 20:51:00'),(111502,'BC:B3:08:DA:EE:41','0x01702a25f37385c7179e69b26df7cbf648','Access-Reject','2016-11-11 20:51:14'),(925183,'dodoos','','Access-Reject','2019-11-08 21:33:50'),(925184,'dodoos','','Access-Reject','2019-11-08 21:34:09'),(925182,'dodoos','','Access-Reject','2019-11-08 21:33:35'),(111505,'18:4F:32:B6:01:7A','0xbaf31e46fb69788d43f4bd814ee0d47d3b','Access-Reject','2016-11-11 20:51:28'),(111506,'8C:A9:82:81:28:D8','0x22d94e0f5fc463b8864ca9a269ad95f504','Access-Reject','2016-11-11 20:52:44'),(111507,'50:2E:5C:49:23:C5','0x98c510f5205d549429bab89562d117944a','Access-Reject','2016-11-11 20:53:11'),(111508,'00:15:6D:D8:31:2C','0x9dde7473bfd6437d90144a2b633bbef9f3','Access-Reject','2016-11-11 20:53:31'),(111509,'D0:7E:35:E5:44:C6','0x7c34ed5e0533cf89fc3a887874653dcbee','Access-Reject','2016-11-11 20:53:33'),(111510,'80:19:67:6F:70:5B','0x1a98a03eb8ac25f262c7398c815d409f98','Access-Reject','2016-11-11 20:53:53'),(111511,'30:AA:BD:6D:D5:2F','0x21da00537a25f5a98e6655d535b029858e','Access-Reject','2016-11-11 20:54:18'),(111512,'80:96:B1:16:D3:D4','0x17d4cf6cb1e199c9fc6c4251ed6dddbd4f','Access-Reject','2016-11-11 20:54:50'),(111513,'80:19:67:2D:FF:51','0xd507ae6f06f29cda0342a03a48f24c29c6','Access-Reject','2016-11-11 20:55:14'),(111514,'78:FF:CA:D6:60:35','0xfd8ebfd4bb40719b1990795a4d05b76292','Access-Reject','2016-11-11 20:55:26'),(925181,'dodoos','','Access-Reject','2019-11-08 21:33:16'),(111516,'80:19:67:2D:FF:51','0x2434837d4930e0efd7ced07ba101f74206','Access-Reject','2016-11-11 20:55:31'),(111517,'9C:D2:1E:1C:4F:CB','0x2705a669bd289ad066314abd6438045acc','Access-Reject','2016-11-11 20:55:39'),(111518,'DC:D9:16:92:D1:30','0x902c6c272ce5b7fdf69857a65196e377cb','Access-Reject','2016-11-11 20:55:39'),(111519,'14:9A:10:F5:A1:E2','0xf704ddd4fe4d615b26f84cb26676c209b0','Access-Reject','2016-11-11 20:55:42'),(925180,'dodoos','','Access-Reject','2019-11-08 21:32:26'),(111521,'18:87:96:12:37:92','0x4f81fb0e6b3c62888ac4b8416af0daaec2','Access-Reject','2016-11-11 20:56:33'),(111522,'F4:42:8F:90:40:87','0xba0174b82fc64ed85b9ebf45fc6b0cd0e2','Access-Reject','2016-11-11 20:56:35'),(111523,'00:1B:9E:07:A0:E2','0xa03383b775e5ce0dc410b70e0870e28dd4','Access-Reject','2016-11-11 20:56:42'),(111524,'80:19:67:D3:E3:60','0xad83e9daa3d87b5d8eadc225f778cd3965','Access-Reject','2016-11-11 20:56:47'),(111525,'B4:30:52:F0:89:F6','0xc4c52446c6815e387996a1e8353f1431d1','Access-Reject','2016-11-11 20:56:47'),(111526,'80:19:67:A2:5A:42','0xf8377d3f04901bd90cd354140c33be8256','Access-Reject','2016-11-11 20:57:18'),(111527,'74:1B:B2:2C:D3:FC','0x1c88252e6bd90926dc7cbca44bc9aa1f19','Access-Reject','2016-11-11 20:57:27'),(111528,'38:B1:DB:A2:3A:89','0x73c4696bb9d13b7054b827ed342580cb42','Access-Reject','2016-11-11 20:57:54'),(111529,'80:19:67:96:AD:F5','0x8ef19f98cd60e5c75c5bdc6ce867502b2a','Access-Reject','2016-11-11 20:58:20'),(111530,'24:00:BA:03:79:BF','0xdcafb69a5b8423586968dd033a3efd4e0e','Access-Reject','2016-11-11 20:58:25'),(347077,'tpsbiz','','Access-Reject','2018-12-13 18:47:38'),(111532,'54:EF:92:0A:A5:C3','0x5293878ac581cf3cf220121b5f408fb1e0','Access-Reject','2016-11-11 20:59:08'),(111533,'AC:E0:10:65:4C:65','0x85d26cb69bad76cf2bc4887e62234197b4','Access-Reject','2016-11-11 20:59:47'),(111534,'24:E3:14:C1:7D:88','0xf02a5130b93a68014702eedc07d4bad3f4','Access-Reject','2016-11-11 21:00:16'),(111535,'00:08:22:3C:AF:FB','0xf662f565467202d602b457e0a0460d1063','Access-Reject','2016-11-11 21:00:21'),(111536,'90:48:9A:A5:E7:61','0x1b9b57b756aa558f28c98b5578897ba0c9','Access-Reject','2016-11-11 21:00:24'),(111537,'00:08:22:3C:AF:FB','0x2781a61eae089a1ff6fa35217a5d24ad63','Access-Reject','2016-11-11 21:00:46'),(111538,'08:86:20:72:00:81','0xa682c6301bdc3af6f2cb351c273e429f6e','Access-Reject','2016-11-11 21:01:04'),(111539,'00:27:15:07:05:37','0x844ab17df7a3c0f44bc90e51af22bce87e','Access-Reject','2016-11-11 21:01:05'),(111540,'F0:25:B7:A8:B9:78','0x993c197bcecce7c390aa6a6078a0f1bada','Access-Reject','2016-11-11 21:01:36'),(111541,'BC:B3:08:DB:05:C9','0x3725c1c58a1439dedf1f1478ed79da37cd','Access-Reject','2016-11-11 21:01:48'),(347165,'tpsbiz','','Access-Reject','2018-12-13 19:33:23'),(111543,'C4:62:EA:92:5D:AC','0x0c1c8f9c3c8034b526be4fe3e5c4acd8f1','Access-Reject','2016-11-11 21:01:56'),(357349,'capitalhill','','Access-Reject','2018-12-31 04:49:06'),(111545,'40:88:05:A1:0E:3A','0x548aa847affb8eeb82e99eae008fdfa1a3','Access-Reject','2016-11-11 21:02:20'),(111546,'78:FF:CA:22:03:E2','0xcaeacfcf5c7a34ed538a3e2badc9f017f6','Access-Reject','2016-11-11 21:02:26'),(925179,'dodoos','','Access-Reject','2019-11-08 21:32:12'),(111548,'F0:25:B7:6C:E0:A3','0x5f7e6e29458bc0f3a318fcbc1e1d2b5678','Access-Reject','2016-11-11 21:02:29'),(111549,'C4:8E:8F:C0:A8:8B','0x210dfa9cc4f0609a3cb5465f031d8dab14','Access-Reject','2016-11-11 21:02:54'),(111550,'00:08:22:3C:AF:FB','0x458fe7c70b5eb18faf52797c30a937a0d4','Access-Reject','2016-11-11 21:03:23'),(111551,'00:15:6D:D8:31:2C','0x07e007857850c85709417534190ecec485','Access-Reject','2016-11-11 21:03:31'),(111552,'00:08:22:3C:AF:FB','0x89fa60d21671bdbba265275fb1f9249cba','Access-Reject','2016-11-11 21:03:44'),(111553,'80:19:67:43:3D:E3','0xb9bc9ac0e52f28ea4201b1e5f639ee582d','Access-Reject','2016-11-11 21:04:33'),(111554,'C8:38:70:C5:98:42','0x94f9e37b5b2f8d983d1b28af6b66c273e7','Access-Reject','2016-11-11 21:04:37'),(111555,'80:19:67:D5:69:92','0x1207894049e034e49465ba73d0ed043aa1','Access-Reject','2016-11-11 21:04:42'),(111556,'78:FF:CA:63:36:1F','0x422a42ac7f26a2db16273dddfefe7b0675','Access-Reject','2016-11-11 21:04:43'),(111557,'D0:2D:B3:6D:BC:B7','0x5c60326707ca215330291c5b1614e7bc97','Access-Reject','2016-11-11 21:04:54'),(111558,'3C:83:75:C9:25:40','0xc77693ec21af4cbaef36b1770de24195cf','Access-Reject','2016-11-11 21:05:04'),(111559,'C0:F8:DA:1D:C2:37','0x49554e311b27cea1e1fa13601dd146b9e8','Access-Reject','2016-11-11 21:05:06'),(111560,'00:1B:9E:07:A0:E2','0xf340c7f91440928d6b7c90a58c1bf3be94','Access-Reject','2016-11-11 21:06:54'),(111561,'30:AA:BD:6D:D5:2F','0x92e8ee1a974c1d8a1ed99d3570c624f133','Access-Reject','2016-11-11 21:07:23'),(111562,'24:E3:14:C1:7D:88','0xda7d5ef6b97070ec557f71fa6d3dc5c0ca','Access-Reject','2016-11-11 21:07:24'),(111563,'74:1B:B2:2C:D3:FC','0xe6fa2dee2bd06b04e969a0d30224528e3b','Access-Reject','2016-11-11 21:07:25'),(111564,'00:08:22:3C:AF:FB','0x1e3b1dcd7afdbfa6cd12e25a9a5a22868f','Access-Reject','2016-11-11 21:07:30'),(111565,'20:55:31:C8:20:C5','0xbbd182ea6c8f1bcaa57ce439a28465479a','Access-Reject','2016-11-11 21:08:07'),(925178,'dodoos','','Access-Reject','2019-11-08 21:31:57'),(318669,'tpsbiz','','Access-Reject','2018-10-25 22:46:28'),(111568,'DC:D9:16:92:D1:30','0xf29c2febf3988c8fa01a0c42938024a089','Access-Reject','2016-11-11 21:08:15'),(111569,'08:D8:33:9C:DD:1B','0x2639b92ea0c8fade1073d295719c703865','Access-Reject','2016-11-11 21:08:31'),(111570,'90:48:9A:A5:E7:61','0xa303848b5addd5ea9fc13cc6f87b1e92a3','Access-Reject','2016-11-11 21:09:08'),(111571,'88:A7:3C:06:2C:9A','0xb6514d6be50f11609bcbecf3142d530c2c','Access-Reject','2016-11-11 21:09:17'),(111572,'80:19:67:2F:09:DB','0x91e0c2df98b395e8d7891b6f1f618c547b','Access-Reject','2016-11-11 21:09:17'),(111573,'34:DE:1A:A0:19:0F','0x7b00f5cc55f0c8deb22ab9d8e81ab5533b','Access-Reject','2016-11-11 21:09:18'),(111574,'00:27:15:07:05:37','0xdb285fd40188cb9d74575d0f51bc6105e8','Access-Reject','2016-11-11 21:09:39'),(111575,'78:FF:CA:14:08:33','0x890ae411484f35b7559551fb0ef23317c4','Access-Reject','2016-11-11 21:09:44'),(111576,'08:86:20:72:00:81','0xabd822e0def1b5c4a43d75a11aa6f1d73e','Access-Reject','2016-11-11 21:10:07'),(111577,'54:27:1E:64:A3:D7','0xf97e6ad10a596fec1f7c4dc91610788c58','Access-Reject','2016-11-11 21:10:10'),(111578,'3C:36:3D:A4:AC:B4','0x1412ee1fd1532c89e11a0c101165a987d7','Access-Reject','2016-11-11 21:10:42'),(111579,'08:3E:8E:0C:C7:87','0x692ebd6eb544e94ccd5db7620779df1258','Access-Reject','2016-11-11 21:10:46'),(111580,'ig2j9','0xe7f9f1f9e4315d0098349713e21224a606','Access-Reject','2016-11-11 21:10:47'),(111581,'78:FF:CA:78:1F:A3','0xccfff556b0148adf3b23ee1a97b7feae5d','Access-Reject','2016-11-11 21:11:03'),(111582,'1C:CB:99:F3:A8:39','0xb9f4798b61f13f783dd1f86cb22648e15c','Access-Reject','2016-11-11 21:11:08'),(111583,'80:19:67:43:3D:E3','0x442d7dcf2b57b9571ce73b035317098966','Access-Reject','2016-11-11 21:11:27'),(925177,'dodoos','','Access-Reject','2019-11-08 21:31:45'),(111585,'C8:F7:33:18:49:85','0x375cc5e17d2111c84ea16d9841c55b1b11','Access-Reject','2016-11-11 21:11:51'),(111586,'C4:62:EA:92:5D:AC','0x926780a59ca77c283e969af01e15b6f894','Access-Reject','2016-11-11 21:12:08'),(111587,'80:19:67:D3:E3:60','0x31787b02235ac02a7f9d47dad00c0a1b99','Access-Reject','2016-11-11 21:13:22'),(111588,'78:FF:CA:63:36:1F','0x6110ba08963bb2b959410487610463d14c','Access-Reject','2016-11-11 21:13:26'),(111589,'00:15:6D:D8:31:2C','0x29f4f557f3d02ebc6e6c08efa7044203b3','Access-Reject','2016-11-11 21:13:31'),(111590,'80:19:67:B6:77:2B','0x0de137d5f114b1e05b130471e80044482a','Access-Reject','2016-11-11 21:13:44'),(111591,'00:08:22:3C:AF:FB','0xb183c8cbffcc0960ccbcad0ec06f7f3cb4','Access-Reject','2016-11-11 21:14:18'),(111592,'C0:BD:D1:5B:1F:68','0x18326188dde657d187c7f2faf06ca5a935','Access-Reject','2016-11-11 21:14:41'),(111593,'C8:F7:33:18:49:85','0xe811b5f564769889a76368f1ed3e080de5','Access-Reject','2016-11-11 21:14:52'),(111594,'78:FF:CA:CB:AE:58','0x0c58feb6b5d90bf3692baac8daf6624c5f','Access-Reject','2016-11-11 21:15:16'),(111595,'00:08:22:3C:AF:FB','0x70ca4d8eed657288ae340e1483e9f6cfb3','Access-Reject','2016-11-11 21:15:37'),(111596,'B8:81:98:58:89:00','0xcd99ee3ca5e44b9ee8e166e408f01f29e6','Access-Reject','2016-11-11 21:16:02'),(111597,'80:19:67:F7:E1:0B','0x82d4ed4d70d7942239e94c71d2c2e70e15','Access-Reject','2016-11-11 21:16:07'),(111598,'80:19:67:4B:43:45','0xcd4c315747b2bbeceed905189d2f774280','Access-Reject','2016-11-11 21:17:19'),(111599,'00:08:22:3C:AF:FB','0x333b91a41d3ec1189c6e513b84a5fd1efc','Access-Reject','2016-11-11 21:17:24'),(111600,'C4:8E:8F:C0:A8:8B','0x7be16454c1bdf5335ddad300118502c1c8','Access-Reject','2016-11-11 21:17:54'),(111601,'D0:33:11:46:59:D2','0x0418958fae8f3216662d3f7c165613c720','Access-Reject','2016-11-11 21:17:59'),(111602,'80:19:67:3B:01:5D','0x48a4d8648a033f2865c714da00ccb579c4','Access-Reject','2016-11-11 21:18:15'),(347081,'tpsbiz','','Access-Reject','2018-12-13 18:49:43'),(111604,'64:5A:04:C4:F8:F3','0xce2ee903f5b4d4a09ad947f9f782b16c66','Access-Reject','2016-11-11 21:18:27'),(111605,'C0:64:C6:CC:74:F8','0xe744622b10b9770efa254f2405748fe3d7','Access-Reject','2016-11-11 21:18:28'),(111606,'00:08:22:3C:AF:FB','0xba1e25fe8650865f86ff0e30572ecdff9f','Access-Reject','2016-11-11 21:18:29'),(347033,'tpsbiz','','Access-Reject','2018-12-13 18:25:40'),(111608,'E4:98:D1:26:53:DA','0xc5c6353e414b67cb4e1012ebf9f6ee9f97','Access-Reject','2016-11-11 21:18:54'),(111609,'00:08:22:3C:AF:FB','0xefa293c15838ebc157897a42a33332c677','Access-Reject','2016-11-11 21:18:56'),(111610,'60:FE:1E:14:14:97','0xed9da7f0b68341bfdf0ee24e4453ec507d','Access-Reject','2016-11-11 21:18:57'),(347284,'tpsbiz','','Access-Reject','2018-12-13 20:33:12'),(111612,'00:08:22:3C:AF:FB','0x7dd7ba32b0fc1dc050878c37fc8fe536cf','Access-Reject','2016-11-11 21:19:04'),(111613,'20:72:0D:39:86:B2','0xc5cdffe848a8a01bbd2cad5e77f960e689','Access-Reject','2016-11-11 21:20:14'),(111614,'38:4B:DC:F5:B9:42','0x1c99f895aeda766d4ea4dcfcd11c6fad75','Access-Reject','2016-11-11 21:20:15'),(111615,'78:FF:CA:32:A0:0D','0xb6501672c7486a2f6867c0d0d8b89caf74','Access-Reject','2016-11-11 21:20:17'),(111616,'78:FF:CA:CB:E7:0D','0x7712bc3b55ab750afa2fd0289815423d0e','Access-Reject','2016-11-11 21:20:17'),(931202,'dodoos','','Access-Reject','2019-11-09 17:51:31'),(111618,'00:08:22:3C:AF:FB','0x7916b6fe733d0f04d0127a072029170f95','Access-Reject','2016-11-11 21:21:26'),(111619,'BC:B3:08:CF:17:4C','0x6a876f0edf6602eb89931882526564d9bd','Access-Reject','2016-11-11 21:21:28'),(111620,'78:FF:CA:2F:42:73','0x305700416a42ad8011d3d32f92946376d6','Access-Reject','2016-11-11 21:21:30'),(111621,'14:30:C6:89:4F:32','0x2599306de1ad0e722ef5924e7f186a420e','Access-Reject','2016-11-11 21:21:43'),(111622,'48:9D:24:6F:2C:38','0xb2cf8f8453df4d9ccf2007a52faaef7dc7','Access-Reject','2016-11-11 21:21:51'),(111623,'78:FF:CA:3E:23:07','0xffab78bc71f8064c770124a5fae98a927a','Access-Reject','2016-11-11 21:22:10'),(111624,'24:E3:14:C1:7D:88','0x5200543fc3048efd3a07cf865688fa2e49','Access-Reject','2016-11-11 21:22:10'),(111625,'80:19:67:99:05:D3','0x64e18846509b52d4fceb9f4b53c43ef170','Access-Reject','2016-11-11 21:22:12'),(111626,'80:19:67:C9:FF:C4','0x4272131067d945b9f7b11ce019d6cfbed2','Access-Reject','2016-11-11 21:22:19'),(111627,'80:19:67:18:2D:A7','0x0ca43e645d1f692c81856cbf28d19e9561','Access-Reject','2016-11-11 21:22:27'),(111628,'54:EF:92:0A:A5:C3','0x9b4e91dd423f863a9fab9e4e0aea9dca67','Access-Reject','2016-11-11 21:22:54'),(111629,'18:21:95:DA:B9:09','0xdddcfd2fa454ab9d345895cc54a8abb467','Access-Reject','2016-11-11 21:23:16'),(111630,'00:15:6D:D8:31:2C','0xa086f5b359c992cde580f9398a2b7ddffe','Access-Reject','2016-11-11 21:23:31'),(111631,'A4:44:D1:5B:BF:0E','0xcc5b35043e65905a0fb050617dcf681076','Access-Reject','2016-11-11 21:23:53'),(111632,'D8:E5:6D:94:C1:62','0xee055f947f8157c1cfdffed7f2df58dba1','Access-Reject','2016-11-11 21:24:19'),(111633,'78:FF:CA:63:36:1F','0x7c483155be59c74d962a9443097f1040d9','Access-Reject','2016-11-11 21:24:47'),(111634,'3C:83:75:C9:25:40','0x576590d852ff132b7d5d59922625e4b6a7','Access-Reject','2016-11-11 21:25:01'),(111635,'18:4F:32:3F:CD:B1','0x3cb85b8b5e01aa08fe661d669a33836b98','Access-Reject','2016-11-11 21:25:03'),(111636,'C0:38:96:02:72:D8','0x41dd6808d36f480074b75780ca32ad1fb0','Access-Reject','2016-11-11 21:25:11'),(111637,'A8:26:D9:35:06:B4','0xf15a16cdc0de0479f9e53a866ecf6a5ff0','Access-Reject','2016-11-11 21:25:20'),(111638,'44:6D:57:D9:89:4C','0x3bf4b674edf66fb9e741ea8f2d09f6042a','Access-Reject','2016-11-11 21:25:25'),(347306,'tpsbiz','','Access-Reject','2018-12-13 20:44:52'),(347307,'tpsbiz','','Access-Reject','2018-12-13 20:45:24'),(347308,'pempamsie','','Access-Accept','2018-12-13 20:45:47'),(111641,'26:68:5E:56:0B:26','0x168659e53f7653750cc4e7dfe7966752fb','Access-Reject','2016-11-11 21:25:50'),(111642,'3C:25:D7:7C:4B:94','0x25c6c113a689b0def829d4a33f3e6e1677','Access-Reject','2016-11-11 21:26:48'),(111643,'DC:D9:16:92:D1:30','0x377cca383e0a0c1d4fde632e6fbd3168d1','Access-Reject','2016-11-11 21:26:48'),(111644,'20:D3:90:73:18:24','0xc58bf0b6588cf653cc2e764f787b5d0093','Access-Reject','2016-11-11 21:27:24'),(111645,'24:DF:6A:0D:A4:DF','0x475bcfd547c644e2621509169d852d732a','Access-Reject','2016-11-11 21:28:26'),(111646,'80:19:67:B3:24:B1','0x78c9ca4e6654b8bbfda563540fb9e94029','Access-Reject','2016-11-11 21:28:35'),(111647,'80:19:67:25:FD:9A','0xc4342eabd4662dc71ad18e0f41a54ec6a1','Access-Reject','2016-11-11 21:29:10'),(111648,'78:31:C1:48:8D:F4','0x658c1b249eb90c925a1c5e89d0e7c2d4aa','Access-Reject','2016-11-11 21:29:16'),(111649,'C4:8E:8F:C0:A8:8B','0xe31856a330c3cc0bb273fbda8f452cc9a9','Access-Reject','2016-11-11 21:29:17'),(111650,'80:19:67:92:5D:76','0xc4801b9a64dcceb6d6ed534225b4caa9c9','Access-Reject','2016-11-11 21:29:19'),(111651,'00:08:22:3C:AF:FB','0x14797b78a33ed4546a383831f4197c8b04','Access-Reject','2016-11-11 21:29:26'),(111652,'50:9F:27:4A:08:46','0xa9eded88dc85148f3b464a85d6fcdab587','Access-Reject','2016-11-11 21:29:44'),(111653,'80:19:67:2F:09:DB','0xb9f86fb1c8528e2daceb0ef8de18b0292d','Access-Reject','2016-11-11 21:29:57'),(111654,'C8:F7:33:18:49:85','0x492523cef27726fb3149188212b187a124','Access-Reject','2016-11-11 21:30:00'),(111655,'08:86:20:72:00:81','0xd22d60d6bebdab0dc48570deec95d3c3c3','Access-Reject','2016-11-11 21:30:01'),(111656,'9C:6C:15:07:73:94','0xa157cffd8a1caf212a240e80e0d4dd42fb','Access-Reject','2016-11-11 21:30:11'),(111657,'00:08:22:3C:AF:FB','0x617efae4e96ce7d6622505dd89178a24d8','Access-Reject','2016-11-11 21:30:14'),(311060,'Isaac Osei','0x86fa8fa89fa6f1dec8f93c3fea11001a29','Access-Reject','2018-08-30 06:56:59'),(111659,'78:FF:CA:09:57:BD','0xeceff10ab219cc483ec5f4fcf2dc778c92','Access-Reject','2016-11-11 21:30:55'),(330681,'tpsbiz','','Access-Reject','2018-11-22 11:19:40'),(111661,'24:C6:96:66:C4:80','0xe454855ea22d61250fed175230b349076d','Access-Reject','2016-11-11 21:31:14'),(111662,'60:BE:B5:E3:71:BB','0x3174f376aeca9f21acde2414646c15ac19','Access-Reject','2016-11-11 21:31:28'),(111663,'B0:DF:3A:76:36:5F','0x56f8b965ac9744e86885cee261fd1d6bdd','Access-Reject','2016-11-11 21:32:19'),(111664,'78:FF:CA:3F:B7:5B','0x92fee0de98e925a860f517daa73d94df5d','Access-Reject','2016-11-11 21:32:44'),(111665,'38:B1:DB:A2:3A:89','0x15ae60c7132265848e1c42b55b867cb6c8','Access-Reject','2016-11-11 21:32:59'),(111666,'14:30:C6:89:4F:32','0x64642144a4f14fa9ca2653196e83d6cacf','Access-Reject','2016-11-11 21:33:02'),(111667,'00:08:22:0E:D8:96','0xbd8307caf868fea602de7721c6a0b1c234','Access-Reject','2016-11-11 21:33:24'),(347076,'tpsbiz','','Access-Reject','2018-12-13 18:47:06'),(111669,'40:B8:9A:90:48:D6','0x23f09e8f6d2c38e924d2661bc3da1ae3cc','Access-Reject','2016-11-11 21:33:29'),(111670,'00:15:6D:D8:31:2C','0x08506bda85ff936275572cd9294af3e807','Access-Reject','2016-11-11 21:33:31'),(111671,'BC:B3:08:DA:EE:41','0xd5d8029c1c56d1d958f802c58c452a2720','Access-Reject','2016-11-11 21:34:33'),(111672,'84:8E:0C:42:31:9A','0x5c3f883885037ccef098b85391f634592e','Access-Reject','2016-11-11 21:34:46'),(111673,'E4:D5:3D:01:22:F7','0xf62dda0aeef5f368a4460a3c469c6e18ee','Access-Reject','2016-11-11 21:35:24'),(111674,'DC:D9:16:92:D1:30','0x9ae285938bbd0510dd391098e670456069','Access-Reject','2016-11-11 21:35:26'),(111675,'60:F8:1D:79:9D:EB','0xee5dbdd7310e654e64cad95336532b7217','Access-Reject','2016-11-11 21:35:37'),(111676,'80:19:67:4D:38:A9','0xf38330175ff542dd31eef3440430bce595','Access-Reject','2016-11-11 21:35:38'),(309412,'nana.adjei127@gmail.com','0xecc24596fa49cb5ffbeb12e686d99d7c6f','Access-Reject','2018-06-26 22:22:48'),(111678,'00:08:22:3C:AF:FB','0x3b94c9bf6481f662e7061ad6bebe6a5f9c','Access-Reject','2016-11-11 21:36:54'),(111679,'24:E3:14:C1:7D:88','0xecb259934906f461a27e95efb6c9819ef0','Access-Reject','2016-11-11 21:36:56'),(111680,'18:4F:32:3F:CD:B1','0x5534575793f20985e0c96f3ceb257d84d2','Access-Reject','2016-11-11 21:37:39'),(111681,'3C:83:75:C9:25:40','0xc084b37f14439c43534b98b4d4dfd82933','Access-Reject','2016-11-11 21:37:57'),(350005,'tpsbiz','','Access-Reject','2018-12-14 20:50:52'),(111683,'80:19:67:BA:ED:C0','0xca2500c67ceae7fa5bf640f3756b802266','Access-Reject','2016-11-11 21:38:12'),(111684,'60:FE:1E:67:81:C7','0xabfcc319e6f4bf4f1041a5fe7c68764feb','Access-Reject','2016-11-11 21:38:26'),(111685,'60:FE:1E:76:79:72','0x5e207bf8e4d7affc58ed99be5744f84a7e','Access-Reject','2016-11-11 21:38:44'),(111686,'BC:B3:08:C1:90:34','0x3be5104fecb2c30c431023d81b0a2780eb','Access-Reject','2016-11-11 21:39:14'),(111687,'80:19:67:A6:C3:2E','0x31e5feb4b9ee0f7901967908edb7ed450c','Access-Reject','2016-11-11 21:39:16'),(111688,'BC:B3:08:CF:89:4E','0xcd2ce202aa269930530f136c0f02175c02','Access-Reject','2016-11-11 21:39:44'),(111689,'A4:44:D1:5B:C8:4E','0xde3f943e1117f17fab80618c5a0b7e72a4','Access-Reject','2016-11-11 21:40:35'),(111690,'34:23:BA:6A:2A:A4','0xea1d34af8ae9bca9df3f7b8df9e877adc2','Access-Reject','2016-11-11 21:41:22'),(111691,'A4:44:D1:4E:9E:18','0x34e13e17d7132191ed45f71dea5a165458','Access-Reject','2016-11-11 21:42:08'),(111692,'98:0C:82:D9:5A:0C','0xc29331fb4df11f6091f85f11b37818262a','Access-Reject','2016-11-11 21:42:24'),(111693,'34:31:11:6C:33:14','0x2e6b3ce90ae66c3ec3a3a367b9800b61a9','Access-Reject','2016-11-11 21:42:35'),(111694,'4C:BB:58:47:DA:E2','0x7fbe9c6d07a67bb225f2c5f1240997b46b','Access-Reject','2016-11-11 21:42:38'),(111695,'B8:EE:65:68:FE:40','0x75f8b6a0ead46e44c584bdb02201b19446','Access-Reject','2016-11-11 21:42:41'),(925176,'dodoos','','Access-Reject','2019-11-08 21:31:34'),(111697,'DC:D9:16:92:D1:30','0x844a07e8cfc163b23f7d54b2c3b63491e7','Access-Reject','2016-11-11 21:43:18'),(111698,'00:15:6D:D8:31:2C','0x2c11474b71389f6a3a373b95ea90d59cf6','Access-Reject','2016-11-11 21:43:31'),(111699,'00:1B:9E:07:A0:E2','0x9d84a132c40ab05a6cd13fc34fd1bd2363','Access-Reject','2016-11-11 21:43:53'),(111700,'9C:B7:0D:B3:8E:9F','0xc6006065af1634b9fb707ada35e653b629','Access-Reject','2016-11-11 21:44:14'),(111701,'B0:C0:90:13:D8:9F','0x90c02ac27e76167fcb97a174421cbae88e','Access-Reject','2016-11-11 21:44:39'),(111702,'80:54:10:DF:E8:15','0xccee3f4730191ee95ac26009a5b1c1d535','Access-Reject','2016-11-11 21:44:52'),(111703,'C0:64:C6:CC:74:F8','0x2966d13ffd0849180d860aa96016c42197','Access-Reject','2016-11-11 21:45:17'),(111704,'50:9F:27:4A:9D:05','0x909055eab044c224e76c559dd3557b4cf4','Access-Reject','2016-11-11 21:45:32'),(111705,'78:31:C1:48:8D:F4','0xaa07acf0e30ac892e1bda43a069f2f8633','Access-Reject','2016-11-11 21:45:43'),(111706,'BC:B3:08:D5:CF:FA','0x7fbde012e550f9157a0314a5d25c6c2601','Access-Reject','2016-11-11 21:46:53'),(111707,'80:96:B1:4A:07:CC','0x546faeaa7a4e0e01532b1ab3b7cd8c49ec','Access-Reject','2016-11-11 21:47:33'),(111708,'AC:D1:B8:00:2D:BC','0xf68cbdb6ec3232fed50f5a26e2d78452ff','Access-Reject','2016-11-11 21:48:18'),(111709,'00:08:22:3C:AF:FB','0x3550560601995cb0e6d86ddce7b32da1ef','Access-Reject','2016-11-11 21:48:19'),(111710,'00:08:22:3C:AF:FB','0xe8c47df39c06def5c1a2d90b0137ca0503','Access-Reject','2016-11-11 21:48:23'),(347215,'tpsbiz','','Access-Reject','2018-12-13 19:57:23'),(111712,'34:BB:26:3B:3D:FB','0xc9272f620e1e66c64037081a60ddbfca96','Access-Reject','2016-11-11 21:48:25'),(111713,'68:94:23:22:9B:6E','0x783c6b635d5ea7591c7b94df83cbc65397','Access-Reject','2016-11-11 21:48:42'),(111714,'80:19:67:9D:91:33','0x54828cb87e25d35f8ffcecd941286de8d0','Access-Reject','2016-11-11 21:48:44'),(111715,'4C:BB:58:5F:BE:CA','0x341bcd435a3ee5b6a4ab31b1ee8ceaa25d','Access-Reject','2016-11-11 21:49:01'),(347311,'tpsbiz','','Access-Reject','2018-12-13 20:46:58'),(111717,'74:29:AF:74:4A:71','0x33981594a782b8e495aae9a7df5f251843','Access-Reject','2016-11-11 21:49:41'),(111718,'20:A9:9B:F3:78:D4','0x8be5d5f0401fd1253642d47c96f9d64231','Access-Reject','2016-11-11 21:49:48'),(925175,'dodoos','','Access-Reject','2019-11-08 21:31:22'),(925174,'dodoos','','Access-Reject','2019-11-08 21:31:08'),(925173,'dodoos','','Access-Reject','2019-11-08 21:30:57'),(111721,'38:4B:DC:F5:B9:42','0x4402e086a1599004e5525df9c00ee5b738','Access-Reject','2016-11-11 21:50:30'),(111722,'80:19:67:EA:FB:7D','0x34aed64105a045c7780040f5340206e383','Access-Reject','2016-11-11 21:50:58'),(111723,'18:87:96:12:37:92','0x5ed4c4695584a773cddec51c97ba905ac1','Access-Reject','2016-11-11 21:50:58'),(111724,'24:E3:14:C1:7D:88','0xf7f534113853bbc67746136456fd9789ad','Access-Reject','2016-11-11 21:51:41'),(111725,'64:5A:04:C4:F8:F3','0xf9ce52af69718e36ac164a374f13596e97','Access-Reject','2016-11-11 21:52:20'),(111726,'4E:6F:D3:D6:0C:CD','0x280fdb30351f52ff0538e5c146e0a9e282','Access-Reject','2016-11-11 21:52:30'),(111727,'8C:A9:82:81:28:D8','0xdf7594eb88fc2a9ddb422977ea1189b5d5','Access-Reject','2016-11-11 21:53:29'),(111728,'00:15:6D:D8:31:2C','0x3dfb47d91b29719e3cb151c1d9d7c28f21','Access-Reject','2016-11-11 21:53:31'),(111729,'F0:25:B7:A8:B9:78','0x96027d104c80b108004886aadde8f25d66','Access-Reject','2016-11-11 21:53:40'),(111730,'D8:E5:6D:94:C1:62','0x3b6d8b6cc60632a4e3bd970e888f95e6b4','Access-Reject','2016-11-11 21:53:51'),(111731,'78:FF:CA:57:B0:72','0xf70346d866bcc9416a20795bce6f00928d','Access-Reject','2016-11-11 21:54:00'),(925018,'dodoos','','Access-Reject','2019-11-08 20:58:37'),(111733,'78:0C:B8:88:F2:39','0x438228de2f6299be10ce136e9367512c87','Access-Reject','2016-11-11 21:54:38'),(347029,'tpsbiz','','Access-Reject','2018-12-13 18:24:05'),(347030,'tpsbiz','','Access-Reject','2018-12-13 18:24:37'),(347031,'tpsbiz','','Access-Reject','2018-12-13 18:25:08'),(111736,'CC:08:E0:98:FD:F5','0xac5f428731ae19abb7c39237cf1ae30f1b','Access-Reject','2016-11-11 21:55:43'),(111737,'80:19:67:B4:03:09','0xdfe11499b7e84359473437f33d5a4c8058','Access-Reject','2016-11-11 21:56:22'),(111738,'80:19:67:B0:6A:AE','0x98da58383a2e5520bebbecb7e482895829','Access-Reject','2016-11-11 21:56:35'),(111739,'78:FF:CA:19:4A:0A','0xdebf071d00d72f024f77f994a71c2f466d','Access-Reject','2016-11-11 21:56:39'),(111740,'30:10:B3:B9:D1:76','0x707d4db3ace84179875c33c9ab2195a140','Access-Reject','2016-11-11 21:56:49'),(111741,'80:19:67:41:13:74','0xea5bb791faa7415c562f710e56ddb30349','Access-Reject','2016-11-11 21:57:16'),(111742,'AC:81:12:48:6E:B9','0x9d6c82bbbc81f68f0fe32dc958d0fd505a','Access-Reject','2016-11-11 21:57:44'),(111743,'30:AA:BD:F0:DE:1D','0x34609593a1fc4916edb850b0eacd3179c8','Access-Reject','2016-11-11 21:57:45'),(111744,'60:FE:1E:67:81:C7','0x45a9165ad05479bdabb4436d061d373a83','Access-Reject','2016-11-11 21:58:26'),(111745,'00:27:15:07:05:37','0x254e526b70436d37d9f23a4ac640041c69','Access-Reject','2016-11-11 21:58:52'),(111746,'74:E5:43:B9:00:A3','0x03f113065eedfbb678e6df487cda913535','Access-Reject','2016-11-11 21:58:54'),(111747,'24:E3:14:C1:7D:88','0x307ba3b710a6647aa4930216f3a1e60962','Access-Reject','2016-11-11 21:58:57'),(111748,'D0:33:11:46:59:D2','0x9c7f77ecd6bd3935253751edb1481f05c7','Access-Reject','2016-11-11 21:59:16'),(111749,'DC:D9:16:92:D1:30','0x9b0e6a53ded4384545daed5d5fa58749b0','Access-Reject','2016-11-11 21:59:22'),(111750,'F8:2F:A8:CB:63:B1','0x711d371ae974b595d3188fd7f2a10278fd','Access-Reject','2016-11-11 21:59:27'),(111751,'B0:45:19:DD:32:C5','0xe58a597d0e9f3dd8dc0625d13fad32135a','Access-Reject','2016-11-11 22:00:01'),(350004,'tpsbiz','','Access-Reject','2018-12-14 20:50:21'),(111753,'1tmiAPp','0xcb02dd01dcc92840ecb3acc43d09f865ad','Access-Reject','2016-11-11 22:01:03'),(111754,'08:86:20:72:00:81','0x0a24850ce35007fecc6cc5d01a01c53b92','Access-Reject','2016-11-11 22:01:10'),(111755,'90:48:9A:A5:E7:61','0xd69dd2344bd90ef9d0782d2ae71f72fec4','Access-Reject','2016-11-11 22:01:12'),(111756,'1tmiAPp','0xa7078081edcc3b9cb41bbd63d0112d8971','Access-Reject','2016-11-11 22:01:25'),(111757,'10:30:47:AF:06:33','0xe43af98c7a9b8416f35cfd7434fb14de36','Access-Reject','2016-11-11 22:01:31'),(111758,'54:EF:92:0A:A5:C3','0x42d3913bd63c9aaf942f31e5f8ae173450','Access-Reject','2016-11-11 22:01:40'),(349602,'tpsbiz','','Access-Reject','2018-12-14 17:25:21'),(111760,'8C:A9:82:81:28:D8','0x132059c2229a23c6ea8ccc5f84a4f6f821','Access-Reject','2016-11-11 22:02:00'),(929075,'dodoos','','Access-Reject','2019-11-09 10:07:01'),(111762,'94:B1:0A:0F:83:23','0x5881b116442b8016d78cce5d2eac8f76f2','Access-Reject','2016-11-11 22:02:15'),(925169,'dodoos','','Access-Reject','2019-11-08 21:30:07'),(111764,'B8:EE:65:68:FE:40','0x4b21e31101e713e186cf40d7edc34cace0','Access-Reject','2016-11-11 22:02:55'),(111765,'80:19:67:32:57:B3','0xa1f036144632a6aae58e29b8065eb86bae','Access-Reject','2016-11-11 22:03:00'),(111766,'14:30:C6:89:4F:32','0xb9216ce3315b97fad80b88ea006841073a','Access-Reject','2016-11-11 22:03:21'),(111767,'00:15:6D:D8:31:2C','0x1556e0827157a10bca1889ee6fd1f65568','Access-Reject','2016-11-11 22:03:31'),(111768,'D0:53:49:64:55:5F','0xd6b1fb4a98e64961edf174163c87667142','Access-Reject','2016-11-11 22:03:32'),(111769,'30:AA:BD:ED:FF:9A','0xc72e849a7dd44f45879d198469de0b1583','Access-Reject','2016-11-11 22:03:39'),(111770,'C8:F7:33:18:49:85','0x2c67dde1c13a5c3c5786149be900c67e04','Access-Reject','2016-11-11 22:04:23'),(111771,'60:FE:1E:67:81:C7','0xd6c68e586870098a830fd0a95579d58882','Access-Reject','2016-11-11 22:04:45'),(111772,'3C:83:75:C9:25:40','0xa7882ae41dd09fb5e2aa226db80f16373e','Access-Reject','2016-11-11 22:05:05'),(111773,'94:63:D1:05:DC:42','0x2cab78fa57baed2dc23f1eeca5ee874828','Access-Reject','2016-11-11 22:05:14'),(111774,'B4:E1:C4:29:B2:E8','0xb3edaff7c50f4f6e4b4688d9d181a06375','Access-Reject','2016-11-11 22:05:22'),(111775,'70:18:8B:76:94:55','0xd2eada55ee064fddf94d6053c09c273332','Access-Reject','2016-11-11 22:05:37'),(111776,'80:19:67:84:3C:4D','0xd09a36a812f96dc7c1b25c028c66dc4171','Access-Reject','2016-11-11 22:05:59'),(351027,'tpsbiz','','Access-Reject','2018-12-15 05:39:50'),(111778,'84:7A:88:1C:AE:4C','0xd6136c8e62bf9af0554ca42b6ba6a89816','Access-Reject','2016-11-11 22:06:36'),(111779,'00:1B:9E:07:A0:E2','0xa03da3f708698f6fa42f85829d4fc357db','Access-Reject','2016-11-11 22:06:41'),(111780,'3C:A1:0D:3B:F9:A6','0x9721b72783f8043f2b70bde7b64f7519c2','Access-Reject','2016-11-11 22:06:49'),(111781,'50:55:27:C7:17:BB','0xd7172b24a93ce3c7c605432adbd71a372f','Access-Reject','2016-11-11 22:07:01'),(111782,'78:F5:FD:B0:92:C8','0x6ae7403766192fe6ebac3db1438906f3fe','Access-Reject','2016-11-11 22:07:10'),(111783,'E4:32:CB:CC:BF:DE','0x65a8e94112172f1fcdf58244432dff543b','Access-Reject','2016-11-11 22:07:32'),(925168,'dodoos','','Access-Reject','2019-11-08 21:29:55'),(111785,'80:19:67:B2:D2:8A','0xcc5558647f9f4f9905eb38d8cd06fd4d6f','Access-Reject','2016-11-11 22:08:52'),(111786,'30:AA:BD:F0:DE:1D','0x3103c8f444950694881ebf2bcf81c53962','Access-Reject','2016-11-11 22:08:56'),(111787,'C8:F7:33:18:49:85','0x4f2ad48a63100dd050e10890ded441ab4f','Access-Reject','2016-11-11 22:09:04'),(111788,'D0:33:11:46:59:D2','0x41fe57d0ea9b0ca763501bb0d4342722d5','Access-Reject','2016-11-11 22:09:08'),(111789,'C0:38:96:40:F3:8B','0x4ec45e5889f83203d6c027bf2a59404d93','Access-Reject','2016-11-11 22:09:16'),(111790,'20:A9:9B:EA:1A:4B','0x326f6034ddaba53ae83954c4815b79532d','Access-Reject','2016-11-11 22:09:25'),(111791,'F8:CF:C5:D7:4C:DF','0xf1b6e16555816a1756b357ddfdea2001ea','Access-Reject','2016-11-11 22:10:43'),(111792,'80:19:67:41:13:74','0x1350e113b8fb9925566d27ddd6503bed09','Access-Reject','2016-11-11 22:11:50'),(111793,'50:55:27:C7:17:BB','0xb4cb353e0f012b02f4c5fa6188cceee5be','Access-Reject','2016-11-11 22:12:30'),(111794,'78:FF:CA:3F:B7:5B','0xec0ddd4494b922aa76feb90e86337783dc','Access-Reject','2016-11-11 22:12:47'),(111795,'CC:79:4A:9A:7B:DE','0x5650982a38a48fc5ebdc724f6b1cbebdda','Access-Reject','2016-11-11 22:13:01'),(111796,'00:15:6D:D8:31:2C','0x5785b0a2a719c1be0308322d14132fec7f','Access-Reject','2016-11-11 22:13:30'),(111797,'3C:83:75:C9:25:40','0xc4a6e8fbd8ab57c0dc44c4931e4923aaca','Access-Reject','2016-11-11 22:14:54'),(111798,'80:19:67:41:F5:DE','0x472c8a915032327f3b7d5faba79008d2cb','Access-Reject','2016-11-11 22:15:03'),(111799,'00:26:B6:01:41:D4','0x321d41e02ad68aab822f159f400be42432','Access-Reject','2016-11-11 22:15:11'),(350003,'tpsbiz','','Access-Reject','2018-12-14 20:49:49'),(111801,'08:86:20:72:00:81','0x07797a6af38990092033c7e7f2db3c1785','Access-Reject','2016-11-11 22:15:22'),(111802,'78:FF:CA:35:5A:7A','0xbbafd4cb86143524d0463eb2db193e7567','Access-Reject','2016-11-11 22:15:23'),(111803,'B0:DF:3A:76:36:5F','0xee0690c68d32063b8a964a13d217792f4b','Access-Reject','2016-11-11 22:15:28'),(111804,'A0:EC:80:C4:27:A2','0x083efd037fd9004661abbef7e15329f29a','Access-Reject','2016-11-11 22:15:45'),(111805,'78:FF:CA:3D:C6:39','0xd2726907e4413954b4cdb5a37c216052eb','Access-Reject','2016-11-11 22:17:08'),(111806,'00:1B:9E:07:A0:E2','0x6227a3b9f7f077745d27f4a914d0000344','Access-Reject','2016-11-11 22:17:14'),(111807,'BC:B3:08:CB:00:D4','0x0f1e649299242eb73b737f9e290d6e3213','Access-Reject','2016-11-11 22:17:43'),(111808,'D8:90:E8:99:BA:9B','0xdcbe7380d9ee22118e28f9f1ad851cc74f','Access-Reject','2016-11-11 22:19:09'),(111809,'80:19:67:41:13:74','0x63528d3dae00a0f1170fcda6e1f0334ddf','Access-Reject','2016-11-11 22:19:17'),(111810,'CC:79:4A:9A:7B:DE','0x4357ce4c34c993061163503bf47cd3d7fa','Access-Reject','2016-11-11 22:19:27'),(111811,'14:9A:10:71:FB:72','0xea4140d150fce0cfc20967ad2076b6e0b5','Access-Reject','2016-11-11 22:19:45'),(111812,'00:90:4C:18:8C:83','0x73c01cf53f1e516fb0ae953011527e103b','Access-Reject','2016-11-11 22:20:06'),(111813,'80:19:67:A5:BD:09','0x2861fcc08a96e7eacfbabd3c3301709304','Access-Reject','2016-11-11 22:20:15'),(111814,'DC:D9:16:92:D1:30','0xccf326c00aff63a979d69d38c2c3ee7ab1','Access-Reject','2016-11-11 22:20:20'),(111815,'78:FF:CA:57:B0:72','0xa0f9723e48dd423e74109f1d05b69f0be5','Access-Reject','2016-11-11 22:20:27'),(111816,'80:19:67:E6:35:1C','0xb40cb7842c24159b4cd0114ee5a00c0fe0','Access-Reject','2016-11-11 22:20:47'),(111817,'BC:B3:08:D7:43:BB','0x3af0b437d233796035ec5b22dfd40cbeb4','Access-Reject','2016-11-11 22:20:54'),(111818,'68:9C:5E:C1:54:F8','0xdd1ada4a62e1d975220d2411dba07353a9','Access-Reject','2016-11-11 22:21:07'),(111819,'14:9A:10:F5:A1:E2','0xe15169fd5750b4dfb192dca671efd93df8','Access-Reject','2016-11-11 22:21:46'),(111820,'2C:54:CF:EF:97:1F','0x02871af1d88079ba9ca6ebda24045d1528','Access-Reject','2016-11-11 22:22:15'),(111821,'34:14:5F:52:7B:F7','0xd028eebc8a957b8dadf34d93ecaed98922','Access-Reject','2016-11-11 22:22:42'),(111822,'BC:B3:08:D7:43:BB','0x6dbc774e92cc7227dcd974c4f923472028','Access-Reject','2016-11-11 22:22:42'),(111823,'78:FF:CA:3F:B7:5B','0x5f133be5007b0c5d974ed22c4965b2f5f8','Access-Reject','2016-11-11 22:22:48'),(111824,'80:19:67:4B:43:45','0x8640a7dc1010c070045a9fb744f5d3e64d','Access-Reject','2016-11-11 22:22:57'),(111825,'00:15:6D:D8:31:2C','0xc80e7e24d648ce040c3c862a09e7d2ac11','Access-Reject','2016-11-11 22:23:31'),(111826,'00:90:4C:18:8C:83','0xdb3f724ec14396b2d17318e596bea21db4','Access-Reject','2016-11-11 22:23:33'),(111827,'48:88:CA:56:27:4A','0xd811e88fa423b39ac9d42750a52dfffb12','Access-Reject','2016-11-11 22:23:34'),(347283,'tpsbiz','','Access-Reject','2018-12-13 20:32:41'),(111829,'38:59:F9:A3:BC:CF','0xdde6235504d9e3ad1e4afb7b6989cd84a4','Access-Reject','2016-11-11 22:24:00'),(111830,'B0:47:BF:E0:10:7E','0x26163bf70cc5dfe837afc5180e7b124e17','Access-Reject','2016-11-11 22:24:16'),(111831,'C0:38:96:02:72:D8','0xd22db10fbc85e0eebd2c9e225470f05dfb','Access-Reject','2016-11-11 22:25:38'),(111832,'80:19:67:F8:FD:B4','0x06d858ca4eb0c1fddc3ed41540aca74629','Access-Reject','2016-11-11 22:26:57'),(111833,'DC:D9:16:92:D1:30','0xe72eaebf9131fa2106c765c1d1fe045ed1','Access-Reject','2016-11-11 22:27:44'),(111834,'9C:D2:1E:5D:BB:CD','0xd012a8a9186ac4a2d08ec3d9adfa1c5e00','Access-Reject','2016-11-11 22:27:50'),(111835,'5C:93:A2:F6:12:B4','0xa42ff0873e7fc0e7a800f5becde95f724a','Access-Reject','2016-11-11 22:27:53'),(332615,'tpsbiz','','Access-Reject','2018-12-05 03:09:51'),(111837,'D8:90:E8:03:F7:B5','0x7d8bce214b471cce48ff9e24eab0e63951','Access-Reject','2016-11-11 22:30:30'),(111838,'BC:B3:08:CF:89:4E','0x69f1d9500ac183652155c696afddb3cebf','Access-Reject','2016-11-11 22:30:33'),(111839,'80:72:0D:39:1E:18','0xbaae9c7341e3a7bc9ba60a5b757bb84a59','Access-Reject','2016-11-11 22:30:34'),(111840,'14:74:11:21:3C:BA','0xef83caefdf82d150e091fd1215489fb9ff','Access-Reject','2016-11-11 22:30:39'),(111841,'08:86:20:72:00:81','0xffaaeeb0eac5dfa52759463e71201c5984','Access-Reject','2016-11-11 22:30:59'),(347316,'tpsbiz','','Access-Reject','2018-12-13 20:49:35'),(111843,'00:27:15:32:27:BC','0xd6fc78eb6aa83baeeeace0cc59faa10a73','Access-Reject','2016-11-11 22:31:16'),(111844,'78:FF:CA:32:8E:B6','0x041ff78bf35f8f3b03b624c10db0e16dd3','Access-Reject','2016-11-11 22:31:19'),(111845,'E4:58:E7:3C:2A:04','0x3abe5e8e1c473bfe9371909615bc706180','Access-Reject','2016-11-11 22:31:53'),(925167,'dodoos','','Access-Reject','2019-11-08 21:29:42'),(111847,'4C:ED:DE:A0:41:46','0x4d68f1a8bc6acbbba26c4bb944767a7ddc','Access-Reject','2016-11-11 22:32:09'),(111848,'20:A9:9B:42:81:AB','0x97519e6cb249e6b68ed534574a3c606d8f','Access-Reject','2016-11-11 22:32:26'),(111849,'3C:25:D7:7C:4B:94','0xdb15dbccf0b99bb67f28cb5313d01be40f','Access-Reject','2016-11-11 22:32:36'),(111850,'68:72:51:00:72:BF','0xbcd9ec43e79e8ab7a0f448a32e3b5cca22','Access-Reject','2016-11-11 22:32:40'),(111851,'68:7F:74:1B:94:AF','0x3bac76558674144d1c4817e864b46056f1','Access-Reject','2016-11-11 22:32:40'),(111852,'00:27:22:AE:6D:D7','0x95f6d131ab03ff379d376bf0cd41bb01f1','Access-Reject','2016-11-11 22:32:40'),(111853,'24:A4:3C:48:15:0D','0xfd5504888782f332c62629182b325ef590','Access-Reject','2016-11-11 22:32:40'),(111854,'68:7F:74:B2:0E:51','0xbdcf0d11689cafb78b2de4525f369bc10d','Access-Reject','2016-11-11 22:32:40'),(111855,'68:7F:74:26:E7:E2','0xe48f2940aaa31a7baf30dec1f3c2582e43','Access-Reject','2016-11-11 22:32:40'),(111856,'00:40:77:BB:55:10','0x9599142e3330820b758a32be34316c3049','Access-Reject','2016-11-11 22:32:40'),(111857,'00:15:6D:D8:31:2C','0x1f16184d6afb5e51acbcd35f4ec2b4135c','Access-Reject','2016-11-11 22:32:40'),(111858,'90:48:9A:A5:E7:61','0x9604ddc3839d930f34ac3ab473eda5a844','Access-Reject','2016-11-11 22:32:41'),(111859,'BC:B3:08:D7:43:BB','0xdfe8182fb02ca0166c018950b8d95d00b4','Access-Reject','2016-11-11 22:32:42'),(111860,'78:FF:CA:3F:B7:5B','0x0274aee0134658c37993716311e6640533','Access-Reject','2016-11-11 22:32:48'),(111861,'E0:DB:10:97:38:7F','0x1e541dd78b020ef7014d4903411dc6e3bc','Access-Reject','2016-11-11 22:32:58'),(111862,'00:15:6D:D8:31:2C','0x075d5e4a65b676c4669302c737b2c965a9','Access-Reject','2016-11-11 22:33:31'),(349826,'tpsbiz','','Access-Reject','2018-12-14 19:20:09'),(111864,'94:63:D1:05:DC:42','0x1b54c08d08650cd40662efbec4bcef1899','Access-Reject','2016-11-11 22:35:13'),(111865,'C0:38:96:02:A5:BF','0x0a855779c2be9eb6efc38c04e4ac9fd45f','Access-Reject','2016-11-11 22:36:26'),(309268,'philosophyww@gmail.com','0x381a1e253b74426a8b34e7554e309f3c53','Access-Reject','2018-06-20 16:25:42'),(111867,'F0:25:B7:A8:B9:78','0xf747a08050b5f5a96b0fb1beb0d2807d21','Access-Reject','2016-11-11 22:36:42'),(925165,'dodoos','','Access-Reject','2019-11-08 21:29:17'),(925166,'dodoos','','Access-Reject','2019-11-08 21:29:30'),(925164,'dodoos','','Access-Reject','2019-11-08 21:29:01'),(111871,'80:19:67:DB:0C:B4','0x122dcb2351a3cde4157a1d26bc9af9760b','Access-Reject','2016-11-11 22:37:23'),(111872,'34:31:11:6C:33:14','0x8ad14850f7cd4685c9850ced90e2bfce2e','Access-Reject','2016-11-11 22:37:37'),(347953,'tpsbiz','','Access-Reject','2018-12-14 02:18:47'),(111874,'78:FF:CA:82:F2:2B','0xfde7ce599218338ee0bf6c2f9487d816c8','Access-Reject','2016-11-11 22:37:44'),(309151,'phinepkafful123@gmail.com','0xf43074495cbe1a6fe251c147c17294df30','Access-Reject','2018-06-06 17:04:53'),(111876,'D0:53:49:2E:E2:A8','0x2f34a76b96b1e954149e2fb8d37d51d02c','Access-Reject','2016-11-11 22:38:23'),(111877,'DC:D9:16:92:D1:30','0x1cf5722a8a373a24a24d47d7694b50a7ad','Access-Reject','2016-11-11 22:38:24'),(111878,'08:86:20:72:00:81','0xd81e6e2fbabedf341af49294555fbb67ed','Access-Reject','2016-11-11 22:38:53'),(925163,'dodoos','','Access-Reject','2019-11-08 21:28:45'),(111880,'48:9D:24:6F:2C:38','0x24f881e238858555616e8200d3d9130f0e','Access-Reject','2016-11-11 22:39:12'),(111881,'80:19:67:F8:00:06','0xd4e3d6b576b3459670b3e208a144b534e5','Access-Reject','2016-11-11 22:39:30'),(111882,'F8:A9:D0:1B:24:81','0xa4f059a9c1114e1ca59b6852683c0f4d8b','Access-Reject','2016-11-11 22:39:39'),(111883,'38:4B:DC:F5:B9:42','0x3406bd99c5a7816f670bd38cefe0d254c4','Access-Reject','2016-11-11 22:40:10'),(111884,'28:40:88:FA:24:AC','0xfd935efa7f5a42e8508129aa8e35592ca8','Access-Reject','2016-11-11 22:40:32'),(111885,'E4:32:CB:CC:BF:DE','0x88a6de6d3c47e4c95ffa7b8419e3b0a225','Access-Reject','2016-11-11 22:40:38'),(111886,'80:19:67:33:FA:C7','0x2baca45fe122e2a7d91da7b0622525672b','Access-Reject','2016-11-11 22:41:05'),(111887,'48:D2:24:B9:A8:D5','0x2cc677408126ab35cd118a0df19a8d7799','Access-Reject','2016-11-11 22:42:27'),(111888,'80:19:67:A5:AC:85','0x40fa92b50520d83225fd79d9b7f7892334','Access-Reject','2016-11-11 22:42:39'),(111889,'BC:B3:08:D7:43:BB','0xdeaaa16b7e249ff5204641251795554670','Access-Reject','2016-11-11 22:42:43'),(925162,'dodoos','','Access-Reject','2019-11-08 21:28:24'),(111891,'00:15:6D:D8:31:2C','0x2587c3e50beeba73bff14fb26a01936000','Access-Reject','2016-11-11 22:43:31'),(111892,'3C:83:75:C9:25:40','0xe2815f4b535bd8f520aca3a5dce346b84f','Access-Reject','2016-11-11 22:45:02'),(111893,'D8:E5:6D:94:C1:62','0x32104b72cd61a6b6dfea154710692248b1','Access-Reject','2016-11-11 22:46:32'),(111894,'40:88:05:A1:0E:3A','0xd381dbbc62c3e940b0a112a1df46dd7e07','Access-Reject','2016-11-11 22:47:18'),(925161,'dodoos','','Access-Reject','2019-11-08 21:28:13'),(111896,'00:1B:9E:07:A0:E2','0xfd363d95842a8b4930c6b507ba51c7bf9b','Access-Reject','2016-11-11 22:47:28'),(111897,'DC:D9:16:92:D1:30','0x1e3e9137a1aa9914f13712110bf9c0a2c0','Access-Reject','2016-11-11 22:47:50'),(111898,'80:19:67:64:A3:35','0x2f6498b935e23efd5e8906c44d0c704a6a','Access-Reject','2016-11-11 22:48:36'),(111899,'20:16:D8:BC:9B:8B','0xb817c10c1e0a1d30b1163276e1b3a16094','Access-Reject','2016-11-11 22:49:14'),(111900,'20:16:D8:BC:9B:8B','0xf0d9724187d69c27781a1964031a5194da','Access-Reject','2016-11-11 22:49:23'),(111901,'C4:62:EA:92:5D:AC','0xfc4f44e86f8d484e51d460b4f522bc7b01','Access-Reject','2016-11-11 22:49:24'),(111902,'08:86:20:72:00:81','0xa31ef902d04562332c560c664c856a783a','Access-Reject','2016-11-11 22:50:42'),(852934,'kumi','','Access-Reject','2019-09-06 17:46:15'),(111904,'78:FF:CA:3F:B7:5B','0xe8c55aa007d45a48dd85d8ed14e43f2c98','Access-Reject','2016-11-11 22:52:50'),(111905,'60:AF:6D:45:E4:7D','0xb435ac4608d81cfb4b11f71276fa595849','Access-Reject','2016-11-11 22:53:23'),(111906,'00:15:6D:D8:31:2C','0x2adec2faff338bd629181d15ae7696afca','Access-Reject','2016-11-11 22:53:32'),(111907,'BC:B3:08:D7:43:BB','0x14fded62f42ee45561c30ce31179832dc8','Access-Reject','2016-11-11 22:53:35'),(111908,'00:44:B5:71:D4:65','0xfc131b0e746f2b42f5913626e27931094c','Access-Reject','2016-11-11 22:54:28'),(111909,'3C:83:75:4D:40:E6','0xea5db460bc5bc5b0e2a47910f4ae7cf077','Access-Reject','2016-11-11 22:54:29'),(111910,'3C:83:75:C9:25:40','0x6a9122d93446d3b9ccede941bb06f1af26','Access-Reject','2016-11-11 22:55:18'),(111911,'80:19:67:F7:9A:4C','0xfbbf1159a6c028f2da0e26ea59174f1b59','Access-Reject','2016-11-11 22:55:21'),(925160,'dodoos','','Access-Reject','2019-11-08 21:28:01'),(111913,'6C:88:14:27:17:C4','0xdaa92e7082a82939b64a0cd2f846567cd4','Access-Reject','2016-11-11 22:55:35'),(111914,'00:44:B5:71:D4:65','0xa94498e6e05b8eb5ce0e6f4d304c202a07','Access-Reject','2016-11-11 22:56:16'),(111915,'80:19:67:2D:86:62','0xe5aff6e4695a19c6c5e641d495b06ea786','Access-Reject','2016-11-11 22:57:15'),(351026,'tpsbiz','','Access-Reject','2018-12-15 05:39:18'),(111917,'00:1B:9E:07:A0:E2','0x46779897e590aeadc5982e365ee405efcc','Access-Reject','2016-11-11 22:57:49'),(111918,'DC:D9:16:92:D1:30','0xe16baf4d73241449d86674e62a077c20bb','Access-Reject','2016-11-11 22:58:17'),(111919,'1C:65:9D:97:D0:B8','0x29edf7f19be6d1ad3b36f7b9a67c21087d','Access-Reject','2016-11-11 22:58:33'),(111920,'00:71:CC:3A:F3:CD','0x12be2e545ec5088ff51d740bc2fb01cf72','Access-Reject','2016-11-11 22:58:37'),(111921,'70:1A:04:E3:CF:1F','0xeb0af378424ec0fa6f5b301276bea3247a','Access-Reject','2016-11-11 22:58:49'),(111922,'68:72:51:00:72:BF','0xa110d37fee10ee8150dfbd26b75278d2bc','Access-Reject','2016-11-11 22:58:52'),(111923,'68:7F:74:1B:94:AF','0xd3b660608aadbcd8e4b870b0080a94f5d4','Access-Reject','2016-11-11 22:58:52'),(111924,'00:27:22:AE:6D:D7','0x07bcff120a3865da619418e5c24d7c1776','Access-Reject','2016-11-11 22:58:52'),(111925,'00:15:6D:D8:31:2C','0x47eab098fe797667db52f490b3ee646e01','Access-Reject','2016-11-11 22:58:52'),(111926,'90:48:9A:A5:E7:61','0xa29e5f95bc8e4aa0b1106fc08c635ae167','Access-Reject','2016-11-11 22:58:53'),(925158,'dodoos','','Access-Reject','2019-11-08 21:27:38'),(925159,'dodoos','','Access-Reject','2019-11-08 21:27:50'),(925157,'baduwa','','Access-Accept','2019-11-08 21:27:28'),(111929,'54:35:30:BF:29:DB','0xac5e3fbd2b766905208e5779c460ed6297','Access-Reject','2016-11-11 23:00:42'),(111930,'BC:B3:08:CD:B7:E2','0xd9db29497cd0a0ea261ae253284d47a3e8','Access-Reject','2016-11-11 23:01:01'),(111931,'00:22:5F:2D:36:94','0xd2def887a0815eee582aad5402fc9f5523','Access-Reject','2016-11-11 23:01:22'),(111932,'78:FF:CA:54:41:27','0xdc9162de79e89799765262b266f7ff8a09','Access-Reject','2016-11-11 23:01:32'),(347847,'tpsbiz','','Access-Reject','2018-12-14 01:24:14'),(111934,'6C:88:14:27:17:C4','0xea2015ec1c37b8d7205232d9181b564ced','Access-Reject','2016-11-11 23:02:34'),(111935,'80:01:84:27:55:F3','0x5f6ff864f65b4dc1076546ef5502ec697e','Access-Reject','2016-11-11 23:02:37'),(111936,'1C:3E:84:A4:68:9D','0x4d15fe08444f822f68eef141cd97148570','Access-Reject','2016-11-11 23:02:49'),(111937,'78:FF:CA:3F:B7:5B','0xf4fbc91a4da533520e3c4fa171d6e87b39','Access-Reject','2016-11-11 23:02:49'),(111938,'00:15:6D:D8:31:2C','0x306ad6717f80d41bd4626d69afa6cd3d00','Access-Reject','2016-11-11 23:03:31'),(111939,'BC:B3:08:D7:43:BB','0xea03bbb0ed8585c073cb8831ab33fe2109','Access-Reject','2016-11-11 23:03:42'),(111940,'00:40:77:BB:55:10','0x12770bda66060e0fe951ddbf1f4915ea77','Access-Reject','2016-11-11 23:03:46'),(111941,'80:19:67:A6:BF:66','0x1dad46d9989d6dc73f12a018c8a4c79852','Access-Reject','2016-11-11 23:04:17'),(111942,'98:FF:D0:6B:7B:12','0x5698760fb0ac76b68e427695f1f93df24d','Access-Reject','2016-11-11 23:04:29'),(111943,'3C:83:75:C9:25:40','0xa4d7dab7d0b1d8242a5676357be6bf06e0','Access-Reject','2016-11-11 23:05:01'),(111944,'5C:93:A2:F6:12:B4','0x707821407aae768f285b14eab402962044','Access-Reject','2016-11-11 23:05:17'),(906339,'mfantsipim','','Access-Accept','2019-09-20 01:30:02'),(925156,'dodoos','','Access-Reject','2019-11-08 21:27:27'),(111947,'18:E3:BC:D2:78:52','0x35d53b3be79f8946b9557c5f6cc7fd8499','Access-Reject','2016-11-11 23:05:59'),(111948,'94:63:D1:05:DC:42','0xe900c81ea1fb72ccfa3a09d84b0bba96dd','Access-Reject','2016-11-11 23:06:07'),(111949,'C4:8E:8F:C0:A8:8B','0xf102603b475687c7691227e39458c4bf98','Access-Reject','2016-11-11 23:06:24'),(111950,'00:1B:9E:07:A0:E2','0xf163f970dae394e0a6b71bb4cf911776d4','Access-Reject','2016-11-11 23:06:32'),(111951,'80:19:67:63:C5:08','0x0127fc2dc7c37bec5d4a048935a22ee2b2','Access-Reject','2016-11-11 23:07:39'),(111952,'68:94:23:CD:23:0D','0x584b243ace2e011379805bd2e0ce280079','Access-Reject','2016-11-11 23:07:40'),(111953,'80:19:67:64:3A:05','0x2cb44fd994b38fd468c78645ad990f8e1d','Access-Reject','2016-11-11 23:08:41'),(111954,'B8:EE:65:F1:AE:20','0x689c1283a3fd873e9fdea1689073b6e9e6','Access-Reject','2016-11-11 23:08:56'),(111955,'DC:D9:16:92:D1:30','0x15d25a90a0c92df8d08e7e7c1a61c61c64','Access-Reject','2016-11-11 23:09:19'),(111956,'1C:3E:84:A4:68:9D','0x060d1215b6adc4ed3ac2d13512c8300d4d','Access-Reject','2016-11-11 23:09:30'),(111957,'5mHtW','0x0a63fcadddd56648ebf07646dc0ec9e84a','Access-Reject','2016-11-11 23:09:31'),(925155,'dodoos','','Access-Reject','2019-11-08 21:27:13'),(925154,'dodoos','','Access-Reject','2019-11-08 21:27:00'),(925153,'dodoos','','Access-Reject','2019-11-08 21:26:49'),(925152,'dodoos','','Access-Reject','2019-11-08 21:26:36'),(111961,'CC:07:AB:60:4F:6D','0x0f75ff3a381cdfd86f6016b3b9cc404025','Access-Reject','2016-11-11 23:10:22'),(111962,'5mHtW','0x40b1534fcabac809c738b9bf32b733bd7a','Access-Reject','2016-11-11 23:10:23'),(111963,'14:9A:10:71:FB:72','0x40b159095ccbf8303a7e8315277bcc9c2f','Access-Reject','2016-11-11 23:10:30'),(111964,'DC:53:60:7A:D0:DC','0x3b476b8530379d2c8d28dc9cbc3d2978cf','Access-Reject','2016-11-11 23:11:07'),(111965,'5mHtW','0x971b2d55a06a054cf920b8ff25d54f37fa','Access-Reject','2016-11-11 23:11:23'),(925150,'dodoos','','Access-Reject','2019-11-08 21:26:13'),(925151,'dodoos','','Access-Reject','2019-11-08 21:26:25'),(925149,'dodoos','','Access-Reject','2019-11-08 21:26:01'),(111968,'A4:44:D1:2A:F6:B0','0xcf7928b1cb27b9beeb42bb0f4e620b7a57','Access-Reject','2016-11-11 23:12:08'),(111969,'90:48:9A:A5:E7:61','0x8005af059534b3c04d2966af39d7e75257','Access-Reject','2016-11-11 23:12:24'),(111970,'78:FF:CA:3F:B7:5B','0x906c2d8791a7831a34a2c3f3913573fad2','Access-Reject','2016-11-11 23:12:50'),(111971,'5mHtW','0xf8b80a40259a040860fc2ca7edad62b64f','Access-Reject','2016-11-11 23:13:24'),(111972,'00:15:6D:D8:31:2C','0x7e3f82d8b51e6cc64c4ddb482fe34c7244','Access-Reject','2016-11-11 23:13:31'),(111973,'90:4E:2B:91:5C:83','0x360072738d334240ce4be7726cd0aad615','Access-Reject','2016-11-11 23:13:36'),(111974,'68:72:51:00:72:BF','0xd61940b89c53c819273832c2a5aa130b5f','Access-Reject','2016-11-11 23:13:42'),(111975,'68:7F:74:1B:94:AF','0x6bb9e85cb142c4ecca9ea7d0ef3bb498bb','Access-Reject','2016-11-11 23:13:42'),(111976,'00:27:22:AE:6D:D7','0xce258a3efb1a43b185e1f396d806e3d8d4','Access-Reject','2016-11-11 23:13:42'),(111977,'00:40:77:BB:55:10','0x9048d605faec4beb5137a05eba8cbeb96f','Access-Reject','2016-11-11 23:13:42'),(111978,'00:15:6D:D8:31:2C','0xebf9946633a490646a3e301e9d446fbca4','Access-Reject','2016-11-11 23:13:42'),(111979,'24:A4:3C:48:15:0D','0x9ede2ef78e89af2c53bcbd62f072528c65','Access-Reject','2016-11-11 23:13:42'),(111980,'68:7F:74:B2:0E:51','0xed86b168ea2f98d435c1669ee979aa3e45','Access-Reject','2016-11-11 23:13:42'),(111981,'68:7F:74:26:E7:E2','0xbdae67fe356c030cfca7c3ccf4f34bbd00','Access-Reject','2016-11-11 23:13:42'),(111982,'BC:B3:08:D7:43:BB','0x52ca392aeae12f60ed14a25858920c7998','Access-Reject','2016-11-11 23:13:42'),(111983,'68:7F:74:26:E1:8E','0x77421ecf0666816863f148e7dbd8415b8c','Access-Reject','2016-11-11 23:13:42'),(111984,'8C:77:16:32:F1:BA','0x27ee8cf3a18e55f2ed7376f2dd32f7210f','Access-Reject','2016-11-11 23:14:01'),(925148,'dodoos','','Access-Reject','2019-11-08 21:25:49'),(111986,'80:19:67:63:C5:08','0xde1a0442c761ffbb0fc1a8cbeb4770fe7c','Access-Reject','2016-11-11 23:14:32'),(111987,'D0:7E:35:E5:44:C6','0xacccd39ce3e438a00aecac070fcf73305a','Access-Reject','2016-11-11 23:15:51'),(111988,'DC:D9:16:92:D1:30','0xd831102b736a036d7287959f62240b7032','Access-Reject','2016-11-11 23:15:56'),(111989,'94:63:D1:05:DC:42','0x0cca089b2e41c8c44eb3c12615a4335dfb','Access-Reject','2016-11-11 23:16:17'),(111990,'18:21:95:DA:B9:09','0xa1bd55162109c7b8d5af3dd28bb9cb117d','Access-Reject','2016-11-11 23:16:23'),(309500,'5m3kjBg3','0x795d278b0e097d5d6b6b982dfa4ed7739f','Access-Reject','2018-06-30 16:09:50'),(111992,'00:1B:9E:07:A0:E2','0x999660c19fcbcea807f3b4a0637b24782d','Access-Reject','2016-11-11 23:17:51'),(111993,'78:FF:CA:CB:AE:58','0x900e5f409abe79bcfa4346d7932eca0ed1','Access-Reject','2016-11-11 23:17:54'),(111994,'00:26:B6:01:41:D4','0xa13603ce0dde26bef1740d917352ca9e9f','Access-Reject','2016-11-11 23:18:11'),(111995,'E8:15:0E:04:EB:30','0x3d195dfa7d2b0af8a48cd9aa9969db5046','Access-Reject','2016-11-11 23:18:26'),(111996,'80:19:67:41:13:74','0xc08d4035d7507012d5425d61279de1e741','Access-Reject','2016-11-11 23:18:31'),(111997,'B4:CE:F6:81:09:D3','0x2049cc6925dbb221a10497e38a318030b6','Access-Reject','2016-11-11 23:18:44'),(111998,'9C:65:B0:3A:09:84','0xa1c65b531ef512b7797c03ee9ae4e3e964','Access-Reject','2016-11-11 23:18:58'),(111999,'68:7F:74:1B:94:AF','0x57f66cc6c7f5d21b6e2b736f00222f7286','Access-Reject','2016-11-11 23:18:58'),(112000,'68:72:51:00:72:BF','0x4c0a365fad29a2b2efebe14100b6a6bf05','Access-Reject','2016-11-11 23:18:58'),(112001,'68:7F:74:26:E7:E2','0xfd85746e2987c29a3c28bfd9460bfb8a9c','Access-Reject','2016-11-11 23:18:59'),(112002,'24:E3:14:C1:7D:88','0xce5ea7dc534a198aeeca32ae21fb9560fb','Access-Reject','2016-11-11 23:19:13'),(112003,'78:FF:CA:2F:42:73','0xd4ebbdba2460df956e7322795ee07b7ec1','Access-Reject','2016-11-11 23:20:01'),(347080,'tpsbiz','','Access-Reject','2018-12-13 18:49:12'),(112005,'80:19:67:18:2D:A7','0xd02fedfa4b19adef8d5aaa4f0a28b63d54','Access-Reject','2016-11-11 23:20:55'),(112006,'DC:D9:16:92:D1:30','0x328ccb685f796b5beee4053a019f1427b4','Access-Reject','2016-11-11 23:21:20'),(112007,'9C:65:B0:3A:09:84','0x025d22168027f44bc7b6ae9dbbd4342db5','Access-Reject','2016-11-11 23:21:23'),(112008,'A4:44:D1:32:77:EC','0x2699e5d74cde85b8b8de334e99ff43262e','Access-Reject','2016-11-11 23:21:32'),(112009,'80:19:67:4E:67:CC','0x4f2fffb899675ded2e0cc9aac7f8bee42b','Access-Reject','2016-11-11 23:21:54'),(112010,'00:15:6D:D8:31:2C','0x0f7064e0ca55ee5568b449a3e6e4657abb','Access-Reject','2016-11-11 23:22:33'),(112011,'68:7F:74:26:E1:8E','0xa40f2d356433e06fff4f1726fc560d5530','Access-Reject','2016-11-11 23:22:33'),(112012,'90:09:18:AE:B2:CF','0x071f6322d45402fa604f5247e203a9f60b','Access-Reject','2016-11-11 23:22:52'),(112013,'78:FF:CA:3F:B7:5B','0x9faf545c40a83f686ef3114c84ccf0c6f5','Access-Reject','2016-11-11 23:22:55'),(112014,'00:15:6D:D8:31:2C','0x1ea8a2d41c5c2ac09e1f0e15cef4e693a5','Access-Reject','2016-11-11 23:23:31'),(112015,'14:74:11:21:3C:BA','0x32cfd6555694babcf69f161206f5f0acf2','Access-Reject','2016-11-11 23:23:41'),(112016,' 1mxMg2','0x75b923675804e542e5d6f36014fe78f7c8','Access-Reject','2016-11-11 23:24:25'),(112017,'3C:83:75:C9:25:40','0x8fef5d273e9b0beeaa46235cd659c70b74','Access-Reject','2016-11-11 23:25:01'),(112018,'14:9A:10:F5:A1:E2','0xe1f7fc090779bdddebe98c5e992de3841b','Access-Reject','2016-11-11 23:25:40'),(112019,'5C:93:A2:F6:12:B4','0x9839658bdb9bd9a3e55b78a8b0326972d6','Access-Reject','2016-11-11 23:26:13'),(112020,'00:E0:4C:A6:34:BD','0xfd921853d2e4c05b3c8f08bc8f521428f6','Access-Reject','2016-11-11 23:26:19'),(112021,'00:27:22:AE:6D:D7','0x8c1999c1d3343e15c2bc4a640f30f2a912','Access-Reject','2016-11-11 23:26:32'),(112022,'68:7F:74:1B:94:AF','0xdca512298c095379dfa8e6bd6c1e95202e','Access-Reject','2016-11-11 23:26:32'),(112023,'68:7F:74:B2:0E:51','0x88df434185e41e0e852fd23b835dece825','Access-Reject','2016-11-11 23:26:32'),(112024,'68:7F:74:26:E7:E2','0xec25b051da667d33c2878238838c7902ba','Access-Reject','2016-11-11 23:26:32'),(112025,'60:F8:1D:79:9D:EB','0xe071c9495f8ac6a52a9b643cbc7e5055d4','Access-Reject','2016-11-11 23:26:55'),(112026,'D0:51:62:AB:2C:CE','0x232a35784b2cb78035cd9ee3b5f32a1b35','Access-Reject','2016-11-11 23:27:45'),(112027,'00:1B:9E:07:A0:E2','0x5695feca5f2495fae4142001c43b0bf076','Access-Reject','2016-11-11 23:27:54'),(112028,'BC:B3:08:D7:43:BB','0x96603db27a1bed1d12443d9d2e9833ae51','Access-Reject','2016-11-11 23:27:58'),(112029,'1C:65:9D:97:D0:B8','0x9f7bba16dbd9d90cf4e094d82e05029ef1','Access-Reject','2016-11-11 23:28:00'),(112030,'DC:D9:16:92:D1:30','0xbe1bd921ed4d0dfcafcb89abd384db89b3','Access-Reject','2016-11-11 23:28:01'),(112031,'00:15:6D:D8:31:2C','0x48daeb0a7ebe6e9dedbf349174f009f19f','Access-Reject','2016-11-11 23:28:11'),(112032,'30:AA:BD:3E:81:8C','0x73018b5f619a0d0301b3b6db5e2711dfeb','Access-Reject','2016-11-11 23:28:29'),(112033,'08:86:20:72:00:81','0x8286cd6540bc3050843971925f24c937d4','Access-Reject','2016-11-11 23:28:41'),(112034,'40:F0:2F:FD:88:72','0x053063c2c0c6834fc7d9736acc6954239b','Access-Reject','2016-11-11 23:28:47'),(112035,'00:44:B5:71:D4:65','0xa23dc4d0247607f41043bf81ba0b1ad44f','Access-Reject','2016-11-11 23:29:06'),(925147,'dodoos','','Access-Reject','2019-11-08 21:25:38'),(112037,'B8:EE:65:F1:AE:20','0x32cd7665b8b19b28dfad852280f0fe2cc7','Access-Reject','2016-11-11 23:31:31'),(112038,'54:35:30:BF:29:DB','0xb6838d3187cd0b60ccc53b361bbbaa2fce','Access-Reject','2016-11-11 23:32:18'),(112039,'90:48:9A:A5:E7:61','0xe6d7d8ff30019666101165adc33a5e49a9','Access-Reject','2016-11-11 23:32:21'),(112040,'E8:15:0E:04:EB:30','0x998879fa568e6e845b251e35de05cc204a','Access-Reject','2016-11-11 23:32:35'),(925146,'dodoos','','Access-Reject','2019-11-08 21:25:27'),(112042,'78:FF:CA:3F:B7:5B','0xb1a519bfd79ed37b08d40979e526d07d77','Access-Reject','2016-11-11 23:32:55'),(112043,'E8:50:8B:B9:70:5F','0x288093f1c9d5e5112f2db177bb4f8f94b4','Access-Reject','2016-11-11 23:33:24'),(112044,'00:15:6D:D8:31:2C','0xb397465935f4ca765892793e42c0adc9cc','Access-Reject','2016-11-11 23:33:30'),(112045,'24:E3:14:C1:7D:88','0x0bf12fcfdf2106272ed0a0780082b8ea26','Access-Reject','2016-11-11 23:34:00'),(931574,'dodoos','','Access-Reject','2019-11-09 19:17:35'),(112048,'BC:B3:08:DA:EE:41','0xe3f39ceac79c1f7847c11ea660731460f5','Access-Reject','2016-11-11 23:36:17'),(112049,'48:9D:24:6F:2C:38','0xf2c0e42f103d96480d259d67ce58a36a35','Access-Reject','2016-11-11 23:36:21'),(112050,'F0:25:B7:A8:B9:78','0x796b29b77b830f9ee65809d26d9fe093ad','Access-Reject','2016-11-11 23:36:25'),(112051,'00:1B:9E:07:A0:E2','0x5c4ae7845d404350eb1f0181393fd4687d','Access-Reject','2016-11-11 23:36:33'),(112052,'78:FF:CA:2F:42:73','0x5ea0d919085342136311a67cb8601ca9de','Access-Reject','2016-11-11 23:36:42'),(925145,'dodoos','','Access-Reject','2019-11-08 21:25:15'),(112054,'B8:EE:65:F1:AE:20','0xc05215bc5df4f2092fc5d75503a7d129b0','Access-Reject','2016-11-11 23:37:09'),(112055,'00:1D:E0:46:53:BB','0x2480c164acd509d2ed520cb43dbd5030e4','Access-Reject','2016-11-11 23:38:23'),(112056,'3C:25:D7:7C:4B:94','0xb43ef136be69217b345ef2afc79b1eebca','Access-Reject','2016-11-11 23:38:48'),(112057,'BC:B3:08:D7:43:BB','0x8d0274264752c977fee987a0666234fffb','Access-Reject','2016-11-11 23:39:10'),(112058,'78:FF:CA:2F:42:73','0x5c524f6f7b7255846c08dcb12b810d735e','Access-Reject','2016-11-11 23:39:32'),(112059,'BC:B3:08:DA:EE:41','0xf3e37d6fb5bbe9dcb990f473d62a26f6de','Access-Reject','2016-11-11 23:40:26'),(112060,'AC:81:12:42:95:6E','0x463e4dfd11af358a20335ca932cabea5eb','Access-Reject','2016-11-11 23:42:20'),(112061,'B8:EE:65:F1:AE:20','0x7311be0776f40ebedc476b49299327280e','Access-Reject','2016-11-11 23:42:28'),(112062,'B0:5B:67:4B:52:CB','0x6969ae458fe476b4fbc960fe24b33678fe','Access-Reject','2016-11-11 23:42:30'),(112063,'5C:93:A2:F6:12:B4','0xa02232a277ebe274c195c333358036d9ca','Access-Reject','2016-11-11 23:42:42'),(112064,'78:FF:CA:3F:B7:5B','0x2e6aaee3473d8c0fbfcbe2958e4b9d7dfc','Access-Reject','2016-11-11 23:42:56'),(309515,'5mNGZwUK','0x8ba204c4a31559a74ac0790206befddfe3','Access-Reject','2018-06-30 20:40:43'),(112066,'00:15:6D:D8:31:2C','0xaae408bb3f91f930628cf32f40817d5c51','Access-Reject','2016-11-11 23:43:31'),(925144,'dodoos','','Access-Reject','2019-11-08 21:25:04'),(112068,'3C:83:75:C9:25:40','0xd79473ab5c0c6858b2659cb67fe305a648','Access-Reject','2016-11-11 23:45:01'),(112069,'80:19:67:4E:67:CC','0xee28960f8971b218ca018550e547bf6529','Access-Reject','2016-11-11 23:45:54'),(112070,'00:22:68:BE:7F:0A','0x4bc39d5c74cc8d0eea059ffc924360ac98','Access-Reject','2016-11-11 23:46:09'),(112071,'C4:9A:02:65:52:D4','0xb31cd01138ef80004382ac2c3e8c3b3177','Access-Reject','2016-11-11 23:46:28'),(112072,'00:1B:9E:07:A0:E2','0x1ba66efa5c6ccbeaaf0e8c716a7433e7cf','Access-Reject','2016-11-11 23:48:00'),(112073,'24:E3:14:C1:7D:88','0x8121436e3ea9e8d66c40cd5afb5b8fa3c1','Access-Reject','2016-11-11 23:48:49'),(112074,'BC:B3:08:DA:EE:41','0x951ee57cfb29337543f47bbff50d76283a','Access-Reject','2016-11-11 23:49:00'),(112075,'E4:98:D1:9E:FB:88','0x3925eca03da4251287f6c6ba22623d0768','Access-Reject','2016-11-11 23:49:28'),(112076,'78:FF:CA:3F:B7:5B','0x7303c532646cc65b7e3a6288139d4ea9c6','Access-Reject','2016-11-11 23:52:56'),(112077,'68:17:29:DA:0D:7C','0x8c604b5ef01c8fb1a4f47fc863948049bb','Access-Reject','2016-11-11 23:53:13'),(112078,'80:19:67:83:37:35','0xb791c1b381241fa414dfb90cccdd4423ea','Access-Reject','2016-11-11 23:53:19'),(112079,'00:15:6D:D8:31:2C','0x2329b072d8c9133a1ae592505bcceb85a1','Access-Reject','2016-11-11 23:53:31'),(112080,'80:19:67:41:E7:8D','0x57110b6ebf3cf2387beded5a33c4a3fbfa','Access-Reject','2016-11-11 23:53:43'),(112081,'08:86:20:1D:9E:32','0xd06ceb6daa5724d1be99d65b70a3711cc0','Access-Reject','2016-11-11 23:53:47'),(112082,'80:19:67:BB:2E:59','0x68c4efc72fa7dfdd92594c7b76ca379916','Access-Reject','2016-11-11 23:54:15'),(112083,'00:1B:9E:07:A0:E2','0x6f87f95621b0d7bdc9f2107f9059376698','Access-Reject','2016-11-11 23:57:38'),(112084,'DC:53:60:7A:D0:DC','0x19258b61caad290b68b7d855aa0fb5e37b','Access-Reject','2016-11-11 23:58:33'),(112085,'00:15:6D:D8:31:2C','0xca229ba50d3cfda284b6eea315e4b3d12b','Access-Reject','2016-11-11 23:59:30'),(112086,'00:15:6D:D8:31:2C','0xaab8ca0612c873e8e6e77d1b182d7ac594','Access-Reject','2016-11-11 23:59:41'),(112087,'00:15:6D:D8:31:2C','0x60e5f133bbb4a5414bec3a33002efcc7c5','Access-Reject','2016-11-11 23:59:43'),(112088,'00:15:6D:D8:31:2C','0x4e9f5394643bba594b545ba49bd1f263b3','Access-Reject','2016-11-11 23:59:44'),(112089,'00:15:6D:D8:31:2C','0x95462683f7bb7d48a87d1ee395388161c0','Access-Reject','2016-11-11 23:59:45'),(112090,'00:15:6D:D8:31:2C','0x6042f7aa9c59e85526dfbf8e248610622f','Access-Reject','2016-11-11 23:59:47'),(112091,'00:15:6D:D8:31:2C','0x4334c14f62647ee650bf7c6f59cb04ede8','Access-Reject','2016-11-11 23:59:49'),(112092,'00:15:6D:D8:31:2C','0x7c70991dea94a6e80ae24cf26ccf6472a9','Access-Reject','2016-11-11 23:59:50'),(112093,'00:15:6D:D8:31:2C','0xd6ae806f22561fc98bd3a6e57dbe5ac116','Access-Reject','2016-11-11 23:59:52'),(112094,'00:15:6D:D8:31:2C','0x40d19c84bf909fbabe5c820eeec7f340b1','Access-Reject','2016-11-11 23:59:53'),(112095,'00:15:6D:D8:31:2C','0x5a17e28ec375cfa1ad5e9eeadd49e187e2','Access-Reject','2016-11-11 23:59:54'),(112096,'A8:A6:68:54:26:77','0x94c0d55a422c818f120ef4792558d8080c','Access-Reject','2016-11-12 00:01:36'),(112097,'26:68:5E:56:0B:26','0x795a9c80fc26a1ddebe777283bdac4988c','Access-Reject','2016-11-12 00:02:46'),(112098,'78:FF:CA:3F:B7:5B','0x76243ec428c5da101ac9f6e8df2c9ca819','Access-Reject','2016-11-12 00:02:57'),(112099,'00:15:6D:D8:31:2C','0xe8de303dbd8f3c82cff47b87fab43780da','Access-Reject','2016-11-12 00:03:31'),(112100,'24:E3:14:C1:7D:88','0xee5952ff2b4d04b1d406a35bee52c8f09d','Access-Reject','2016-11-12 00:03:32'),(112101,'C4:9A:02:65:52:D4','0xb66a9f820efea8bbf57e995ca645a0eff7','Access-Reject','2016-11-12 00:04:01'),(112102,'3C:83:75:C9:25:40','0x84f95075588cbc8d9917008dd9c3637895','Access-Reject','2016-11-12 00:05:01'),(314522,'tpsbiz','','Access-Reject','2018-10-09 04:30:21'),(314523,'tpsbiz','','Access-Reject','2018-10-09 04:30:31'),(112104,'00:08:22:A2:C1:FB','0x17a5dae42f0b5f4f705dc1440af5f3c9c4','Access-Reject','2016-11-12 00:06:18'),(112105,'80:19:67:2D:FF:51','0x9e6c014b1b17e46cda3e2a259d8feebbbb','Access-Reject','2016-11-12 00:06:27'),(112106,'00:1B:9E:07:A0:E2','0x56ed14c7bbcd769f9fbcc994b8f65bb7e0','Access-Reject','2016-11-12 00:06:32'),(112107,'60:FE:1E:94:88:29','0x76e9b8416b6c84d16becf47fcbd2abb5a5','Access-Reject','2016-11-12 00:07:26'),(112108,'80:19:67:AA:5D:F5','0x6c4e286177b77b0539099a60b6c0b97f49','Access-Accept','2016-11-12 00:09:26'),(112109,'00:08:22:3C:AF:FB','0xa4bced88226dc6267fa8a655293d142006','Access-Reject','2016-11-12 00:10:07'),(112110,'30:52:CB:E1:EB:6D','0xbf21434e795a92ff44048ca432a0de13f4','Access-Reject','2016-11-12 00:10:58'),(112111,'10:92:66:91:B1:1A','0x3262cb0552b4e1c8a7e5434e134808178e','Access-Reject','2016-11-12 00:11:42'),(112112,'E0:DB:10:D9:DF:63','0x0ff101c9a01f1e82aa8a18500b59904f6f','Access-Reject','2016-11-12 00:12:05'),(112113,'3C:83:75:C9:25:40','0x76288c13f245639a2421f3e62b758a490e','Access-Reject','2016-11-12 00:12:59'),(112114,'00:15:6D:D8:31:2C','0x64baa3af9a11a908ded21ec4d978558705','Access-Reject','2016-11-12 00:13:31'),(112115,'58:F1:02:12:F5:18','0x0d4f428526ee588bd03c92372c512d7fd8','Access-Reject','2016-11-12 00:14:48'),(314520,'tpsbiz','','Access-Reject','2018-10-09 04:30:02'),(314521,'tpsbiz','','Access-Reject','2018-10-09 04:30:12'),(112117,'48:50:73:08:61:44','0xd18b4f87e541ba3db5e0f9b36c8d1fd18b','Access-Reject','2016-11-12 00:15:10'),(112118,'00:1B:9E:07:A0:E2','0x6336ad639c43c90f9ac4be14fe6ecea0e5','Access-Reject','2016-11-12 00:18:04'),(112119,'80:19:67:DC:65:AD','0x446842042f6b4bc18c22f4caa1021bf857','Access-Reject','2016-11-12 00:18:38'),(112120,'BC:B3:08:CD:36:76','0x1e7ae8907e6095e4c7083f50208cce9b2e','Access-Reject','2016-11-12 00:18:38'),(112121,'98:0C:82:D9:5A:0C','0x1df89eb8002466e7206ede91d7084f2dd7','Access-Reject','2016-11-12 00:18:44'),(112122,'DC:D9:16:92:D1:30','0xcf468b4defc9b50fb9172ec536351f83d0','Access-Reject','2016-11-12 00:18:54'),(112123,'E8:39:DF:C5:F1:C8','0x4bef81f50e3c8d12bf8610931deae51c1a','Access-Reject','2016-11-12 00:19:35'),(112124,'00:08:22:A2:C1:FB','0x0ccaa624b2f01940e156a39fc947c9f4fe','Access-Reject','2016-11-12 00:19:46'),(112125,'60:FE:1E:67:81:C7','0x435c5f1f14c4356bfc7e95e480bb25e8ae','Access-Reject','2016-11-12 00:19:54'),(112126,'3C:83:75:4D:40:E6','0xb6c92ac127164b4afa25d299595c2eee78','Access-Reject','2016-11-12 00:20:15'),(112127,'3C:83:75:C9:25:40','0x70622201ad2bca6113b30e2f107db30c87','Access-Reject','2016-11-12 00:20:38'),(314518,'tpsbiz','','Access-Reject','2018-10-09 04:29:41'),(314519,'tpsbiz','','Access-Reject','2018-10-09 04:29:51'),(112129,'00:08:22:4C:5E:19','0xad3f0916ffb20492b3972b4892cda0b27d','Access-Reject','2016-11-12 00:21:32'),(112130,'BC:B3:08:D7:43:BB','0xbf9d1f04db2eea8061c898e3a34e5343cc','Access-Reject','2016-11-12 00:21:53'),(112131,'B8:EE:65:F1:AE:20','0xb0c3c4aac4df6c2ee17c4ebf745fb967ea','Access-Reject','2016-11-12 00:22:07'),(112132,'78:FF:CA:3E:23:07','0xafa3c8fb9ce2f47441dbd17a325282c940','Access-Reject','2016-11-12 00:22:11'),(112133,'30:D6:C9:E6:80:04','0xb2db387e512d2955dbd4dc5e4df02f49ab','Access-Reject','2016-11-12 00:23:22'),(112134,'08:86:20:1D:9E:32','0x40309985cbc95fd117a0169e371ef643c3','Access-Reject','2016-11-12 00:23:29'),(112135,'00:15:6D:D8:31:2C','0xc074369c15f66d5bdb3e4592ec76cb3805','Access-Reject','2016-11-12 00:23:31'),(112136,'00:44:B5:71:D4:65','0xd4aa35b21560747c23e9507736c7a25427','Access-Reject','2016-11-12 00:24:01'),(112137,'20:A9:9B:42:81:AB','0xc0192ccfdeeedc733ed260c67ea179bd43','Access-Reject','2016-11-12 00:24:14'),(309266,'student','0x7a43482e3a8ee9c34ead3d083b836bb8bf','Access-Reject','2018-06-20 05:33:02'),(309265,'augutinamensah','0xc72222d6f150700aab873194d4bb16f502','Access-Reject','2018-06-19 19:01:39'),(112140,'E8:50:8B:84:BD:CB','0x30837e6fdab9864b2ed085f928ced57a1d','Access-Reject','2016-11-12 00:26:30'),(112141,'78:FF:CA:3E:23:07','0x0f6e4776e741fadb224b9736e0e9e1e39e','Access-Reject','2016-11-12 00:27:12'),(112142,'3C:36:3D:A4:AC:B4','0xe9b8086e76a18f789108a479920238e32c','Access-Reject','2016-11-12 00:28:34'),(112143,'24:E3:14:C1:7D:88','0x74fefd2e01b6eb50ea6eb70e2345b833ea','Access-Reject','2016-11-12 00:28:51'),(349966,'tpsbiz','','Access-Reject','2018-12-14 20:30:17'),(314516,'tpsbiz','','Access-Reject','2018-10-09 04:29:21'),(314517,'tpsbiz','','Access-Reject','2018-10-09 04:29:31'),(112146,'B8:EE:65:F1:AE:20','0xec7e75c7359395e2c8e64bda559de56ed9','Access-Reject','2016-11-12 00:31:25'),(112147,'DC:D9:16:92:D1:30','0x691ae54bc85595e692530e54598509f1ec','Access-Reject','2016-11-12 00:31:25'),(112148,'60:FE:1E:67:81:C7','0xe18098242f917e4ce78c8d537cb2fc01bf','Access-Reject','2016-11-12 00:32:15'),(112149,'08:86:20:1D:9E:32','0xc3befe756c41af2547dc6d72b4f67872d2','Access-Reject','2016-11-12 00:33:13'),(112150,'00:15:6D:D8:31:2C','0xcc27e07d11c56c855b32959dd643db40d5','Access-Reject','2016-11-12 00:33:31'),(112151,'A8:26:D9:35:06:B4','0x0f61bbd6037e2d5c51b136b269aa3ae031','Access-Reject','2016-11-12 00:34:50'),(906325,'baduwa','','Access-Accept','2019-09-20 01:27:33'),(112153,'00:1B:9E:07:A0:E2','0xb6561bcc9ca79eadb73a50630e23619aac','Access-Reject','2016-11-12 00:36:32'),(112154,'80:19:67:3B:01:5D','0x6d1257bd74cd1ea65d70f87cd775a2a2af','Access-Reject','2016-11-12 00:37:05'),(112155,'24:E3:14:C1:7D:88','0x64545595c1738ad9ca0f54729ef713cb26','Access-Reject','2016-11-12 00:38:05'),(112156,'14:9A:10:F5:A1:E2','0x4215c9e2c70825838e2ed4395f465c384f','Access-Reject','2016-11-12 00:38:12'),(112157,'E0:CA:94:5E:97:51','0x4829522759b4a34d7d3b3c157cacf09349','Access-Reject','2016-11-12 00:39:39'),(347022,'tpsbiz','','Access-Reject','2018-12-13 18:20:26'),(112159,'30:D6:C9:E6:80:04','0x7d0a72953cfb5be17935466f894680b26d','Access-Reject','2016-11-12 00:41:31'),(112160,'C4:9A:02:65:52:D4','0xa78599783f8616e5dbb309de5baa642ca4','Access-Reject','2016-11-12 00:42:04'),(112161,'60:FE:1E:67:81:C7','0xe8b15dca8ee1b914de168bfc51b91d18e4','Access-Reject','2016-11-12 00:43:14'),(112162,'00:15:6D:D8:31:2C','0x437706179024563472e3d9516a3a3da536','Access-Reject','2016-11-12 00:43:31'),(112163,'B8:EE:65:F1:AE:20','0x9e399e22a92010beee2d838493c9113681','Access-Reject','2016-11-12 00:44:09'),(112164,'DC:D9:16:92:D1:30','0x833449f797b91fd8614dee744c8f6e3103','Access-Reject','2016-11-12 00:44:09'),(112165,'3C:83:75:C9:25:40','0xeb3b4a26a878e8b0420fa78815b56b0105','Access-Reject','2016-11-12 00:45:01'),(112166,'B0:C0:90:01:21:73','0xb08e03fc5dedcfa064ab9a0af7326e6577','Access-Reject','2016-11-12 00:46:01'),(112167,'00:08:22:6E:E2:89','0xb23a34247cef528cafed3a0b18d9bb8349','Access-Reject','2016-11-12 00:46:38'),(112168,'D0:53:49:80:15:0B','0x74812bab046d5b167b131f7e5bd1f673c5','Access-Reject','2016-11-12 00:50:27'),(112169,'E4:D5:3D:01:22:F7','0x07377a2489f3f2f6c0c48587f6480b8d24','Access-Reject','2016-11-12 00:50:51'),(112170,'E4:32:CB:CC:BF:DE','0x554e2d3256f00acd0653515b8f2bd3902b','Access-Reject','2016-11-12 00:50:53'),(112171,'88:A7:3C:C5:C5:4B','0x705566f4b4a1900b07c816816876aca77c','Access-Reject','2016-11-12 00:51:10'),(112172,'B8:EE:65:F1:AE:20','0x9438249b2cbdaaa5b020218902178cfbc3','Access-Reject','2016-11-12 00:51:18'),(112173,'78:FF:CA:3E:23:07','0xa7214526d2cc30ce379e6d62bdffc0f778','Access-Reject','2016-11-12 00:52:16'),(925143,'dodoos','','Access-Reject','2019-11-08 21:24:51'),(112175,'24:E3:14:C1:7D:88','0x3f538916e51648e17f73d9e5dab68e0152','Access-Reject','2016-11-12 00:52:23'),(112176,'3C:83:75:C9:25:40','0x4ab529ee5be0b67d719a423dd72ca5743a','Access-Reject','2016-11-12 00:52:40'),(112177,'DC:D9:16:92:D1:30','0x71490f4b0c66387a199da3d8951a6bff53','Access-Reject','2016-11-12 00:52:44'),(112178,'00:27:15:20:83:FB','0xd0d13399ec15ff9c68a4caf4cb45afd6f1','Access-Reject','2016-11-12 00:53:04'),(112179,'00:15:6D:D8:31:2C','0x2bccf08b65f57a590a289abdf2e2647871','Access-Reject','2016-11-12 00:53:31'),(112180,'5C:93:A2:F6:12:B4','0x353ee1229cef147895f74c2afada5fa932','Access-Reject','2016-11-12 00:56:04'),(925142,'dodoos','','Access-Reject','2019-11-08 21:24:40'),(112182,'70:72:0D:3A:4C:11','0x46b76d8c36dde53236672493a180ae5dc5','Access-Reject','2016-11-12 00:57:22'),(112183,'00:1B:9E:07:A0:E2','0x9f5b6c74838f83914f6282a6d448bdfe3b','Access-Reject','2016-11-12 00:57:30'),(112184,'88:A7:3C:C5:C5:4B','0x227b320c84d082aa7f59064619523ccd8a','Access-Reject','2016-11-12 00:58:52'),(112185,'3C:25:D7:7C:4B:94','0xb79bef9d94cdde672cdaf6c48243f325e7','Access-Reject','2016-11-12 00:58:55'),(112186,'60:FE:1E:67:81:C7','0x7b63ee789198a8fc75dc641349587ea645','Access-Reject','2016-11-12 00:59:15'),(112187,'B8:EE:65:F1:AE:20','0x0f0034c2e61802068d2715d9071fe4eb3d','Access-Reject','2016-11-12 01:00:07'),(112188,'80:19:67:D7:25:6F','0x281df7f5910554fd1e420820ef26c44ebf','Access-Reject','2016-11-12 01:00:37'),(112189,'78:FF:CA:3E:23:07','0x906efa6de25cbc4115bb07c77477652a7c','Access-Reject','2016-11-12 01:02:23'),(925141,'dodoos','','Access-Reject','2019-11-08 21:24:28'),(112191,'00:15:6D:D8:31:2C','0x8a50f4441ca0775b67b17e0e431173908b','Access-Reject','2016-11-12 01:03:30'),(925140,'dodoos','','Access-Reject','2019-11-08 21:24:16'),(112193,'00:27:15:55:48:ED','0x9c3d26109034b632b9318c2288c62ee030','Access-Reject','2016-11-12 01:04:28'),(112194,'3C:83:75:C9:25:40','0xb52d74c165ac77b48029e70be393cf1344','Access-Reject','2016-11-12 01:05:01'),(112195,'B8:EE:65:F1:AE:20','0xafb3198bb7c6fac613dee58e4fae2ff721','Access-Reject','2016-11-12 01:06:27'),(112196,'00:1B:9E:07:A0:E2','0xc7c5b373c144f3ac51e173ec14d64a964f','Access-Reject','2016-11-12 01:06:32'),(112197,'24:E3:14:C1:7D:88','0x0ea405c8a851c3150151939e027a7040eb','Access-Reject','2016-11-12 01:07:10'),(112198,'78:FF:CA:47:C3:D9','0x4468937df55b04f441ec7104ac596b342f','Access-Reject','2016-11-12 01:08:17'),(112199,'B8:86:87:3E:B8:E1','0xd0ccc1734965127c7a8d96cfe03977fb69','Access-Reject','2016-11-12 01:09:01'),(112200,'00:08:22:3C:AF:FB','0xaa7f5c7f66a4c5cc356c37f71a36e8149c','Access-Reject','2016-11-12 01:09:01'),(112201,'60:FE:1E:67:81:C7','0xff0f251a3c0f3c0cb8be86655eaf399352','Access-Reject','2016-11-12 01:11:12'),(112202,'78:FF:CA:3E:23:07','0x4057d0f06301bb319fb65aacf5fdf00c1a','Access-Reject','2016-11-12 01:12:25'),(112203,'18:21:95:43:1E:15','0x2296aa326f4f5e1dc402c5de0daa7d0b09','Access-Reject','2016-11-12 01:12:38'),(112204,'00:15:6D:D8:31:2C','0x1950bb1035010569bad7495fdd7801f521','Access-Reject','2016-11-12 01:13:31'),(112205,'DC:D9:16:92:D1:30','0xb0267e3d6a7f36bdee397ea92c7b16e220','Access-Reject','2016-11-12 01:14:08'),(112206,'38:94:96:F6:77:71','0x0497310e3c3756b8e3abb42f24dffe70ea','Access-Reject','2016-11-12 01:14:55'),(112207,'60:FE:1E:67:81:C7','0x819594770fffbec06d976b4d89fdade02a','Access-Reject','2016-11-12 01:16:14'),(112208,'00:1B:9E:07:A0:E2','0x134533a71f8344ebc6f8ef8dd5c0e92a3d','Access-Reject','2016-11-12 01:18:12'),(112209,'DC:D9:16:92:D1:30','0x9c09aab5b8983df09b971ddcec2f70fa96','Access-Reject','2016-11-12 01:19:18'),(112210,'3C:83:75:C9:25:40','0x3c0d7d204a6a9a84bca0b97aa0ec503b87','Access-Reject','2016-11-12 01:19:59'),(112211,'24:E3:14:C1:7D:88','0x51dfca40b6917b0527fbdc097e649c9c42','Access-Reject','2016-11-12 01:21:58'),(112212,'00:27:15:35:15:EB','0x25d6ec3183768c026dbdf73bf962c7f4d8','Access-Reject','2016-11-12 01:23:03'),(112213,'3C:83:75:4D:40:E6','0xb7827ad534728b9da0d91938971ddc4dbc','Access-Reject','2016-11-12 01:23:31'),(112214,'00:15:6D:D8:31:2C','0x4eefd0b31c399a8eb2a1ff2f171b8d9b09','Access-Reject','2016-11-12 01:23:31'),(112215,'78:0C:B8:88:F2:39','0x61616c2f0cebb6978f6afdc884d266baaa','Access-Reject','2016-11-12 01:24:33'),(112216,'78:FF:CA:3E:23:07','0x01d6a03a341fc6d27d3397771ee0090ec2','Access-Reject','2016-11-12 01:27:27'),(112217,'00:1B:9E:07:A0:E2','0x7f4bb438990f44c1e7e198af263fe631dd','Access-Reject','2016-11-12 01:28:13'),(112218,'00:08:22:3C:AF:FB','0x5d07a2179eed43dedd27d0a425ea36f74a','Access-Reject','2016-11-12 01:29:58'),(112219,'60:FE:1E:67:81:C7','0xf727d57bcc10283ce375337f731098cb23','Access-Reject','2016-11-12 01:31:14'),(112220,'00:15:6D:D8:31:2C','0xd2fdd6be652e634c00e2a4a0cb5a98afae','Access-Reject','2016-11-12 01:33:31'),(112221,'3C:36:3D:A4:AC:B4','0xe129dc84e7621def750f5b351588f283f9','Access-Reject','2016-11-12 01:35:44'),(112222,'BC:B3:08:D7:43:BB','0x480fe6a267508171a45d20684a99bb3fe3','Access-Reject','2016-11-12 01:36:50'),(112223,'10:92:66:30:4B:9D','0x642459a9ebba7765fa3ac62c982e7e7e90','Access-Reject','2016-11-12 01:38:03'),(112224,'3C:83:75:C9:25:40','0x7e8a090924b16ee7871437e642c67492e7','Access-Reject','2016-11-12 01:39:00'),(112225,'DC:D9:16:92:D1:30','0x2517b4e33bb4edef1c4478a4237ed9c761','Access-Reject','2016-11-12 01:39:38'),(345213,'tpsbiz','','Access-Reject','2018-12-13 02:22:19'),(112227,'00:15:6D:D8:31:2C','0x06788f584287421c1ae5ab0651d9bd0efc','Access-Reject','2016-11-12 01:43:31'),(112228,'24:E3:14:C1:7D:88','0x502e2c796b212f97cfb8fbe3c83737a077','Access-Reject','2016-11-12 01:43:59'),(112229,'C4:9A:02:65:52:D4','0x471dbf288d4dfadf2d41e12899dd3a31e1','Access-Reject','2016-11-12 01:44:56'),(112230,'3C:83:75:C9:25:40','0xe85d2a934f69328b60276ffa9d52f10994','Access-Reject','2016-11-12 01:45:01'),(112231,'4C:ED:DE:A0:41:46','0x5ef7779dd262b087171eefda3133c96fb5','Access-Reject','2016-11-12 01:45:12'),(112232,'14:9A:10:F5:A1:E2','0x0af3a3f0cdab75b7cbb837244b8c524cc5','Access-Reject','2016-11-12 01:45:32'),(112233,'78:FF:CA:3E:23:07','0x36bb8abe9f22f0e3fb4135e4c6f22fb1c7','Access-Reject','2016-11-12 01:47:30'),(112234,'00:1B:9E:07:A0:E2','0x47ac42e3917890352d38e533cdf6f2fa46','Access-Reject','2016-11-12 01:48:18'),(925139,'dodoos','','Access-Reject','2019-11-08 21:24:04'),(112236,'54:27:1E:64:A3:D7','0xb057f9bd2fb38d3900feede09b3391901a','Access-Reject','2016-11-12 01:48:48'),(112237,'DC:D9:16:92:D1:30','0x67c1b2674412ac669c37d389d199f7af6a','Access-Reject','2016-11-12 01:49:58'),(112238,'00:15:6D:D8:31:2C','0xc6325138a34e7a777255d4518b17653258','Access-Reject','2016-11-12 01:53:31'),(112239,'DC:D9:16:92:D1:30','0xfe59191f1358d7e2d5e005909036fd42ac','Access-Reject','2016-11-12 01:55:08'),(112240,'78:FF:CA:13:FF:EE','0xfcd6cc3a695eee1bda863b7ad2ddb77b0d','Access-Reject','2016-11-12 01:56:11'),(112241,'E4:98:D1:D2:54:60','0x0b6369008c07668901b2d05cfe93d43e5a','Access-Reject','2016-11-12 01:56:19'),(925138,'dodoos','','Access-Reject','2019-11-08 21:23:51'),(112243,'00:1B:9E:07:A0:E2','0x909c3c06acd0a4e6e57372111ce1596f5f','Access-Reject','2016-11-12 01:57:15'),(112244,'3C:83:75:C9:25:40','0x4435d027aa1e84b5b57ec8703c313bf6cd','Access-Reject','2016-11-12 02:00:59'),(112245,'C0:38:96:02:72:D8','0xb91b5ea0628be8ca0351da79378c250bd4','Access-Reject','2016-11-12 02:01:22'),(112246,'40:BA:61:A3:15:4C','0x3105ca76642d37d7f04e1a892f75a0d5ca','Access-Reject','2016-11-12 02:03:20'),(112247,'00:15:6D:D8:31:2C','0x9d2e4fb03b1738faf92a03c37b712c35de','Access-Reject','2016-11-12 02:03:31'),(347016,'tpsbiz','','Access-Reject','2018-12-13 18:17:17'),(112249,'DC:D9:16:92:D1:30','0x3e644ce11c644a20efe5fca20daae036a9','Access-Reject','2016-11-12 02:05:38'),(112250,'00:1B:9E:07:A0:E2','0xa096158d0dcb7c6d199118e8f51b57a1bc','Access-Reject','2016-11-12 02:06:32'),(112251,'24:E3:14:C1:7D:88','0xff1bdb933ec3060404531016e2a427f613','Access-Reject','2016-11-12 02:08:10'),(112252,'20:16:D8:BC:9B:8B','0x229c690fa402c4912693c7965675e420c3','Access-Reject','2016-11-12 02:08:52'),(112253,'18:21:95:43:1E:15','0xfcf038a9671cf1a2a1361a22695fa7f13b','Access-Reject','2016-11-12 02:10:28'),(112254,'00:15:6D:D8:31:2C','0x4411b159d20753d84ad6ccafe01b3b771b','Access-Reject','2016-11-12 02:13:31'),(112255,'DC:D9:16:92:D1:30','0x1b4bdae3ea1ed8c0c86ac8f02692b3d416','Access-Reject','2016-11-12 02:15:58'),(112256,'BC:B3:08:CF:17:4C','0x4c494afdc8667419a1c7134604aa37cec4','Access-Reject','2016-11-12 02:17:45'),(112257,'00:1B:9E:07:A0:E2','0x96683c82be6e05f006dd16341e3e29a856','Access-Reject','2016-11-12 02:18:19'),(112258,'3C:25:D7:7C:4B:94','0x43c7ffb8746881f32ebc7b7f4b8e65784e','Access-Reject','2016-11-12 02:19:03'),(112259,'DC:D9:16:92:D1:30','0x6687f8a9b36e04c4dd8efba8cdfd2a2e3d','Access-Reject','2016-11-12 02:21:08'),(112260,'26:68:5E:56:0B:26','0x9e369f88d1ab3601f69aae09001412b6d6','Access-Reject','2016-11-12 02:22:17'),(112261,'78:FF:CA:3E:23:07','0x63d0d97502722b4e85c30bfa668e2113a7','Access-Reject','2016-11-12 02:22:36'),(112262,'24:E3:14:C1:7D:88','0xc3ed32e18484d54f761ef143740b8dd277','Access-Reject','2016-11-12 02:22:52'),(112263,'00:15:6D:D8:31:2C','0xe4271c2b64164391935ff736349dbefa5a','Access-Reject','2016-11-12 02:23:31'),(112264,'60:FE:1E:67:81:C7','0xa8eb6687dd60060fd59192c6f237716e59','Access-Reject','2016-11-12 02:24:21'),(112265,'BC:B3:08:D7:43:BB','0x8d162bef56ad957046572efee02a7b3845','Access-Reject','2016-11-12 02:24:30'),(112266,'3C:83:75:C9:25:40','0x401680cdfcd8754669c0877e4be136fd0b','Access-Reject','2016-11-12 02:25:01'),(112267,'A8:9F:BA:71:56:B5','0x6a74d2d2955026d561e7ddb62b25c6c0af','Access-Reject','2016-11-12 02:26:02'),(112268,'00:1B:9E:07:A0:E2','0xf0a6a706c17cd48ff2e60272379dcdd413','Access-Reject','2016-11-12 02:28:20'),(112269,'00:BD:38:DE:DF:D3','0x3ea420bca43cad5633401710748642f453','Access-Reject','2016-11-12 02:29:54'),(112270,'26:68:5E:56:0B:26','0x105d8236f7f414086b2719c05af7105113','Access-Reject','2016-11-12 02:33:17'),(112271,'00:15:6D:D8:31:2C','0xe0b421beff8d38bfb46981241c05eb24a1','Access-Reject','2016-11-12 02:33:31'),(112272,'60:FE:1E:06:02:DE','0xec58c73dd13d319092b5827faf19e8cf6d','Access-Reject','2016-11-12 02:34:43'),(112273,'BC:B3:08:D7:43:00','0xfbd4c953863e330f1c5d69f658a80936af','Access-Reject','2016-11-12 02:35:25'),(112274,'78:FF:CA:33:8F:48','0xd1148eb1cc76869ac8fb2afaf422bf3f15','Access-Reject','2016-11-12 02:38:01'),(112275,'24:E3:14:C1:7D:88','0x8b69e901a232dc3894be1cee718b90a8ab','Access-Reject','2016-11-12 02:38:02'),(112276,'00:08:22:0E:D8:96','0xef77546607e98b41c3966241f8a3b700d5','Access-Reject','2016-11-12 02:38:02'),(112277,'60:FE:1E:67:81:C7','0x8ee2813f80512270cdc55963fdc8e13dd1','Access-Reject','2016-11-12 02:38:26'),(112278,'50:9F:27:4A:08:46','0x05efe5e7ead5c71e085c40a197134d370b','Access-Reject','2016-11-12 02:40:31'),(112279,'80:C5:E6:D0:C3:44','0x6559f6be569d7b9cf002bd279817811cda','Access-Reject','2016-11-12 02:41:57'),(112280,'00:15:6D:D8:31:2C','0x217c89977f98d145707a6a780e8e8ce50d','Access-Reject','2016-11-12 02:43:31'),(112281,'6C:88:14:27:17:C4','0x8c3b52245dacc6c4ef849816bafc56ef8a','Access-Reject','2016-11-12 02:43:46'),(112282,'3C:83:75:C9:25:40','0x74c1fb2bbe6a66cd834e831834b2d675fc','Access-Reject','2016-11-12 02:45:01'),(112283,'3C:83:75:4D:40:E6','0x2a9d74fe0d7531c44da040302a5548fc9a','Access-Reject','2016-11-12 02:45:08'),(112284,'DC:D9:16:92:D1:30','0xb0656ccc5e3a894ae417408ede935f56d2','Access-Reject','2016-11-12 02:46:38'),(112285,'00:1B:9E:07:A0:E2','0x06696296794898b78d824f877a7a1917a7','Access-Reject','2016-11-12 02:48:21'),(112286,'7C:E9:D3:50:B7:B1','0xaf34f737313e00c208937b84e92d1fdd18','Access-Reject','2016-11-12 02:48:39'),(112287,'14:9A:10:F5:A1:E2','0xb1a6ed7c92379fa2fc8c71b8efd8374f75','Access-Reject','2016-11-12 02:50:21'),(112288,'DC:D9:16:92:D1:30','0xbd54ab1138204e3b3630816562fb2dd9fb','Access-Reject','2016-11-12 02:51:48'),(112289,'C8:DD:C9:68:A1:A6','0xdb9c0bbdbce79e952d0ca09696468eb667','Access-Reject','2016-11-12 02:52:18'),(112290,'24:E3:14:C1:7D:88','0x4c6c409bfafa71cc7ed739e420f7f0a19e','Access-Reject','2016-11-12 02:52:23'),(112291,'78:FF:CA:3E:23:07','0xc65d3f8a7cb373ffaa789bb856fa3a9a03','Access-Reject','2016-11-12 02:52:39'),(112292,'00:15:6D:D8:31:2C','0x797013fa1f9aa47904aa7ce3110aab8eee','Access-Reject','2016-11-12 02:53:31'),(112293,'AC:81:12:42:95:6E','0xd92025018d2bf9523a3564766e164db4ba','Access-Reject','2016-11-12 02:56:02'),(112294,'DC:D9:16:92:D1:30','0x1ad00ce78cea2f59ba1ba0687db4acdf7a','Access-Reject','2016-11-12 02:56:58'),(112295,'00:1B:9E:07:A0:E2','0x09da57f36657a5bf4ae514a66b2d6b9d82','Access-Reject','2016-11-12 02:57:08'),(112296,'94:DB:C9:48:16:15','0x5146650b4dde13d42e9495e3703b4e286f','Access-Reject','2016-11-12 02:57:20'),(112297,'C8:51:95:02:05:83','0x431b78b544cd59fd11595eab9d2e7a77c9','Access-Reject','2016-11-12 02:57:26'),(112298,'00:08:22:3C:AF:FB','0xbbafa654b6b64a03d90e4aadbf5cab1a4c','Access-Reject','2016-11-12 02:58:44'),(925137,'dodoos','','Access-Reject','2019-11-08 21:23:36'),(112300,'C0:38:96:02:72:D8','0x88bbff4adddf38ef44fde04d7ee661cccc','Access-Reject','2016-11-12 03:01:41'),(112301,'60:FE:1E:67:81:C7','0x60830c3b9d080b9335872a829b78578ac1','Access-Reject','2016-11-12 03:01:53'),(112302,'DC:D9:16:92:D1:30','0xa1c27e1535801bcb71a787d298943e3fee','Access-Reject','2016-11-12 03:02:08'),(112303,'90:09:18:AE:B2:CF','0xb3eececba402c1df3bd59df8158e05eacb','Access-Reject','2016-11-12 03:02:29'),(112304,'78:FF:CA:3E:23:07','0x3f9e9830676d50d7e6151ba9a8f3473073','Access-Reject','2016-11-12 03:02:40'),(112305,'80:19:67:30:C3:59','0x186245a0875c13015ea12b11ed8db91d60','Access-Reject','2016-11-12 03:02:44'),(112306,'00:15:6D:D8:31:2C','0x5f4c6988a1e304c85bc062be14889360d5','Access-Reject','2016-11-12 03:03:31'),(112307,'3C:83:75:C9:25:40','0x2ed9c2c656f8e060cea25e010549b152c8','Access-Reject','2016-11-12 03:05:01'),(112308,'00:1B:9E:07:A0:E2','0x4874a0d59e0a795a43cc26e5a569282e1b','Access-Reject','2016-11-12 03:05:23'),(112309,'D8:E5:6D:94:C1:62','0x639169f4631c932a311ed864c43e392132','Access-Reject','2016-11-12 03:06:47'),(112310,'24:E3:14:C1:7D:88','0x9064255c3fd05716928165c4c028787c90','Access-Reject','2016-11-12 03:07:08'),(112311,'60:FE:1E:67:81:C7','0xfa6e426739a96da6f25695f335053e399e','Access-Reject','2016-11-12 03:07:54'),(112312,'00:08:22:3C:AF:FB','0x50b71079b3cf3889fe31bef4072826fe5a','Access-Reject','2016-11-12 03:08:46'),(112313,'18:67:B0:8E:E1:D0','0x13168a239be17906892980cf15824aa901','Access-Reject','2016-11-12 03:09:09'),(112314,'C4:9A:02:65:52:D4','0xcffa238b4e64a2c963f9c275eb6d1c62e9','Access-Reject','2016-11-12 03:10:39'),(112315,'44:6D:57:2A:C3:14','0xc446da31006f01ccbd9653430fcfa5b359','Access-Reject','2016-11-12 03:12:18'),(112316,'DC:D9:16:92:D1:30','0xdc9fb1a1dc47d8c3747b844705f9c78fed','Access-Reject','2016-11-12 03:12:28'),(112317,'60:FE:1E:67:81:C7','0xd11e7a07527f7e7daca458b6312cbe86a4','Access-Reject','2016-11-12 03:13:11'),(112318,'00:15:6D:D8:31:2C','0xf78ddedbcac507833d1539d8c70c7675e8','Access-Reject','2016-11-12 03:13:31'),(112319,'00:08:22:3C:AF:FB','0xf9409ce5f0a949848c53526e338806290c','Access-Reject','2016-11-12 03:14:06'),(112320,'3C:83:75:C9:25:40','0x00f567a72bf7979374f889009dc80de2df','Access-Reject','2016-11-12 03:16:00'),(112321,'60:FE:1E:67:81:C7','0x1de5e91d35c03aa900fe01dd2687e53560','Access-Reject','2016-11-12 03:18:21'),(112322,'00:1B:9E:07:A0:E2','0x2e27c292825a6827a3efa6509fc638bdd4','Access-Reject','2016-11-12 03:18:24'),(112323,'3C:36:3D:A4:AC:B4','0xa7b0316ef5d5726169e9e4e16c5f4df221','Access-Reject','2016-11-12 03:19:43'),(349965,'tpsbiz','','Access-Reject','2018-12-14 20:29:46'),(112325,'00:31:E2:EA:9E:E7','0xfcd1be695ee9c77376678dca3c2d983c8c','Access-Reject','2016-11-12 03:21:29'),(112326,'24:E3:14:C1:7D:88','0x884b29a51125439cf0e6ee8368249d9a9c','Access-Reject','2016-11-12 03:21:55'),(112327,'DC:D9:16:92:D1:30','0x2515f240d7c0288032c533e2e5d8d7ee54','Access-Reject','2016-11-12 03:22:38'),(112328,'78:FF:CA:3E:23:07','0x9f56beb867b8bd21050e89aa30e721fa8a','Access-Reject','2016-11-12 03:22:43'),(112329,'C8:51:95:02:05:83','0x20617c4af64dfa68b0f4d99a5604486f1b','Access-Reject','2016-11-12 03:22:44'),(112330,'78:C3:E9:F3:59:8C','0xc8710053b24878c15825da6cdcca09f857','Access-Reject','2016-11-12 03:22:48'),(112331,'00:15:6D:D8:31:2C','0xde7ba16dfc764072ce5b55e4ec73d12810','Access-Reject','2016-11-12 03:23:31'),(112332,'60:FE:1E:67:81:C7','0x0958bb67ad1a762814d2ca236d409c7218','Access-Reject','2016-11-12 03:24:09'),(112333,'3C:83:75:C9:25:40','0xfd1566ac0cdedfe990091ea5cb8a0ccab7','Access-Reject','2016-11-12 03:25:01'),(112334,'38:59:F9:A3:BC:CF','0xf3bbc4a20d263abc0f934260fb10ccb16e','Access-Reject','2016-11-12 03:27:00'),(112335,'00:08:22:4C:5E:19','0x7ac953e22e55551ae3ed91a8dcf0386e52','Access-Reject','2016-11-12 03:27:33'),(112336,'C8:51:95:02:05:83','0x4a49880d6ebe3a8f0afd06f58680901580','Access-Reject','2016-11-12 03:27:47'),(112337,'DC:D9:16:92:D1:30','0x5abbef400f39d2639e40cb716a19450984','Access-Reject','2016-11-12 03:27:48'),(112338,'74:E5:43:5D:50:8C','0x5207032d4b00b519ab594d916dbd5ca320','Access-Reject','2016-11-12 03:28:10'),(112339,'00:1B:9E:07:A0:E2','0xc5ba9474d22f2fd96c2b596c274f5c5060','Access-Reject','2016-11-12 03:28:24'),(112340,'18:AF:61:13:4B:A1','0x290dcb00a431dd6cf7386dd1f8a2cdedb9','Access-Reject','2016-11-12 03:29:23'),(112341,'60:FE:1E:67:81:C7','0xc40210ffdf0635f206bd990d51a9365596','Access-Reject','2016-11-12 03:29:31'),(925136,'dodoos','','Access-Reject','2019-11-08 21:23:23'),(112343,'80:19:67:A5:AC:85','0xfd5dcc829eb668c23bbce5ee7802f20f6f','Access-Reject','2016-11-12 03:30:16'),(112344,'00:15:6D:D8:31:2C','0xb46ce614fe775bf88bd7e845812300a946','Access-Reject','2016-11-12 03:33:31'),(112345,'BC:B3:08:D7:43:BB','0x608ea7bfbe01c3ade3b796c7cff29537f3','Access-Reject','2016-11-12 03:33:39'),(112346,'3C:83:75:C9:25:40','0x0be6e2ea7505e1a8e12f1109f62a81d296','Access-Reject','2016-11-12 03:34:16'),(112347,'60:FE:1E:67:81:C7','0x47c0dd2c3902401827260d0cfe0cd2eb63','Access-Reject','2016-11-12 03:34:54'),(112348,'00:08:22:4C:5E:19','0x53a1140be7244d6dc8ca6a660ebc2ab873','Access-Reject','2016-11-12 03:36:14'),(112349,'00:1B:9E:07:A0:E2','0x0ef0998c01ff11495edb84952c30b864f7','Access-Reject','2016-11-12 03:36:32'),(112350,'24:E3:14:C1:7D:88','0x10c1185a25441dd3197181687afe90e9a0','Access-Reject','2016-11-12 03:37:24'),(112351,'26:CA:A0:74:43:B2','0x081b4a7978807aac9c066789d021cdf9bf','Access-Reject','2016-11-12 03:37:37'),(112352,'C8:51:95:02:05:83','0x91a6ce26d6dd8589f494f481d78c3ae928','Access-Reject','2016-11-12 03:38:40'),(112353,'C0:38:96:02:A5:BF','0xd2f7bd93880e9e4acd90dcf2ea1f8bc617','Access-Reject','2016-11-12 03:39:10'),(112354,'3C:25:D7:7C:4B:94','0x2c9300fb257b64ae03ebc08cb2f98910f5','Access-Reject','2016-11-12 03:39:10'),(112355,'00:08:22:3C:AF:FB','0x413d3ed546d0fb57ac095cd41be4bee2aa','Access-Reject','2016-11-12 03:40:32'),(112356,'60:FE:1E:67:81:C7','0x141f2ab42102054aad37e2c2d342f1884b','Access-Reject','2016-11-12 03:41:12'),(112357,'78:FF:CA:3E:23:07','0x8ed549f44d3f2571283285e07b7ff07dca','Access-Reject','2016-11-12 03:42:44'),(112358,'DC:D9:16:92:D1:30','0xaf62f6c317f48c105be4bfc33d2d70b105','Access-Reject','2016-11-12 03:43:18'),(112359,'00:15:6D:D8:31:2C','0xc6d6058a45ec7cc64df52897f874c36c7a','Access-Reject','2016-11-12 03:43:31'),(112360,'BC:B3:08:D7:43:BB','0x06147afbf63afa7938f6710b3b080aaae8','Access-Reject','2016-11-12 03:43:40'),(112361,'6C:83:36:D2:67:DA','0x39c8f5318eaa2eb2d7da8b0cf99b094b78','Access-Reject','2016-11-12 03:44:49'),(112362,'3C:83:75:C9:25:40','0x8d29a3d1e3028204966d4fa3b8b4c8afc1','Access-Reject','2016-11-12 03:45:01'),(112363,'C8:51:95:02:05:83','0xec188d3b0eb53959be23a3958d56124949','Access-Reject','2016-11-12 03:45:31'),(112364,'78:FF:CA:3E:23:07','0x6e201b057561eb4c3a686722b29dd6bf6b','Access-Reject','2016-11-12 03:47:45'),(112365,'00:1B:9E:07:A0:E2','0x470340f5a3b2d0d494e8a5b11e03e900e2','Access-Reject','2016-11-12 03:48:25'),(112366,'DC:D9:16:92:D1:30','0x07781d20772b3feca508ed149d1558fa4c','Access-Reject','2016-11-12 03:48:28'),(112367,'0C:84:DC:78:DB:B3','0xe7151abbb4caa0dfa51a1a20a9b212338e','Access-Reject','2016-11-12 03:50:11'),(925135,'dodoos','','Access-Reject','2019-11-08 21:23:11'),(112369,'24:E3:14:C1:7D:88','0xcb06f55ea81483f2811dc8272e67a2aa9b','Access-Reject','2016-11-12 03:51:24'),(112370,'60:FE:1E:67:81:C7','0xaf397071ed2bb4a27c33d1bf36cbe5cc91','Access-Reject','2016-11-12 03:51:45'),(112371,'78:FF:CA:3E:23:07','0x64c266a1012200c6fa123310bcf870383a','Access-Reject','2016-11-12 03:52:46'),(112372,'6C:C2:6B:10:96:65','0xb1d8f160de3f71040d601b0944681fb0a3','Access-Reject','2016-11-12 03:53:13'),(112373,'00:15:6D:D8:31:2C','0xab85dbe6636603151d49cd061ebf72f4fc','Access-Reject','2016-11-12 03:53:31'),(112374,'DC:D9:16:92:D1:30','0x1347fc27ca4c251e9a42a1365e1f20a38a','Access-Reject','2016-11-12 03:53:38'),(112375,'BC:B3:08:D7:43:BB','0x0a439b9aa3c283dc5db098b3764129ec1d','Access-Reject','2016-11-12 03:53:40'),(112376,'14:9A:10:F5:A1:E2','0xf1858c22af0188f61012d99b381907d5ea','Access-Reject','2016-11-12 03:54:08'),(112377,'C4:8E:8F:C0:A8:8B','0x9f8a67f1e756c1c56891440e651eb8a9a8','Access-Reject','2016-11-12 03:54:57'),(112378,'10:2F:6B:7F:BD:DC','0x53673a209cd553542c43eef80d64c3c435','Access-Reject','2016-11-12 03:55:59'),(112379,'00:08:22:4C:5E:19','0xa130df54265846ae4c2e9e0e7179db39e2','Access-Reject','2016-11-12 03:57:40'),(112380,'C8:51:95:02:05:83','0x79bbdaf9fff50d7a21ed8d627b4992f0f3','Access-Reject','2016-11-12 04:00:00'),(112381,'C0:38:96:02:72:D8','0x66174a13db1508e72f37a67ba4984633f5','Access-Reject','2016-11-12 04:02:00'),(112382,'00:15:6D:D8:31:2C','0xb91249568d90ba3a602664b74c5d295fba','Access-Reject','2016-11-12 04:03:30'),(112383,'3C:CB:7C:FF:89:7E','0xbff69fe19dd3da532a31f40ea17e9b1250','Access-Reject','2016-11-12 04:03:38'),(112384,'BC:B3:08:D7:43:BB','0x68b75120cf888669da165b5b3a70405dba','Access-Reject','2016-11-12 04:03:41'),(112385,'DC:D9:16:92:D1:30','0x1d9b734a7f15b127dad9e99542db80a013','Access-Reject','2016-11-12 04:03:48'),(112386,'80:19:67:43:3D:E3','0x92b513e1ce33ea74219f77e9c11c33bfec','Access-Reject','2016-11-12 04:03:49'),(112387,'3C:83:75:C9:25:40','0x6755a6b10c6623df9b5d53370a7ed49c6e','Access-Reject','2016-11-12 04:05:01'),(112388,'C4:9A:02:65:52:D4','0xf4926f19bd4c41d08794a20ecec93ddb5a','Access-Reject','2016-11-12 04:05:48'),(112389,'54:35:30:BF:29:DB','0x2cb05b03676545712e30299fd675fae117','Access-Reject','2016-11-12 04:05:57'),(112390,'24:E3:14:C1:7D:88','0x5303f2e15d56f2300a79662d0ff5d81385','Access-Reject','2016-11-12 04:06:10'),(112391,'00:1B:9E:07:A0:E2','0x8f589b230db553d91f7544c9a96a0e30c9','Access-Reject','2016-11-12 04:06:32'),(112392,'30:10:B3:59:AB:1A','0x607451b5036b12379d164670a9c5a2aad8','Access-Reject','2016-11-12 04:08:30'),(112393,'DC:D9:16:92:D1:30','0x52ef9310e91c24c3bfc62f39c3735f35b9','Access-Reject','2016-11-12 04:08:58'),(112394,'00:08:22:2A:F1:45','0x7a2e99023fda955084e4e06863ecf168a4','Access-Reject','2016-11-12 04:11:53'),(112395,'00:15:6D:D8:31:2C','0xa4f6dd41a24b580856e1546269f7cce5f7','Access-Reject','2016-11-12 04:13:31'),(112396,'BC:B3:08:D7:43:BB','0x1d0048080f5b4b399f855e432705f860b0','Access-Reject','2016-11-12 04:13:41'),(112397,'18:4F:32:B6:01:7A','0xee6396d12b23ca62c297e203fed6da4caa','Access-Reject','2016-11-12 04:14:06'),(112398,'00:08:22:52:34:BA','0x8120f5fe3463d654c75392d3f4668743ed','Access-Reject','2016-11-12 04:16:29'),(332614,'tpsbiz','','Access-Reject','2018-12-05 03:09:20'),(112400,'78:FF:CA:2C:49:0D','0xcb7c42d0f51e13ebe9e0fb0a43cb4d2ec5','Access-Reject','2016-11-12 04:18:09'),(112401,'00:1B:9E:07:A0:E2','0xea87c6564ad524e820cae48fd3f264b495','Access-Reject','2016-11-12 04:18:27'),(112402,'00:08:22:AE:D2:C8','0xf97cc3cb11d72a24c0e48a063c1ea02f98','Access-Reject','2016-11-12 04:18:42'),(930054,'dodoos','','Access-Reject','2019-11-09 14:09:46'),(930055,'dodoos','','Access-Reject','2019-11-09 14:09:59'),(112404,'3C:83:75:C9:25:40','0xe2c5ca7518852c31bcc738bbd0b052d644','Access-Reject','2016-11-12 04:19:59'),(112405,'B8:EE:65:68:FE:40','0xe3bf5ff414f7a62ad0911fc954085826b5','Access-Reject','2016-11-12 04:20:25'),(112406,'24:E3:14:C1:7D:88','0x523b15e60f0759361fedd80a8d16308100','Access-Reject','2016-11-12 04:20:56'),(112407,'70:77:81:31:7C:13','0xbfb0499746f8824a0882b3874ad8a0304c','Access-Reject','2016-11-12 04:21:40'),(112408,'26:68:5E:56:0B:26','0x183610be57df10e6527d6d5581ecd7d400','Access-Reject','2016-11-12 04:21:56'),(112409,'00:08:22:4C:5E:19','0xdf0a23906d275fbb23931e08235ad80fb9','Access-Reject','2016-11-12 04:22:35'),(112410,'00:E0:4C:A6:34:BD','0x946680d591a36abf3f98874368fdd97e46','Access-Reject','2016-11-12 04:23:27'),(112411,'00:15:6D:D8:31:2C','0xb33469b3a7a5e8c05c5a650ffa371e1945','Access-Reject','2016-11-12 04:23:31'),(112412,'BC:B3:08:D7:43:BB','0xf4e0749a2f5a250b5f152297ab67d4de34','Access-Reject','2016-11-12 04:23:41'),(112413,'00:1B:9E:07:A0:E2','0x9ba2f19ba2e23ec572a676bea0d42769ba','Access-Reject','2016-11-12 04:28:28'),(112414,'80:19:67:43:3D:E3','0x2b7c666e13fda59f2d59c8a63def18ee00','Access-Reject','2016-11-12 04:28:29'),(112415,'2C:8A:72:88:8D:11','0x82959285f4f2e38b18937089a495a7b964','Access-Reject','2016-11-12 04:29:04'),(112416,'24:DF:6A:0D:A4:DF','0x10a6894fdea5b69f95c1af3c80b7c22dd1','Access-Reject','2016-11-12 04:30:41'),(112417,'00:15:6D:D8:31:2C','0x11638a197320f42662f3da210ca2c41fd6','Access-Reject','2016-11-12 04:33:31'),(112418,'BC:B3:08:D7:43:BB','0xebe1fdf2c05beb54a4afb4c2f9a7c6f165','Access-Reject','2016-11-12 04:33:42'),(112419,'00:08:22:3C:AF:FB','0x2771f6a808fc15b684d0567ff1677e7ec5','Access-Reject','2016-11-12 04:34:12'),(112420,'3C:83:75:4D:40:E6','0xae0e50697d37ef553163ea19d2d0c39922','Access-Reject','2016-11-12 04:34:31'),(112421,'80:19:67:F3:51:79','0x3a69a7fb01b24c990db9686656d450742e','Access-Reject','2016-11-12 04:34:40'),(112422,'24:E3:14:C1:7D:88','0xa2a121011aae2db69c975ec6353a56dd56','Access-Reject','2016-11-12 04:35:39'),(112423,'00:1B:9E:07:A0:E2','0x07b09cb4478cb3cc3a8eca9402668ece36','Access-Reject','2016-11-12 04:36:32'),(112424,'3C:36:3D:A4:AC:B4','0xb25166362fe06a5db96ceed676f8053edf','Access-Reject','2016-11-12 04:40:36'),(112425,'00:15:6D:D8:31:2C','0x997a6d9b11e0bfd5884fd6ae2340d23bb2','Access-Reject','2016-11-12 04:43:31'),(112426,'BC:B3:08:D7:43:BB','0xbd9196a84a953e892d9ead550de030b6fa','Access-Reject','2016-11-12 04:43:42'),(112427,'24:E3:14:C1:7D:88','0x3ad1f842a677808934a598501ac75ae8cd','Access-Reject','2016-11-12 04:43:46'),(112428,'80:19:67:43:3D:E3','0x742015b7fc7b6ddf61214ae437ee1ceecc','Access-Reject','2016-11-12 04:44:03'),(112429,'DC:D9:16:92:D1:30','0x7f1af1bf970fdb014bf95001392f848ec4','Access-Reject','2016-11-12 04:44:48'),(112430,'=C4=8F=C3=A4dukp9','0x5dafa1e4f995b7052315979e4a497c9f22','Access-Reject','2016-11-12 04:44:59'),(112431,'3C:83:75:C9:25:40','0x93bab0d63c85188b7b8aff0b5e5baf17a1','Access-Reject','2016-11-12 04:45:01'),(112432,'=C4=8F=C3=A4dukp9','0xb9d75d9d2f5422f7a9549513441f621b68','Access-Reject','2016-11-12 04:45:26'),(112433,'00:08:22:4C:5E:19','0x8aee9a0191e359047c00fd858ce5dfc173','Access-Reject','2016-11-12 04:45:34'),(112434,'=C4=8F=C3=A4dukp9','0xe92321372438c6f41e6865cd035b12a4f0','Access-Reject','2016-11-12 04:46:15'),(112435,'dadukpo','0x8e48ee143be74036203101692fce80fa35','Access-Accept','2016-11-12 04:46:43'),(112436,'00:1B:9E:07:A0:E2','0x2376f856a49a2b3d8a9ccc870313dce6fd','Access-Reject','2016-11-12 04:48:28'),(112437,'DC:D9:16:92:D1:30','0xb7f31357b90a7c0860e1a8a1bcef038321','Access-Reject','2016-11-12 04:49:58'),(112438,'18:21:95:43:1E:15','0xf63be13d0b090a6854b4f0b074bcd15ee8','Access-Reject','2016-11-12 04:51:38'),(112439,'78:FF:CA:2C:49:0D','0xecb61518bc7115c40d715ee66ca1fbbc7b','Access-Reject','2016-11-12 04:53:00'),(112440,'00:15:6D:D8:31:2C','0x82eaf9ca115013f7cd0c60089b44227061','Access-Reject','2016-11-12 04:53:31'),(112441,'54:EF:92:0A:A5:C3','0xcb6ae552892eeb51d96c3bbf6c93d91a20','Access-Reject','2016-11-12 04:53:33'),(112442,'BC:B3:08:D7:43:BB','0x91fcbc75929635875b99b5f61a0c7ad82f','Access-Reject','2016-11-12 04:53:42'),(112443,'E0:DB:10:AA:DF:5C','0xb8e18b9d56253da8d8379abb1fa734e383','Access-Reject','2016-11-12 04:53:53'),(112444,'78:FF:CA:05:CE:6C','0xc211253d57fdfd085a6b8e8a0ad6073dea','Access-Reject','2016-11-12 04:55:39'),(112445,'3C:25:D7:7C:4B:94','0x9c022804f93f4e31d482b2e35dacce906e','Access-Reject','2016-11-12 04:56:01'),(112446,'4C:ED:DE:A0:41:46','0xb75fdd373f211a52ccb628540975708958','Access-Reject','2016-11-12 04:56:03'),(112447,'3C:83:75:C9:25:40','0x8280df42a72473e614fe089daaa31258a8','Access-Reject','2016-11-12 04:56:34'),(112448,'00:1B:9E:07:A0:E2','0xa52f8072dfaf0dd38af85873b58ee8375a','Access-Reject','2016-11-12 04:57:37'),(112449,'7C:E9:D3:50:B7:B1','0xd40793ee3df7c51325646c1c0a756d68dd','Access-Reject','2016-11-12 04:58:14'),(112450,'24:E3:14:C1:7D:88','0x2d08a213c2cd0364031fd66caa0f29d619','Access-Reject','2016-11-12 04:58:30'),(112451,'26:68:5E:56:0B:26','0x6bf2928806a5a54e342de18ebec0fa7480','Access-Reject','2016-11-12 05:00:11'),(112452,'44:D4:E0:BA:12:16','0xfb32e02cc95b742ce1c307fc504d0e0ec1','Access-Reject','2016-11-12 05:00:25'),(112453,'6C:83:36:D2:67:DA','0xee24bb65a8318bc80cbbb7262fcbddf63d','Access-Reject','2016-11-12 05:02:28'),(112454,'BC:B3:08:CF:70:D9','0xa404f13b665f2a173b38eec3a2a5d61d2b','Access-Reject','2016-11-12 05:02:44'),(112455,'00:15:6D:D8:31:2C','0x7ed217effa84c259f2c31f716b73a4738e','Access-Reject','2016-11-12 05:03:31'),(112456,'BC:B3:08:D7:43:BB','0x8918ea1e2e354451085d694bca0c6a057b','Access-Reject','2016-11-12 05:03:43'),(112457,'00:08:22:4C:5E:19','0xc39fc1cd0ecc3956c0cc6c9cb4c6603083','Access-Reject','2016-11-12 05:03:50'),(112458,'14:9A:10:F5:A1:E2','0x09872a1066e69ee83ce7954861f336ca7e','Access-Reject','2016-11-12 05:04:09'),(112459,'00:08:22:4C:45:5A','0x886ffd7e9f2a01462fa3a081634be1e71d','Access-Reject','2016-11-12 05:05:16'),(112460,'54:EF:92:0A:A5:C3','0x396b1819130c6a154b10efbdaf620525b4','Access-Reject','2016-11-12 05:06:13'),(112461,'3C:CB:7C:FF:89:7E','0x0cc0d8a06abed6d56802e209200e7e051c','Access-Reject','2016-11-12 05:07:37'),(112462,'00:08:CA:CD:BE:32','0x0ba662f62a9ea028e3ac368e1d9a69b300','Access-Reject','2016-11-12 05:08:07'),(112463,'80:19:67:D5:90:1D','0x381aa8f514d3aabfd1a4238ccd8265e7c1','Access-Reject','2016-11-12 05:08:08'),(112464,'0C:84:DC:78:DB:B3','0x8b1cf0ef10ebfdeb81ab70813cee27bdc5','Access-Reject','2016-11-12 05:09:26'),(112465,'C8:19:F7:B4:C7:AB','0xb29debeb5fa28ffec1eb439ab9dc31c19c','Access-Reject','2016-11-12 05:09:34'),(112466,'50:72:0D:39:79:31','0xb4d9d53fa7e502696300cff8fb935a5e38','Access-Reject','2016-11-12 05:10:50'),(112467,'58:F1:02:25:E8:56','0x9313198c431a828d5829d4d21e41585adf','Access-Reject','2016-11-12 05:11:38'),(112468,'10:92:66:91:AD:D0','0x7b6721e775505af125d7d175e6cb2d0440','Access-Reject','2016-11-12 05:12:14'),(112469,'24:E3:14:C1:7D:88','0x46b366fe0dee5239301a93020d51e38714','Access-Reject','2016-11-12 05:13:19'),(112470,'DC:D9:16:92:D1:30','0xf81cfbe688ce4544eed17809b5e1de5fd5','Access-Reject','2016-11-12 05:13:29'),(112471,'00:15:6D:D8:31:2C','0xa718475d65c153e1884d5f78ca7532a06a','Access-Reject','2016-11-12 05:13:31'),(112472,'26:68:5E:56:0B:26','0x1339489f87b221cbac25e1afd13f64fc1d','Access-Reject','2016-11-12 05:13:40'),(112473,'BC:B3:08:D7:43:BB','0x2892db69758cb98fc7548a30b2287b633b','Access-Reject','2016-11-12 05:13:43'),(112474,'80:19:67:F0:6C:FD','0x3038db805ddf8af23c409aa9d5b9f65576','Access-Reject','2016-11-12 05:14:16'),(112475,'DC:D9:16:92:D1:30','0xc8ae84dd01349a90f89f1ec9b2cc9df3c6','Access-Reject','2016-11-12 05:18:30'),(112476,'00:1B:9E:07:A0:E2','0x788e4e56637f994a02a8f5a7d59fbd6f1a','Access-Reject','2016-11-12 05:18:31'),(112477,'78:FF:CA:11:13:BD','0x6320db06091b799c25ea9b7ba1d1911545','Access-Reject','2016-11-12 05:19:25'),(112478,'B4:6D:83:80:2E:BA','0x22a96d7b9aa79a8ed476b667cf40df4040','Access-Reject','2016-11-12 05:19:37'),(112479,'00:08:22:4C:5E:19','0xe343a9689b0523c9b5a25bd57d5c3d9e79','Access-Reject','2016-11-12 05:20:05'),(112480,'80:19:67:ED:93:AA','0xd5d36da3dc6a3b8ced1fddeb17d8b6374f','Access-Reject','2016-11-12 05:20:07'),(112481,'A8:16:B2:58:99:78','0x51c938c99f1efeb93ec127597180c4c464','Access-Reject','2016-11-12 05:20:14'),(112482,'60:7E:DD:69:E4:44','0x8c4a254618c4db0ddbb6f79b5847c290b5','Access-Reject','2016-11-12 05:21:06'),(112483,'90:09:18:AE:B2:CF','0xc4993d9b91afb34f2c978ed20a1e1673a6','Access-Reject','2016-11-12 05:22:31'),(112484,'6C:88:14:27:17:C4','0xe9580e334d15e1332974df104c3b4284d9','Access-Reject','2016-11-12 05:22:43'),(112485,'60:FE:1E:67:81:C7','0x18aa0bdc5006f4d6b9a4f1915f225f2ead','Access-Reject','2016-11-12 05:23:03'),(112486,'00:15:6D:D8:31:2C','0x508ea45f7b104faf58322d1c41dcb7f0cb','Access-Reject','2016-11-12 05:23:31'),(112487,'18:4F:32:B6:01:7A','0x0ddb2e08fa546cdc0b77844363e0c43153','Access-Reject','2016-11-12 05:23:39'),(112488,'DC:D9:16:92:D1:30','0xfbfdc96a2446a3dceb7b787bc42520a466','Access-Reject','2016-11-12 05:23:40'),(112489,'BC:B3:08:D7:43:BB','0xad97cf408fe19191ab7d1053a67f3efc1e','Access-Reject','2016-11-12 05:23:43'),(112490,'00:15:6D:D8:31:2C','0xcdfd234c51a8d48842607b6fbc0906d9e9','Access-Reject','2016-11-12 05:23:47'),(112491,'34:CD:BE:10:58:67','0x7f6638474ec91b310081f7ee2e30322299','Access-Reject','2016-11-12 05:23:59'),(112492,'90:09:18:AE:B2:CF','0x138db5cb66c4b56cc2812503e06e4cc627','Access-Reject','2016-11-12 05:24:20'),(112493,'78:FF:CA:2D:92:AF','0xeadfc98b21c2892c595eb2a183a92eb1c1','Access-Reject','2016-11-12 05:25:01'),(112494,'78:FF:CA:2C:49:0D','0xe054acba4d82d80eb63dec4f17c29d3c59','Access-Reject','2016-11-12 05:25:06'),(112495,'14:B9:68:3D:59:CC','0xf6ad6039a353c2be2ba66a4db217771ae4','Access-Reject','2016-11-12 05:25:57'),(112496,'94:39:E5:DF:38:B7','0x948c372bfca6495b47caa60eb6f972917d','Access-Reject','2016-11-12 05:27:10'),(112497,'B0:5B:67:5D:0A:89','0xc3275d71cdcc787cb62e3b5e9c0902f966','Access-Reject','2016-11-12 05:27:28'),(112498,'0C:C6:6A:BD:85:D2','0x3976f6a6348009bdfa395874c269bbf360','Access-Reject','2016-11-12 05:27:56'),(112499,'24:E3:14:C1:7D:88','0xafe2d0a2b53670d3c56ba8a66b27070f54','Access-Reject','2016-11-12 05:27:59'),(112500,'00:08:22:4C:5E:19','0x951383fb120f85b5f8ec9a063ded0ccf4b','Access-Reject','2016-11-12 05:28:11'),(112501,'BC:B3:08:CD:A7:58','0x0c18440170418280580db4fdd8e5df7b80','Access-Reject','2016-11-12 05:32:53'),(112502,'00:15:6D:D8:31:2C','0x2ce9d9067c2f364d9c9cb8682aa31424d9','Access-Reject','2016-11-12 05:33:31'),(112503,'BC:B3:08:D7:43:BB','0x4d72bbcccdb8e7b29176daa7ef756dc86d','Access-Reject','2016-11-12 05:33:44'),(112504,'80:19:67:A5:AC:85','0xda48e3e05e769804f8dd3e051e5f00980e','Access-Reject','2016-11-12 05:34:01'),(112505,'80:19:67:E6:35:1C','0x44553ec073a2f2cad75081b2f2dbd7aada','Access-Reject','2016-11-12 05:34:59'),(112506,'00:08:22:3C:AF:FB','0x9a593de921fbd2321ab182c22ebe90c24b','Access-Reject','2016-11-12 05:35:26'),(112507,'08:86:20:72:00:81','0x3cbd172360d2d93ecf019564dffab3c448','Access-Reject','2016-11-12 05:36:02'),(112508,'78:FF:CA:5C:27:2B','0xf3566191f9fb6fd7737284b1ca15a595fb','Access-Reject','2016-11-12 05:36:09'),(112509,'00:27:15:93:54:57','0x06ef6043f59516ffe6431f48558fa7dadb','Access-Reject','2016-11-12 05:36:23'),(112510,'00:08:22:4C:5E:19','0xfeb9d009ad8c23a0305c88a6b942d3286f','Access-Reject','2016-11-12 05:36:26'),(308824,'Ronaldo','0x323d01b2fd117f6991d4c684b9e5297bb7','Access-Reject','2018-05-25 11:05:23'),(112512,'80:19:67:43:3D:E3','0xe39a3db77ad3180d8f56db9b8cedb388c9','Access-Reject','2016-11-12 05:37:15'),(112513,'30:AA:BD:6C:B4:67','0xf09cc1051e279027923fc40f334c38a44d','Access-Reject','2016-11-12 05:37:17'),(112514,'78:FF:CA:2C:49:0D','0x12ff92610fd48f4ec08d87bde7f4d097c3','Access-Reject','2016-11-12 05:38:04'),(112515,'BC:F5:AC:D4:ED:FE','0x077c77284c8f317fa4adec35d545e4ebbd','Access-Reject','2016-11-12 05:38:39'),(112516,'24:E3:14:C1:7D:88','0xa71aacbb271f1d430fd8a5d879188f41b2','Access-Reject','2016-11-12 05:38:43'),(112517,'20:72:0D:39:9B:DD','0xacea3d135b78ed8189dbe56dfdebb6df8d','Access-Reject','2016-11-12 05:39:10'),(112518,'3C:A1:0D:3B:F9:A6','0x0f3e74f5730b385b4eb52ea86ceb88aec2','Access-Reject','2016-11-12 05:40:14'),(112519,' 5mqTbK','0x3dd2b6533f6701f08532a61aba1b032c96','Access-Reject','2016-11-12 05:40:59'),(112520,' 5mqTbK','0x26cc149a0343b1c21d299358e3b8231b86','Access-Reject','2016-11-12 05:42:01'),(112521,' 5mqTbk','0xca13472f4e5c5b3e21e3a1f08ca60d19e4','Access-Reject','2016-11-12 05:42:39'),(112522,' 5mqTbk','0xa57a5b5ad27ad665f9df54d3f68422a513','Access-Reject','2016-11-12 05:43:09'),(112523,'00:15:6D:D8:31:2C','0x6e9cf998a6aea673b73b88726bf1160cad','Access-Reject','2016-11-12 05:43:31'),(112524,'BC:B3:08:D7:43:BB','0x707347faece0955f39d19c68f9e6b9710c','Access-Reject','2016-11-12 05:43:44'),(112525,'00:08:22:4C:5E:19','0x9bece5ff30b9bba3c3026f41cb66add2c5','Access-Reject','2016-11-12 05:44:50'),(112526,'3C:83:75:C9:25:40','0x0214fe71603596106f258d8c8ed321ce38','Access-Reject','2016-11-12 05:45:01'),(112527,'00:08:22:3C:AF:FB','0xcaf780b59a7cf589401fa3986de1f5709c','Access-Reject','2016-11-12 05:45:29'),(112528,'60:AF:6D:5E:B2:25','0x0730cee138743b209828a73e59c54b969b','Access-Reject','2016-11-12 05:45:35'),(112529,'58:F1:02:25:E8:56','0xd075fa2ca98a9bb2049ea46278fce5ce06','Access-Reject','2016-11-12 05:46:12'),(112530,'80:19:67:E6:C9:51','0x4aa30453b413c87adf19ec21142076c110','Access-Reject','2016-11-12 05:46:13'),(112531,'C4:3A:BE:5A:97:74','0xa9a4530b81675ef8f5972cd2b69da2ff74','Access-Reject','2016-11-12 05:46:47'),(112532,'80:19:67:43:3D:E3','0x8a4d30ba7dff8dcafa3b695e921f915bb2','Access-Reject','2016-11-12 05:47:42'),(112533,'78:FF:CA:2C:49:0D','0x2805c35a993900a2783180cf76e33a2304','Access-Reject','2016-11-12 05:48:05'),(112534,'00:1B:9E:07:A0:E2','0x103a27fbcef25dbb7fe05cbbf23b3813cc','Access-Reject','2016-11-12 05:48:32'),(112535,'60:FE:1E:67:81:C7','0x6849e009917ce4e3ce94d496cbafd2c5d8','Access-Reject','2016-11-12 05:49:16'),(112536,'24:E3:14:C1:7D:88','0xdeb474f0e8b9ec9c0637d01abfa6dcf4c7','Access-Reject','2016-11-12 05:52:31'),(925134,'dodoos','','Access-Reject','2019-11-08 21:22:58'),(112538,'74:04:2B:1B:BD:28','0x7ddd3798ce47751ca6de25b3fa2dc2c716','Access-Reject','2016-11-12 05:53:14'),(112539,'00:15:6D:D8:31:2C','0x518efcee1bb57ccbb14442db830a183166','Access-Reject','2016-11-12 05:53:31'),(112540,'BC:B3:08:D7:43:BB','0x9eccf80eb90088bb73642188d001e74aac','Access-Reject','2016-11-12 05:53:45'),(112541,'D0:9D:AB:79:2C:14','0x3ea15b104ac299b8dde093a057bedad9c8','Access-Reject','2016-11-12 05:54:14'),(112542,'00:08:22:16:65:3D','0xc76e1aeb4f2c54821545a39bf85d3f3afe','Access-Reject','2016-11-12 05:54:47'),(309499,'5m3kjBg3','0xc85d278b0e097d5d6b6b982dfa4ed7739f','Access-Reject','2018-06-30 16:08:07'),(112544,'3C:83:75:4D:40:E6','0x283ff667e3167610aaee307df1eec99980','Access-Reject','2016-11-12 05:55:46'),(112545,'78:FF:CA:2C:49:0D','0x01a92e3e4a62ab0cf41a7183dac6a73d1b','Access-Reject','2016-11-12 05:56:10'),(112546,'E0:B6:F5:23:B3:08','0x23a13cea221f8299264c26f0ef90f12eb3','Access-Reject','2016-11-12 05:59:03'),(112547,'34:23:BA:E1:D9:10','0x05b385f10b6103d095cfa6d57441043dbe','Access-Reject','2016-11-12 05:59:46'),(112548,'78:C3:E9:F3:59:8C','0x03a866c36493641c5d3beae150ee4d8aff','Access-Reject','2016-11-12 06:00:03'),(112549,'60:FE:1E:67:81:C7','0xef2b51b66d277f67489ef87d996ef9f83c','Access-Reject','2016-11-12 06:02:13'),(112550,'80:19:67:43:3D:E3','0x6ca6da7947e40ca69bede6f53bb5bff623','Access-Reject','2016-11-12 06:02:23'),(112551,'60:FE:1E:70:62:84','0x5c61325bc7e7116fae9c70b00bd1adb874','Access-Reject','2016-11-12 06:02:36'),(112552,'A0:E4:53:3D:E0:FE','0x51193ff7ef25f536e72a27d2b26d3e8b60','Access-Reject','2016-11-12 06:03:03'),(112553,'00:15:6D:D8:31:2C','0xddc14b71a0e99cece8f0a04ed3abad1db9','Access-Reject','2016-11-12 06:03:31'),(112554,'C0:64:C6:CC:74:F8','0xa753462fd73a5f0e6f1c087bfec3a395f0','Access-Reject','2016-11-12 06:03:37'),(112555,'08:3D:88:0E:97:04','0xc091d4f4ac6a36f273bd1736251048895b','Access-Reject','2016-11-12 06:04:10'),(112556,'BC:B3:08:D7:43:BB','0xc019cdaec8963da52e9ffe176a8c331392','Access-Reject','2016-11-12 06:04:31'),(112557,'B0:13:AB:79:2C:14','0x551f610c8c062b4e2b068c0f68e1101427','Access-Reject','2016-11-12 06:04:49'),(112558,'3C:83:75:C9:25:40','0x7ae55685cc708528c6cfd089dfcc3ed28f','Access-Reject','2016-11-12 06:05:01'),(112559,'24:E3:14:C1:7D:88','0xfd3ba5f97eeff1bec64e7b6b78edafb906','Access-Reject','2016-11-12 06:07:11'),(112560,'60:FE:1E:67:81:C7','0x61b4dac3b31fcb777014a4d8cc170acc6b','Access-Reject','2016-11-12 06:07:24'),(112561,'6C:88:14:27:17:C4','0x709258dee686ce5776c363e31f9b241d6a','Access-Reject','2016-11-12 06:07:42'),(112562,'00:27:15:21:37:86','0xa5cb73ec0ccaf5e570186c4a205e9a5e93','Access-Reject','2016-11-12 06:09:01'),(112563,'00:1D:E0:46:53:BB','0xb0260f44163b91f37d395bfeb09326b16e','Access-Reject','2016-11-12 06:09:16'),(112564,'14:74:11:21:3C:BA','0x598bbfa15ca9a94aa4c627f0daade8e668','Access-Reject','2016-11-12 06:09:21'),(112565,'BC:B3:08:D7:43:BB','0xf8839856d922ef4585298c7d281435797d','Access-Reject','2016-11-12 06:10:00'),(309273,'kevin','0x5a98ff9a6d8f1431f5a9a61c172b03a888','Access-Reject','2018-06-20 18:24:25'),(112567,'78:FF:CA:19:A8:DE','0xe20801115e111896f7d259843b3a1ecafc','Access-Reject','2016-11-12 06:11:11'),(112568,'24:DF:6A:0D:A4:DF','0x0e88a10021160f25049faf2aa65f79ff00','Access-Reject','2016-11-12 06:11:28'),(112569,'E0:B6:F5:23:B3:08','0xab5908c8718c2011f19f11d22e9562a571','Access-Reject','2016-11-12 06:12:14'),(112570,'18:21:95:DA:B9:09','0xe1669c2ec56efbc805af9681728cab00ba','Access-Reject','2016-11-12 06:13:10'),(112571,'58:94:6B:DC:54:94','0x6430cc11fcfddcc53e9e13a5f413c7a7f7','Access-Reject','2016-11-12 06:13:21'),(309498,'5m3kjBg3','0xffefd76da247f93621bb6356e7383b99bb','Access-Reject','2018-06-30 16:03:32'),(112573,'00:15:6D:D8:31:2C','0x11c81c786e87866e690727447864ea656f','Access-Reject','2016-11-12 06:13:31'),(112574,'60:FE:1E:67:81:C7','0xaf970aa6668bf1d4369bf148f2355cb62c','Access-Reject','2016-11-12 06:14:06'),(112575,'80:19:67:30:C3:59','0xdad72761275c6765643d92e9af677030be','Access-Reject','2016-11-12 06:14:23'),(112576,'50:72:0D:39:79:31','0xf8c3a21d32fa42a8090f0ada73762fcd5d','Access-Reject','2016-11-12 06:14:36'),(112577,'78:FF:CA:2F:42:73','0x8c50bad57674a3abe78d30268d8346176c','Access-Reject','2016-11-12 06:14:41'),(112578,'38:59:F9:A3:BC:CF','0xaba583e3690fed5c91cae7b9664648ff16','Access-Reject','2016-11-12 06:14:41'),(349973,'tpsbiz','','Access-Reject','2018-12-14 20:34:33'),(112580,'B0:C0:90:44:76:A5','0x7aec6219af0d01aaaab169f7456734563f','Access-Reject','2016-11-12 06:15:05'),(112581,'74:29:AF:6A:71:7A','0xf21688854675827d717ffa49d900ebedf7','Access-Reject','2016-11-12 06:15:06'),(112582,'00:08:22:3C:AF:FB','0x44b2724eed5cc11a194eabb97a1e0b0969','Access-Reject','2016-11-12 06:15:36'),(112583,'3C:25:D7:7C:4B:94','0x7e80c0f47ccc4fe4ef2d858266be4cff2b','Access-Reject','2016-11-12 06:16:09'),(112584,'78:FF:CA:2C:49:0D','0x8f1c302b93862a8894c059e845e3efc543','Access-Reject','2016-11-12 06:16:18'),(347200,'tpsbiz','','Access-Reject','2018-12-13 19:49:35'),(112586,'E0:B6:F5:2E:97:C2','0xcaafcdc939030601d650a3aed66b5e4b09','Access-Reject','2016-11-12 06:16:38'),(112587,'14:9A:10:F5:A1:E2','0x10cb22dce9c76c7c34d5894bd4cf632337','Access-Reject','2016-11-12 06:16:45'),(347310,'tpsbiz','','Access-Reject','2018-12-13 20:46:27'),(112589,'60:FE:1E:67:81:C7','0x37c54504a873d296d0df22296b6bdcdba0','Access-Reject','2016-11-12 06:19:24'),(112590,'78:FF:CA:13:FF:EE','0x73c90ba59485f0915294530d37171bf457','Access-Reject','2016-11-12 06:19:36'),(306171,'gadukpoh','0x17c5eb4138069d98db96b69d5b59b63bb1','Access-Accept','2018-04-13 21:10:09'),(112592,'00:23:08:DB:36:0A','0x13c7aa3584aadca18d6d3f3570f278a395','Access-Reject','2016-11-12 06:20:23'),(112593,'24:E3:14:C1:7D:88','0x338c275ffb19f36bed03f59b531afe462c','Access-Reject','2016-11-12 06:21:57'),(112594,'80:19:67:43:3D:E3','0x8b578ac45393897075f96a48e9ad1a408c','Access-Reject','2016-11-12 06:22:56'),(112595,'80:19:67:30:C3:59','0x800c1f682241d2bf94c6dccdff24754bba','Access-Reject','2016-11-12 06:23:24'),(112596,'00:15:6D:D8:31:2C','0x150f65ce46ee3f35fafe9ac559ef0a25b8','Access-Reject','2016-11-12 06:23:31'),(112597,'E4:98:D1:F0:61:B0','0xdcf7f6c6249c6900a629072fff88d423e6','Access-Reject','2016-11-12 06:23:47'),(112598,'60:51:2C:DD:2D:9D','0x0843e8f1b22dd55c9e8a7ac7518f4818c0','Access-Reject','2016-11-12 06:24:15'),(112599,'08:86:20:72:00:81','0x3d69b5ebc2d7f3fff8f0cec5393f73cbca','Access-Reject','2016-11-12 06:24:34'),(852933,'kumi','','Access-Reject','2019-09-06 17:45:44'),(112601,'3C:83:75:C9:25:40','0x29163d9eda1ac9aa7c5893dae3b4b56f71','Access-Reject','2016-11-12 06:25:01'),(112602,'68:17:29:DA:0D:7C','0xd165dd4d32cae83acc91cffa7c8e284f50','Access-Reject','2016-11-12 06:25:59'),(112603,'BC:B1:F3:BF:D2:F4','0xcac5f23ef350db249f3afee41665439293','Access-Reject','2016-11-12 06:26:40'),(112604,'00:27:15:65:16:E6','0x4bad480abffe46837ddf16fd35cbc3d380','Access-Reject','2016-11-12 06:27:34'),(112605,'78:FF:CA:2C:49:0D','0x51d461f0e2c9618556f96532c4e48c2fb7','Access-Reject','2016-11-12 06:28:01'),(112606,'80:19:67:43:3D:E3','0x1bab9d278a116f9f9333d48b923f77cbbc','Access-Reject','2016-11-12 06:28:03'),(112607,'24:DF:6A:0D:A4:DF','0xadf08caed4b4efbb28ae1be8569b6b076d','Access-Reject','2016-11-12 06:29:09'),(112608,'7C:E9:D3:50:B7:B1','0xa32a876ca3460371ddaaa4419f52a56a8c','Access-Reject','2016-11-12 06:30:27'),(112609,'3C:83:75:C9:25:40','0x9025a75cede215fd84df7e542cf8e52c25','Access-Reject','2016-11-12 06:31:31'),(112610,'00:2B:A9:DE:DF:ED','0x02c90d0f8e895194741d73aa2b140968a3','Access-Reject','2016-11-12 06:31:51'),(112611,'00:2E:0C:00:00:E9','0x54c1a1ada49cee68fc87b6b0d68107b1bb','Access-Reject','2016-11-12 06:31:58'),(112612,'00:15:6D:D8:31:2C','0x226f352b903635c1dc691b94687b288319','Access-Reject','2016-11-12 06:33:31'),(112613,'BC:B3:08:D7:4B:53','0x9d31ba6197d876c945622a0b0ac46537d2','Access-Reject','2016-11-12 06:33:53'),(112614,'80:19:67:F7:FE:C8','0x5c0c17d8a13a453f6b35e58fdc60e281bc','Access-Reject','2016-11-12 06:34:08'),(112615,'78:C3:E9:F3:59:8C','0x7bf68836f77167595895fa4452c44d6f97','Access-Reject','2016-11-12 06:34:16'),(112616,'58:A2:B5:B8:50:76','0xa81c5aa16615cbe8ebb7e2b432314c4567','Access-Reject','2016-11-12 06:34:25'),(112617,'BC:B3:08:D7:4B:53','0xd2160fd23ff8a08cc7325601f40367ec3a','Access-Reject','2016-11-12 06:34:30'),(112618,'24:00:BA:03:79:BF','0xbc45297fb77ffd54f21c47905f22e65425','Access-Reject','2016-11-12 06:34:37'),(357951,'capitalhill','','Access-Reject','2018-12-31 05:46:49'),(112620,'24:E3:14:C1:7D:88','0x5447ce70e6fbc5b1df160d0d07e37de17b','Access-Reject','2016-11-12 06:36:45'),(112621,'00:31:E2:EA:9E:E7','0x79e0206d3c12f0cb3ddb79a01276045ecc','Access-Reject','2016-11-12 06:36:47'),(112622,'80:19:67:30:C3:59','0x43ee10db9e625708bc1ae63d093cb9487b','Access-Reject','2016-11-12 06:37:04'),(112623,'E0:B6:F5:2E:97:C2','0x292778101ae19b7ad4a0dfe0a9ae50d87f','Access-Reject','2016-11-12 06:37:42'),(112624,'80:19:67:F7:9A:4C','0xd3eb1801b4783be9af0b2a5497482fd6b7','Access-Reject','2016-11-12 06:38:03'),(112625,'54:27:1E:64:A3:D7','0x7968725b2aa2ff5396ae4a6ba638b272c2','Access-Reject','2016-11-12 06:38:39'),(112626,'80:54:10:DF:E8:15','0x1688bf57403ea311df67997decb18ed8cc','Access-Reject','2016-11-12 06:38:56'),(112627,'60:51:2C:DD:2D:9D','0xea80cd82267776c6e1a083660c17d0efde','Access-Reject','2016-11-12 06:40:25'),(112628,'74:E5:43:B9:00:A3','0x6d979b0696f5a2b988c1085335ee57ae7d','Access-Reject','2016-11-12 06:40:56'),(349601,'tpsbiz','','Access-Reject','2018-12-14 17:24:49'),(112630,'88:9F:FA:36:E9:EC','0xb8331b4e4a6e288bc34756f8e8fc3b2447','Access-Reject','2016-11-12 06:41:47'),(112631,'48:E2:44:63:7E:A1','0x3d808554ad4233ce0a253b3f017dcb7660','Access-Reject','2016-11-12 06:43:16'),(112632,'00:15:6D:D8:31:2C','0x67a8ccda104b79a201a895eab7531d5f91','Access-Reject','2016-11-12 06:43:31'),(112633,'C4:8E:8F:18:5B:DD','0xe3ce2a13d667338e12f8fc135c7f1328b7','Access-Reject','2016-11-12 06:43:47'),(112634,'3C:83:75:C9:25:40','0x9a9a0db12d13f0cd52234568da6890dd74','Access-Reject','2016-11-12 06:44:05'),(112635,'80:19:67:EC:FA:88','0xb8b253d3e494c2ec8706745b4b7a13e5fe','Access-Reject','2016-11-12 06:44:17'),(112636,'80:19:67:43:3D:E3','0x0d7b98db30d6253adbd487172d91ac3e04','Access-Reject','2016-11-12 06:44:22'),(112637,'BC:B3:08:F3:FF:F2','0xba026acce70ab01a6691af71af9e8881d9','Access-Reject','2016-11-12 06:45:35'),(112638,'00:08:22:3C:AF:FB','0x5782a62c1c93d17d5d4b0703de86589b94','Access-Reject','2016-11-12 06:45:43'),(349972,'tpsbiz','','Access-Reject','2018-12-14 20:34:02'),(112640,'F8:A9:D0:7E:43:94','0x3f76433d06dc21050cec7e05725c52ee94','Access-Reject','2016-11-12 06:46:04'),(112641,'48:50:73:AC:E2:F4','0xeb73745c30ff7d1b8808a89b08b95e7522','Access-Reject','2016-11-12 06:46:41'),(112642,'00:27:15:07:05:37','0xd8b267c2deedd7ba4b2941d2998c1d361d','Access-Reject','2016-11-12 06:47:08'),(112643,'24:DF:6A:0D:A4:DF','0x19e884c7a8f2061e4b524f857ed2065c06','Access-Reject','2016-11-12 06:48:02'),(112644,'08:86:20:72:00:81','0xe7fcea2d59711cc316033ecf769c5dddd9','Access-Reject','2016-11-12 06:48:30'),(925133,'dodoos','','Access-Reject','2019-11-08 21:22:46'),(112646,'80:19:67:F7:FE:C8','0xc8b505b62e453b24712e667e8b1b1f8572','Access-Reject','2016-11-12 06:48:55'),(112647,'D8:E5:6D:94:C1:62','0x5ee979e08288ceca7dd476c0f925adc582','Access-Reject','2016-11-12 06:49:13'),(112648,'80:19:67:43:3D:E3','0xffe9d500c95dc9d8ea81c07ea8cfd6eab1','Access-Reject','2016-11-12 06:50:11'),(112649,'78:FF:CA:63:36:1F','0xda1e19540e266e59262621875eaff89318','Access-Reject','2016-11-12 06:50:22'),(347305,'tpsbiz','','Access-Reject','2018-12-13 20:44:21'),(112651,'24:E3:14:C1:7D:88','0xdb85b066fcbc48d6dbbfe45f26d9a596e4','Access-Reject','2016-11-12 06:51:48'),(112652,'AC:5A:14:EB:1C:1A','0x921e2dd2ff1a7ef44f1cfc75223d2cb419','Access-Reject','2016-11-12 06:52:45'),(112653,'80:19:67:44:0B:E2','0x3ece862d94c3ce41e5d3d3e54d96b3fb1b','Access-Reject','2016-11-12 06:53:26'),(112654,'00:15:6D:D8:31:2C','0x9e4ea42ce52398168d85b3df3d857b7939','Access-Reject','2016-11-12 06:53:31'),(112655,'60:51:2C:DD:2D:9D','0xf73475bd85f29ca1ff1d53b6ae714a98ad','Access-Reject','2016-11-12 06:54:14'),(112656,'B4:E1:C4:E1:D3:C0','0x6c86e807037d363b3533d96caf5e64aa9d','Access-Reject','2016-11-12 06:54:25'),(112657,'50:55:27:C7:17:BB','0xb9183592f8d438cc88a44e9d631a8f082f','Access-Reject','2016-11-12 06:54:39'),(112658,'BC:B3:08:CF:17:4C','0xe677755ea893c9908c891438fbb6e86c2e','Access-Reject','2016-11-12 06:54:56'),(349600,'tpsbiz','','Access-Reject','2018-12-14 17:24:18'),(112660,'00:27:15:42:64:52','0x4d211e016e586fd12fe17fa658139a0dd3','Access-Reject','2016-11-12 06:55:21'),(112661,'80:19:67:C1:50:4E','0x8aed84f0913beea956ea8d48c0236466c0','Access-Reject','2016-11-12 06:56:05'),(112662,'54:EF:92:0A:A5:C3','0x48e19a4e3dc3cce33c738c062f5055a409','Access-Reject','2016-11-12 06:57:27'),(112663,'24:DF:6A:0D:A4:DF','0x31a2a64e55e7ae0aa4c9b2e86a2bdda3fb','Access-Reject','2016-11-12 06:58:00'),(112664,'B0:5B:67:5D:0A:89','0x588792976cb51cf124dc5f765750235f25','Access-Reject','2016-11-12 06:58:14'),(112665,'78:FF:CA:2C:49:0D','0x14e138820853fa6372843d3204db8a88ca','Access-Reject','2016-11-12 06:58:50'),(112666,'78:FF:CA:22:03:E2','0x4f48d032e372e2090f409fe3e60d8d5517','Access-Reject','2016-11-12 06:59:48'),(112667,'B0:5B:67:5D:0A:89','0xd4e09f6f5db03d984f396945d6539d4a42','Access-Reject','2016-11-12 07:00:17'),(112668,'B0:5B:67:5D:0A:89','0xfae96ba9bfa84113a6fe84832a4eb8870b','Access-Reject','2016-11-12 07:00:22'),(112669,'B0:5B:67:5D:0A:89','0xa0a6824c85bb341026f6db73ff7e6d1f82','Access-Reject','2016-11-12 07:00:24'),(112670,'A8:A6:68:AD:40:DB','0xc4cc435ba9417efa5b2568737b1fd4caeb','Access-Reject','2016-11-12 07:00:24'),(112671,'80:19:67:F7:FE:C8','0x17c833d9aba10cee9689989a3af0031bb8','Access-Reject','2016-11-12 07:00:31'),(112672,'80:19:67:ED:93:AA','0x79569db3825ea1b172731c9f3a40d907de','Access-Reject','2016-11-12 07:00:41'),(112673,'60:FE:1E:67:81:C7','0x6f2427095e8467cb745af3cc859b7556ae','Access-Reject','2016-11-12 07:01:03'),(112674,'54:27:1E:64:A3:D7','0x0328941e96bbcbb7b5b3be783b3da91e90','Access-Reject','2016-11-12 07:01:06'),(112675,'78:FF:CA:4D:76:90','0xaae39ead693373e089801380b5a3a5bf5a','Access-Reject','2016-11-12 07:01:09'),(112676,'64:6C:B2:A8:4E:D3','0x0dc4dc8dc81d3b73e15a9236adb80a6878','Access-Reject','2016-11-12 07:01:29'),(112677,'F8:F1:B6:18:46:43','0xcfb5621546a04084359de665704711fed9','Access-Reject','2016-11-12 07:01:29'),(112678,'3C:CB:7C:FF:89:7E','0xb3a5a6e6fa53804b3090df23ef98331890','Access-Reject','2016-11-12 07:02:08'),(112679,'00:08:22:06:EC:06','0x7b8273aec238c0e59358cefe9b863ce7b3','Access-Reject','2016-11-12 07:02:50'),(112680,'14:B9:68:3D:59:CC','0x52eabfbc13244c46380054e676f3e9eabf','Access-Reject','2016-11-12 07:03:04'),(112681,'30:AA:BD:DA:31:68','0x37a2db2c77021b580b165ba1f763843c56','Access-Reject','2016-11-12 07:03:04'),(112682,'00:15:6D:D8:31:2C','0x804656f926b511ad4282bddfc30e62326f','Access-Reject','2016-11-12 07:03:31'),(112683,'00:47:EA:3A:BF:E9','0x25db5ef8199d5c5a559727f17a03fccad9','Access-Reject','2016-11-12 07:03:40'),(112684,'14:D1:1F:DC:88:B7','0x9de2293faffccc58928e6b7bdc619b5c3b','Access-Reject','2016-11-12 07:04:01'),(112685,'E8:92:A4:E9:25:3B','0xa1627cc8035c47a0ad2d71357293a2b21c','Access-Reject','2016-11-12 07:04:28'),(112686,'00:08:22:62:BE:84','0x87aaeff9bc9bfdb6b85159cdf2797f1d08','Access-Reject','2016-11-12 07:04:34'),(925131,'dodoos','','Access-Reject','2019-11-08 21:22:20'),(925132,'dodoos','','Access-Reject','2019-11-08 21:22:33'),(112688,'80:19:67:A9:C0:47','0x0ddc6c74b6db66e8d8a134b9b3e0e15f1f','Access-Reject','2016-11-12 07:06:39'),(112689,'80:19:67:F8:7D:03','0x90fc6fafed2104cd749a580373e39b6178','Access-Reject','2016-11-12 07:07:25'),(112690,'CC:FA:00:AC:8E:81','0x6ff11ef8f99194566331fded0475a27142','Access-Reject','2016-11-12 07:07:59'),(112691,'90:09:18:AE:B2:CF','0xc4dc0026b87f0601a57528f6838e892d8e','Access-Reject','2016-11-12 07:08:05'),(112692,'24:E3:14:C1:7D:88','0x97ad2342d33a19598afa64c251d41597c0','Access-Reject','2016-11-12 07:08:42'),(112693,'3C:83:75:4D:40:E6','0x4b6d043951082d57c5095322509fd333c7','Access-Reject','2016-11-12 07:08:56'),(112694,'80:19:67:D5:90:1D','0xc0d2cdf8988e8b6242d160a97e0e4918ff','Access-Reject','2016-11-12 07:09:22'),(112695,'80:19:67:54:40:E2','0x330de9dd5fa9da5dc5f8abb7cc59ff6ee1','Access-Reject','2016-11-12 07:09:40'),(112696,'7C:61:93:83:1F:D9','0x74565e5e3da6e0ac832c5ccc4a3d9c7365','Access-Reject','2016-11-12 07:10:06'),(112697,'24:DF:6A:0D:A4:DF','0xf610dc6f6e377d05555b237847f9c3555f','Access-Reject','2016-11-12 07:10:11'),(112698,'BC:B3:08:CF:70:D9','0x23cacb054432db3cb389f5305bad8c47ab','Access-Reject','2016-11-12 07:10:50'),(112699,'40:F3:08:92:7E:A3','0xfc9b465e21aee18db101ed24000b04b498','Access-Reject','2016-11-12 07:11:41'),(112700,'C4:42:02:CD:8A:29','0xea1ab7700fc2782ca6f934cb6c0f2fe203','Access-Reject','2016-11-12 07:11:45'),(112701,'78:FF:CA:2F:42:73','0x7cfe747a9e5ac0126ee6a522523da379ca','Access-Reject','2016-11-12 07:12:21'),(112702,'E0:CB:EE:83:58:4F','0x5e988b7d5cb6a71df78cdd5d501c5ad5dd','Access-Reject','2016-11-12 07:12:22'),(112703,'00:08:22:0A:80:1B','0x1d866ca19f55c74b95e4dd9226cb64847e','Access-Reject','2016-11-12 07:12:22'),(112704,'80:19:67:F7:9A:4C','0x316e91146bbb9f74a64c7c244e1fe9b996','Access-Reject','2016-11-12 07:12:35'),(112705,'80:19:67:82:70:A0','0x491adaaf16879e7ca3e568714fa9c5130d','Access-Reject','2016-11-12 07:12:36'),(112706,'B8:98:F7:F1:3C:8A','0xc1119609e54d668c7c3664e815d5a30b80','Access-Reject','2016-11-12 07:12:48'),(112707,'00:15:6D:D8:31:2C','0xc92a17cc26b8ae1c33c85f75cd5942c70b','Access-Reject','2016-11-12 07:13:31'),(112708,'A4:44:D1:4E:78:B8','0x0dfcb8e06ad4404ad1a9fb7fb555a303a4','Access-Reject','2016-11-12 07:13:49'),(112709,'CC:79:4A:E7:94:C7','0x5ea05694a120054df4b1a2141c5c9e119c','Access-Reject','2016-11-12 07:13:57'),(112710,'18:4F:32:B6:01:7A','0x180a3419f3d4b4bd753ae5df1ef1153e35','Access-Reject','2016-11-12 07:14:11'),(112711,'BC:B3:08:CD:C2:65','0x8f52c05433330dbd9512d7507a13a5eadf','Access-Reject','2016-11-12 07:14:21'),(112712,'C4:42:02:4B:1D:73','0x63bbf2834cbd5f1ec46da9374aba3f20b8','Access-Reject','2016-11-12 07:14:30'),(112713,'00:08:22:06:EC:06','0x566dfaa848970511ef786fdb4c6055ad6f','Access-Reject','2016-11-12 07:14:50'),(112714,'10:08:B1:B0:17:41','0x9e5513a16a29c5995e156b45d2741b5394','Access-Reject','2016-11-12 07:15:16'),(112715,'BC:B3:08:CD:B7:E2','0x548b1f559ecae8b048706fca254d36bf63','Access-Reject','2016-11-12 07:15:32'),(112716,'98:0C:A5:4F:A5:5B','0x07552f00f789944eb283f997b776c962af','Access-Reject','2016-11-12 07:16:29'),(112717,'C0:38:96:40:F3:8B','0x666cb05c1c5ea1a92b570ce0ecd357d2d9','Access-Reject','2016-11-12 07:16:36'),(112718,'00:27:15:52:68:FF','0xaf9d259d4e7b2dddac22c84e1839593250','Access-Reject','2016-11-12 07:17:13'),(112719,'78:FF:CA:CB:C0:4B','0xaf770c8c1589c254b067cba8341599db24','Access-Reject','2016-11-12 07:17:33'),(112720,'3C:83:75:C9:21:64','0x9684b9826c696b11dd329015d7a50d51c7','Access-Reject','2016-11-12 07:17:37'),(112721,'A4:44:D1:71:DD:1C','0x74449503056e4dfa89e1093db245b117b7','Access-Reject','2016-11-12 07:17:45'),(112722,'78:9E:D0:4E:BA:B3','0x15ae9abc5cb72d232df7e9f5548b8adb99','Access-Reject','2016-11-12 07:17:55'),(112723,'00:21:E2:EA:A1:99','0xb95293107d2871254deb29c5e58ca5ff53','Access-Reject','2016-11-12 07:17:56'),(112724,'3C:25:D7:7C:4B:94','0x2d89b66825aa2815b9e11c46232ae5ae1b','Access-Reject','2016-11-12 07:19:59'),(112725,'54:EF:92:0A:A5:C3','0x75941eb2c86f1b5107e32e06628f88bbd1','Access-Reject','2016-11-12 07:20:29'),(112726,'80:19:67:54:40:E2','0x0f1a12e4713697d2ff072095b41e0b4204','Access-Reject','2016-11-12 07:20:43'),(112727,'64:6C:B2:A8:4E:D3','0xc5bb6f168ff640aac9ca14296717575371','Access-Reject','2016-11-12 07:20:56'),(112728,'80:19:67:ED:93:AA','0x83e28bbf77db3113d40debcda547e2e0d6','Access-Reject','2016-11-12 07:21:00'),(112729,'20:72:0D:39:9B:DD','0xe705c60ef5af255ad606ddf1153b3e2fca','Access-Reject','2016-11-12 07:21:57'),(112730,'00:27:15:57:54:7B','0x923c99c40c9c2f378cf08169155579a63e','Access-Reject','2016-11-12 07:22:26'),(112731,'D0:2D:B3:6D:BC:B7','0xda36848f7231a8abde29382a3827bd0bb1','Access-Reject','2016-11-12 07:22:29'),(112732,'A4:44:D1:75:7C:78','0xeac8dbc3876784b9f807111950a59e4b17','Access-Reject','2016-11-12 07:22:32'),(112733,'80:19:67:86:12:AB','0x0e0d6490c9c3c2815397624703c0459510','Access-Reject','2016-11-12 07:22:40'),(112734,'80:19:67:AA:5D:F5','0xc8f20b6752e85d5faf8738cc18c718ebf5','Access-Accept','2016-11-12 07:22:42'),(112735,'78:FF:CA:2C:49:0D','0x266f376a04c635ed09dc0ce6c6c695006c','Access-Reject','2016-11-12 07:22:52'),(112736,'78:FF:CA:09:57:BD','0xc02f31603a75246c06bf9aac944d44d87a','Access-Reject','2016-11-12 07:22:54'),(112737,'00:15:6D:D8:31:2C','0x326d39c3a4f50c964acb4777be9fd7d059','Access-Reject','2016-11-12 07:23:31'),(112738,'90:09:18:AE:B2:CF','0x6e68d49d99c3fb99fbc255320992e2d73f','Access-Reject','2016-11-12 07:23:42'),(112739,'A4:44:D1:5B:BE:48','0x279ef6b2e7d80acf72f827d45b8cf508ea','Access-Reject','2016-11-12 07:23:54'),(112740,'08:3D:88:0E:97:04','0x63773b642b3a7437543436e9baa7b872bb','Access-Reject','2016-11-12 07:24:09'),(112741,'14:9A:10:09:4F:28','0x3d6446749bf699c054a9270ac6919bfac8','Access-Reject','2016-11-12 07:24:20'),(112742,'BC:B3:08:CD:A7:58','0x84d4efff99b36f5329509234fa154395e5','Access-Reject','2016-11-12 07:24:41'),(112743,'00:27:15:07:05:37','0x0bc9cb2257921b52cedd74abcf8c574d51','Access-Reject','2016-11-12 07:24:46'),(112744,'14:9A:10:F5:A1:E2','0xc3dbbe362e19378911d6a3fc09d275e215','Access-Reject','2016-11-12 07:25:12'),(112745,'BC:E5:9F:BB:E8:F9','0x2be28c5d244e322bfccd7989140e222645','Access-Reject','2016-11-12 07:25:52'),(112746,'80:19:67:82:70:A0','0xe6992aec55fd617e657f26ea475c6b5ef6','Access-Reject','2016-11-12 07:26:05'),(112747,'14:9A:10:61:1A:E0','0x5ebc163dcf677359e90199947bc33f294c','Access-Reject','2016-11-12 07:26:18'),(112748,'3C:83:75:C9:25:40','0x100a0035fa77fa0235386b010ebbb85888','Access-Reject','2016-11-12 07:26:50'),(112749,'BC:B3:08:CD:B7:E2','0xd84d4758c85aadb7dfcec477d79a709f40','Access-Reject','2016-11-12 07:26:54'),(112750,'98:0C:A5:4F:A5:5B','0x41c4d33aa098049747c6a3a5657745bf43','Access-Reject','2016-11-12 07:27:51'),(330820,'tpsbiz','','Access-Reject','2018-11-22 12:30:43'),(112752,'60:D9:A0:6D:8F:C0','0x30b4f36b315d10869d3a2120c04ffc20b9','Access-Reject','2016-11-12 07:28:17'),(112753,'80:19:67:B6:77:2B','0x3c90d750754a58ceb3d796d89d35696343','Access-Reject','2016-11-12 07:29:26'),(112754,'F0:25:B7:A8:B9:78','0xad8a0ac7ada8d9a435a1df1b7b35701ede','Access-Reject','2016-11-12 07:29:32'),(112755,'00:08:22:3C:AF:FB','0xcb7756ef70d0450eea74292b386c0acba5','Access-Reject','2016-11-12 07:29:37'),(925130,'dodoos','','Access-Reject','2019-11-08 21:22:06'),(112757,'78:FF:CA:3E:23:07','0x7cc0aa8e15df0fa7de22ffa86fbe99db75','Access-Reject','2016-11-12 07:30:10'),(112758,'80:19:67:D1:40:5E','0x8463b6dd84a96eb48b22c694cb09554eba','Access-Reject','2016-11-12 07:30:24'),(112759,'88:C9:D0:C8:F5:C0','0x890373fd41477ba4c3edfb55613104fb6b','Access-Reject','2016-11-12 07:30:56'),(112760,'88:C9:D0:C8:F5:C0','0x960e821e774bdf8fb4616eb917192cc178','Access-Reject','2016-11-12 07:31:10'),(112761,'00:44:B5:71:D4:65','0x8375451b35e213d6424508c6643c9c1f63','Access-Reject','2016-11-12 07:31:26'),(112762,'B0:45:19:DD:33:65','0xa22d6449b0b58bedbafdbd753562b02183','Access-Reject','2016-11-12 07:32:06'),(112763,'E4:98:D1:F0:61:B0','0xc9f9487a72373b22515aa92567a8299dea','Access-Reject','2016-11-12 07:32:10'),(112764,'A4:44:D1:6E:D3:40','0x0965cd87bd4f554c10427f0cc6d630ef24','Access-Reject','2016-11-12 07:32:49'),(112765,'E0:B6:F5:2E:97:C2','0xc0a86ec8fbbc5afb0dfaefb3fa2a76017e','Access-Reject','2016-11-12 07:32:50'),(112766,'78:FF:CA:2C:49:0D','0x626f9fc1bb2c37db46107c41b4c0d7acc9','Access-Reject','2016-11-12 07:32:54'),(112767,'00:15:6D:D8:31:2C','0x662c6f666415072ea8c88f5fc4c5e926ef','Access-Reject','2016-11-12 07:33:31'),(112768,'BC:B3:08:CD:C2:65','0x741c1cb6fb58fa56dd897b32b8bd560319','Access-Reject','2016-11-12 07:36:40'),(112769,'B0:45:19:DD:33:65','0xa2a7beb07dddd6c77b070359288c5c7e3d','Access-Reject','2016-11-12 07:37:11'),(112770,'A4:81:EE:B1:94:88','0x93acf2eb086fc5c1bb3b23a968ef6cd57d','Access-Reject','2016-11-12 07:37:21'),(112771,'00:27:15:07:05:37','0x759dd9871fb8f54ff972494bcddcd376f3','Access-Reject','2016-11-12 07:37:42'),(112772,'78:FF:CA:09:57:BD','0xf9e6575747015d231579211c4468226a1b','Access-Reject','2016-11-12 07:38:20'),(112773,'80:96:B1:16:D3:D4','0xa4976387fc3849c128bf096270615cb67c','Access-Reject','2016-11-12 07:39:16'),(112774,'A8:9F:BA:71:56:B5','0x3569b35b34547f70fd2b8d868b66f0fa1e','Access-Reject','2016-11-12 07:39:22'),(349943,'tpsbiz','','Access-Reject','2018-12-14 20:19:16'),(112776,'28:27:BF:44:A2:C5','0x2a8c5306c1947b82cf423bbba13889e821','Access-Reject','2016-11-12 07:40:46'),(112777,'AC:81:12:42:95:6E','0x170bffabae44d1ab044bfa79d380e4f65e','Access-Reject','2016-11-12 07:41:03'),(112778,'00:21:E2:EA:A1:99','0xcdfb9415a779d89fceb147513b8eb1389e','Access-Reject','2016-11-12 07:41:12'),(112779,'78:FF:CA:2C:49:0D','0xf7ac191eaaf6a22d809aae022b1c7f544d','Access-Reject','2016-11-12 07:42:56'),(112780,'24:E3:14:C1:7D:88','0x02c1903bdf51dc3d027ab0c63e45188333','Access-Reject','2016-11-12 07:43:00'),(112781,'00:08:22:0A:80:1B','0x3e6b9d2f20e7763eea7fd0a7568dda8b04','Access-Reject','2016-11-12 07:43:15'),(112782,'00:15:6D:D8:31:2C','0x379b180e22ced7d5fe953e47f39d865233','Access-Reject','2016-11-12 07:43:31'),(112783,'A4:44:D1:75:7C:78','0xf6e6021eb4918e0233be2c3a41b4a38793','Access-Reject','2016-11-12 07:43:40'),(112784,'A4:9A:58:25:4E:B3','0x585583a8b7d39e2cee29e4ed5034872886','Access-Reject','2016-11-12 07:43:54'),(112785,'48:50:73:45:E8:B8','0xedab6e47936c1f47a2fec7697c8202d649','Access-Reject','2016-11-12 07:43:55'),(112786,'94:39:E5:DF:38:B7','0xd1f3ddffca106b36a38407a453162c92b1','Access-Reject','2016-11-12 07:44:54'),(112787,'80:19:67:79:B8:90','0x9cc007a2c1f0ec906fa8e5947b7998ec82','Access-Reject','2016-11-12 07:45:04'),(112788,'00:08:22:3C:AF:FB','0x181b2962d0019868c7c94dbc01331e4816','Access-Reject','2016-11-12 07:45:34'),(112789,'80:19:67:18:36:07','0x6ad8d64804a9a719957401014405a12df2','Access-Reject','2016-11-12 07:46:39'),(112790,'9C:65:B0:3A:09:84','0x2d5da2949e5e842ed3f4114a69702e4ea0','Access-Reject','2016-11-12 07:46:40'),(112791,'00:44:B5:71:D4:65','0x98956ac33a5fa5a12ebe61e26e8eb2843e','Access-Reject','2016-11-12 07:46:52'),(112792,'A4:81:EE:B1:94:88','0x43d75b376056ed0d732da61679bdf238c3','Access-Reject','2016-11-12 07:47:16'),(112793,'98:0C:A5:4F:A5:5B','0x90b16bfe872af6896377af1cf30678904b','Access-Reject','2016-11-12 07:47:57'),(112794,'78:FF:CA:2C:49:0D','0x1cd7911ec904afc7fd96838fd0b8d20994','Access-Reject','2016-11-12 07:47:58'),(112795,'E4:F8:EF:D4:98:2A','0x2e6cbfb90732f6ba3942baf2ef41b9ffcc','Access-Reject','2016-11-12 07:48:45'),(112796,'80:19:67:34:E9:83','0xaed85270737b2ffc26f63af4e97e78c6f7','Access-Reject','2016-11-12 07:48:51'),(112797,'9C:6C:15:9A:A4:78','0x3eed7cd210d30c33fb0211b8fff24f79b4','Access-Reject','2016-11-12 07:48:53'),(112798,'28:9A:FA:55:B4:4F','0xc0f70f7cf827b91e166ce5ae33bb5e6b3c','Access-Reject','2016-11-12 07:49:21'),(925129,'dodoos','','Access-Reject','2019-11-08 21:21:55'),(112800,'80:54:10:DF:E8:15','0x9aaf5b028f61787502e0c8f5223dc88eda','Access-Reject','2016-11-12 07:49:27'),(112801,'28:27:BF:44:A2:C5','0xbdf5d871e1334aa913c1610b79c2c296ab','Access-Reject','2016-11-12 07:49:28'),(112802,'00:2B:A9:DE:DF:ED','0x971d4f4956f80852cfab3f7efd65e64497','Access-Reject','2016-11-12 07:49:38'),(112803,'68:94:23:22:9B:6E','0xf7b40c5d3da72afbd0a40ee1bd6e8ddeb6','Access-Reject','2016-11-12 07:49:58'),(112804,'BC:B3:08:DA:EE:41','0xa5b109a0f324c1c15fc3aa47964e86ed28','Access-Reject','2016-11-12 07:50:17'),(112805,'00:08:22:96:D3:1E','0xafb7ab1f1051e41ce7221fdf2082ad6ea5','Access-Reject','2016-11-12 07:51:29'),(112806,'BC:B3:08:DA:EE:41','0x93689cf86dc315a7b18593ffcef72bc6fb','Access-Reject','2016-11-12 07:52:00'),(112807,'78:FF:CA:63:36:1F','0xec2dae086b81c495e6ca7735294eb1e94e','Access-Reject','2016-11-12 07:52:12'),(112808,'94:44:44:EC:A9:85','0xaa112064a0312e04a6351e166966752888','Access-Reject','2016-11-12 07:52:46'),(112809,'F8:A9:D0:7E:43:94','0xa0ad8c1603ca1a35be9c2bb535a2e2bb16','Access-Reject','2016-11-12 07:53:31'),(112810,'00:15:6D:D8:31:2C','0xd5ce27576a93b6f2ea12337ec20a7318b7','Access-Reject','2016-11-12 07:53:31'),(112811,'74:29:AF:04:CD:A3','0x4fd60f5922f967703ec6ef64ef414f7d1a','Access-Reject','2016-11-12 07:53:40'),(345212,'tpsbiz','','Access-Reject','2018-12-13 02:21:48'),(852788,'kumi','','Access-Reject','2019-09-06 16:32:09'),(112814,'00:44:B5:71:D4:65','0xaaec226a78126aae9c1379c28150a66b8d','Access-Reject','2016-11-12 07:54:41'),(112815,'80:19:67:EC:FA:88','0x13870771a94fb695bbf1a474d74f3b5562','Access-Reject','2016-11-12 07:54:45'),(112816,'A4:44:D1:4F:A1:08','0x113dd1bea893d700b0a58ecd3361d281d3','Access-Reject','2016-11-12 07:54:52'),(112817,'A4:44:D1:50:91:72','0xbc493b4b35195219e3fd39fce2d2b70dc3','Access-Reject','2016-11-12 07:55:05'),(112818,'54:40:AD:D5:FE:CF','0xc254b2d4bb72ee28c15cf91042c66ed258','Access-Reject','2016-11-12 07:55:07'),(112819,'84:7A:88:1C:AE:4C','0xd1fca6c88408e91575308e680b533e2626','Access-Reject','2016-11-12 07:55:14'),(345211,'tpsbiz','','Access-Reject','2018-12-13 02:21:17'),(112821,'E4:2D:02:24:56:30','0x50364474b342648212b26cb1d768bf4592','Access-Reject','2016-11-12 07:56:03'),(112822,'90:4E:2B:90:D4:C7','0x4e6779c1f947e5790bd254b139bdd4a57f','Access-Reject','2016-11-12 07:56:07'),(112823,'F8:D0:BD:90:61:5F','0x9ee946c4f8c43e05aa368cd7873a013e1d','Access-Reject','2016-11-12 07:56:08'),(112824,'80:19:67:61:FA:05','0x228fe3eeda0dd17f05b45b17890ce8b6bf','Access-Reject','2016-11-12 07:56:08'),(112825,'24:E3:14:C1:7D:88','0x97fb1b49b2235998482d0e89050f15c3c9','Access-Reject','2016-11-12 07:56:34'),(112826,'80:54:10:DF:E8:15','0xe7568025d8e6c2ff9391c7beb699adc977','Access-Reject','2016-11-12 07:57:17'),(112827,'48:D2:24:B9:A8:D5','0x1f801da0006af3099b6b746c035c45c3a4','Access-Reject','2016-11-12 07:57:47'),(112828,'B0:45:19:DD:31:9D','0x115682a460fb46d7299a6ebf812c960404','Access-Reject','2016-11-12 07:57:54'),(112829,'5C:F9:6A:8F:CA:71','0xfa38c60580c90f0c7c222d29c51f45e60f','Access-Reject','2016-11-12 07:58:04'),(112830,'14:74:11:21:3C:BA','0x52b263574df6f8d74d966af5f89068dd65','Access-Reject','2016-11-12 07:58:42'),(112831,'90:4E:2B:90:D4:C7','0x733846194b7f76467f4ab8e535c1c5e324','Access-Reject','2016-11-12 08:00:01'),(112832,'80:19:67:B6:77:2B','0x401a188a10ebc9eeef857ffccbbe6927c2','Access-Reject','2016-11-12 08:00:06'),(112833,'00:27:15:09:4C:8E','0xad4e5e676e21a258de388a1f759fbd4d36','Access-Reject','2016-11-12 08:00:46'),(112834,'78:FF:CA:5C:3B:E0','0xbef4a088f7bfd399b7eef78866a20e7793','Access-Reject','2016-11-12 08:01:00'),(112835,'80:19:67:79:B8:90','0x4ddd3db35115297dca977ace65ed287b54','Access-Reject','2016-11-12 08:01:22'),(112836,'00:27:15:07:05:37','0x0c010a40f0d527d4b47cfa1f398633bd0c','Access-Reject','2016-11-12 08:02:23'),(112837,'60:BE:B5:B0:35:F2','0xb56b0dea81beac2d6555872af5bb294c0a','Access-Reject','2016-11-12 08:02:25'),(112838,'60:BE:B5:B0:35:F2','0xe9a3e2db3613d5767b82d428f1d21e7e82','Access-Reject','2016-11-12 08:02:30'),(112839,'A4:44:D1:75:7C:78','0xd00c010d4a6f3e21781babc24c7a1276dc','Access-Reject','2016-11-12 08:02:35'),(112840,'60:BE:B5:B0:35:F2','0x124ce8df455170f409e8692a6852266673','Access-Reject','2016-11-12 08:02:48'),(112841,'60:BE:B5:B0:35:F2','0x906940ecb1c28233a9c17714713d8767c6','Access-Reject','2016-11-12 08:03:17'),(112842,'BC:B3:08:DA:EE:41','0x2fa5c8cfebeecb0702e917f0cdd15cd368','Access-Reject','2016-11-12 08:03:18'),(112843,'60:BE:B5:B0:35:F2','0x3e26738b1b1727d0d6ba491a6bc2c8ce6e','Access-Reject','2016-11-12 08:03:20'),(112844,'60:BE:B5:B0:35:F2','0x3a620c6e0aa6c557b34c0d745d67deb83f','Access-Reject','2016-11-12 08:03:22'),(112845,'00:15:6D:D8:31:2C','0x745233d26cd599cffb98efa3c7930c003a','Access-Reject','2016-11-12 08:03:31'),(112846,'60:BE:B5:B0:35:F2','0xfb91f4f5596e7d054da442fb940f11b4a6','Access-Reject','2016-11-12 08:03:41'),(112847,'80:19:67:1D:8B:7B','0x236098984443acdfc6d2ed1e0662941183','Access-Reject','2016-11-12 08:03:55'),(112848,'60:BE:B5:B0:35:F2','0x25f5fcd4b85d53b58f58168cf3374e4015','Access-Reject','2016-11-12 08:03:58'),(112849,'60:BE:B5:B0:35:F2','0xfd7466e0711b6981b5bcd7c8ce3af7a31b','Access-Reject','2016-11-12 08:04:00'),(112850,'60:BE:B5:B0:35:F2','0xe699aca056c5605bd9a2af23ff96521f8c','Access-Reject','2016-11-12 08:04:06'),(112851,'60:BE:B5:B0:35:F2','0x92286bacd95de3c0ee7d4d0f538bdccba9','Access-Reject','2016-11-12 08:04:08'),(112852,'60:BE:B5:B0:35:F2','0x1587f2f2ac96927d206b5b9b66cef185e5','Access-Reject','2016-11-12 08:04:11'),(112853,'80:19:67:4B:B5:95','0xd0e80fbbaf4037420e741b623537b2acef','Access-Reject','2016-11-12 08:04:16'),(112854,'60:BE:B5:B0:35:F2','0xa7be0f599b806b222790a6b4ca64635b34','Access-Reject','2016-11-12 08:04:17'),(309514,'5mNGZwUK','0x1de22a006240451986bffbe5bc48d53877','Access-Reject','2018-06-30 20:40:20'),(112856,'60:BE:B5:B0:35:F2','0x7f7a9e6fc43f25d3c69e1b33ec6ff6958e','Access-Reject','2016-11-12 08:04:30'),(112857,'94:D8:59:CE:6F:AD','0xd7f30bdb39e3e0b199c4533e207680c832','Access-Reject','2016-11-12 08:04:30'),(112858,'60:BE:B5:B0:35:F2','0x6c94dcfd12916bc0817983a1fef1279402','Access-Reject','2016-11-12 08:05:44'),(112859,'88:30:8A:53:ED:94','0x01bd7254cd4bc61e9490722c031793087c','Access-Reject','2016-11-12 08:05:44'),(112860,'BC:B3:08:D7:49:5E','0x79f6fbb4b9c332f625927da1b5f1230264','Access-Reject','2016-11-12 08:06:12'),(112861,'60:BE:B5:B0:35:F2','0x9bdfe96f03200cbc56d06cac867a48900f','Access-Reject','2016-11-12 08:06:13'),(112862,'60:BE:B5:B0:35:F2','0xee5d69fc890327f8e770057d9350e7a01c','Access-Reject','2016-11-12 08:06:18'),(112863,'60:BE:B5:B0:35:F2','0xd6fdf8b2a22fc93f583d2e7ad91933d3b7','Access-Reject','2016-11-12 08:06:42'),(112864,'60:BE:B5:B0:35:F2','0x70f9a61c56ee64accf974a4e8895f2c7b7','Access-Reject','2016-11-12 08:07:04'),(112865,'60:BE:B5:B0:35:F2','0x67f8950c7e51a9139e8f0d99c915606008','Access-Reject','2016-11-12 08:07:22'),(112866,'78:FF:CA:2C:49:0D','0x5daae5dcb31d6168ce02e079d58de5fe47','Access-Reject','2016-11-12 08:07:24'),(112867,'60:BE:B5:B0:35:F2','0x3ce6da9f1b2ce23a201051a5b8ea5e5688','Access-Reject','2016-11-12 08:07:24'),(112868,'60:BE:B5:B0:35:F2','0x2234a2bd70c0452d6d8fc3caff982c275e','Access-Reject','2016-11-12 08:07:37'),(112869,'A4:44:D1:4F:A1:08','0x36e76f3b874dfb36a6a0dc715005ba47ec','Access-Reject','2016-11-12 08:07:55'),(112870,'60:BE:B5:B0:35:F2','0x00b50023849f78865e4ad1be57ba1a2dc1','Access-Reject','2016-11-12 08:08:25'),(112871,'B0:C0:90:01:21:73','0x92a8f31b9c27c80436332128f3c5817a61','Access-Reject','2016-11-12 08:08:26'),(112872,'B4:E1:C4:E1:D3:C0','0xba77f5c3bf077cb810c38bad6737b46043','Access-Reject','2016-11-12 08:08:28'),(112873,'80:19:67:61:5A:6A','0xd4232bf57ec5b9e3c6c489c90fcda9e1f2','Access-Reject','2016-11-12 08:08:37'),(112874,'78:FF:CA:3E:23:07','0xfa943deab4cd68b7478e9ae4953b36635d','Access-Reject','2016-11-12 08:08:38'),(112875,'60:BE:B5:B0:35:F2','0xd5fe079d9b0066342dab03835e9c9465f1','Access-Reject','2016-11-12 08:08:52'),(112876,'60:BE:B5:B0:35:F2','0x9982176a96a988642c83e370f290a439e4','Access-Reject','2016-11-12 08:09:20'),(112877,'BC:B3:08:DA:EE:41','0xd111c6f50047510d1703a463cb42557a9a','Access-Reject','2016-11-12 08:09:30'),(112878,'60:FE:1E:94:88:29','0xdacb33e2fe0ecfab866a5de0cde4f21b09','Access-Reject','2016-11-12 08:10:00'),(112879,'A4:44:D1:75:7C:78','0x3e1b0cd6b292b041e5a52260882bc89761','Access-Reject','2016-11-12 08:10:42'),(112880,'00:08:22:26:E8:FB','0x26a243d861eaae3f30223817cecf9f85ef','Access-Reject','2016-11-12 08:11:30'),(112881,'A4:81:EE:B1:94:88','0xc2a2ee63ecaa4dcd65d6407a7a09a801f7','Access-Reject','2016-11-12 08:11:43'),(112882,'F8:0C:F3:20:41:EA','0x09c989581275c6df9a2a85a72d9fa7d0c3','Access-Reject','2016-11-12 08:11:59'),(112883,'F8:0C:F3:20:41:EA','0xce5ce83c6018d7340a6dfe8402af7e68b2','Access-Reject','2016-11-12 08:12:04'),(112884,'30:AA:BD:0D:12:43','0x5e634307ebbc90b5326c46ae2e4ee1cb3d','Access-Reject','2016-11-12 08:12:16'),(112885,'F8:0C:F3:20:41:EA','0xf31b80f739d487cf1d8612848c4680c7e9','Access-Reject','2016-11-12 08:12:29'),(112886,'3C:CB:7C:63:0D:E6','0xc5246313b098462be6f7ad9813756c59b5','Access-Reject','2016-11-12 08:12:33'),(112887,'4C:ED:DE:11:26:3F','0xcb0aface70a1028ab4bf3f3667d2c732f8','Access-Reject','2016-11-12 08:12:35'),(112888,'B0:45:19:DD:31:9D','0x2d90934e548032663eadd3c67718ec9e1d','Access-Reject','2016-11-12 08:12:45'),(112889,'B8:EE:65:68:FE:40','0x33e4aefe85eeef92a6d5a9e9ccec5efc6a','Access-Reject','2016-11-12 08:12:49'),(112890,'80:19:67:92:5D:76','0x28421c7a8a5be7759c03ac9e9003a0f5ab','Access-Reject','2016-11-12 08:13:01'),(112891,'6C:FA:A7:40:74:40','0x0a7aa11d11a5db1eb52cf9449cf402debe','Access-Reject','2016-11-12 08:13:14'),(112892,'BC:B3:08:CD:B7:E2','0xac68433c7839a630f8557dc8a4c4119b20','Access-Reject','2016-11-12 08:13:23'),(112893,'00:15:6D:D8:31:2C','0x105342573a307b9a9acca6e66566659985','Access-Reject','2016-11-12 08:13:31'),(112894,'00:00:11:11:13:B9','0xc09387701d182327d899b32cfbbbe1ad96','Access-Reject','2016-11-12 08:13:38'),(112895,'00:27:15:64:67:08','0x621664f4b6e195b5f5876819c45fdd4952','Access-Reject','2016-11-12 08:13:47'),(112896,'60:FE:1E:04:45:1F','0x6bf80cfd3ca4b11be712393079fffc21f9','Access-Reject','2016-11-12 08:14:01'),(925128,'dodoos','','Access-Reject','2019-11-08 21:21:43'),(112898,'B4:E1:C4:E1:D3:C0','0x520269866416bc8eb7e44b1c6c3435db93','Access-Reject','2016-11-12 08:15:21'),(112899,'E0:B6:F5:2D:27:26','0x32ec28345b05b3990d58172fea5d1855ed','Access-Reject','2016-11-12 08:15:22'),(112900,'82:6A:6C:4B:02:3C','0xad4da44bd0deae06a3d2d20b22d8f68330','Access-Reject','2016-11-12 08:15:35'),(112901,'78:FF:CA:CC:01:44','0x9e2ea2538f93d75a120ad2b855fd435a3d','Access-Reject','2016-11-12 08:16:16'),(112902,'AC:81:12:D9:1B:EC','0x78f5b0a7c17894e07ec5a314708f19f6bb','Access-Reject','2016-11-12 08:16:17'),(112903,'A4:44:D1:5B:85:96','0x52e65185a730f75232027790af7099f739','Access-Reject','2016-11-12 08:16:30'),(112904,'48:45:20:B9:A8:A7','0x915de11814bf73397f113fa137a4df4a8e','Access-Reject','2016-11-12 08:16:58'),(345413,'tpsbiz','','Access-Reject','2018-12-13 04:08:30'),(112906,'24:E3:14:C1:7D:88','0xa805c7d1d8902cb153bbaab68d70c45444','Access-Reject','2016-11-12 08:17:15'),(112907,'A4:44:D1:5C:6F:8E','0x5369f9a0c97eff96f8f1f611a48a04289d','Access-Reject','2016-11-12 08:17:41'),(112908,'80:19:67:92:5D:76','0xaed7ed0069dbfc4d1099211d2c4c331007','Access-Reject','2016-11-12 08:17:42'),(350020,'tpsbiz','','Access-Reject','2018-12-14 20:58:43'),(112910,'74:E5:43:B9:00:A3','0xc20e43648944c1c0b2ee9159531e11a2b2','Access-Reject','2016-11-12 08:18:46'),(112911,'80:72:0D:39:1E:18','0x361778f425de8f9e249532a5382871f0c2','Access-Reject','2016-11-12 08:19:12'),(112912,'3C:83:75:4D:40:E6','0xe655cc0ad3ed09532058ea35f1ae7e580c','Access-Reject','2016-11-12 08:20:06'),(112913,'CC:07:AB:60:4F:6D','0x0db1cb1b19dd5237d2a0025318d0b0a7a0','Access-Reject','2016-11-12 08:20:34'),(112914,'94:D8:59:CE:6F:AD','0x1c44b857cf0085c928472382e790fffed5','Access-Reject','2016-11-12 08:20:57'),(349933,'tpsbiz','','Access-Reject','2018-12-14 20:14:02'),(112916,'7C:0B:C6:8B:E0:78','0x12d0ab8d86258ae955b80a6c3d2601cc4c','Access-Reject','2016-11-12 08:21:13'),(112917,'40:F0:2F:11:A9:13','0x0847f905b5b0eebeb354e26dd73c0ac443','Access-Reject','2016-11-12 08:21:28'),(112918,'80:19:67:30:C3:59','0x9f9a4b315fd762312e7fe2ddd82873ff53','Access-Reject','2016-11-12 08:22:02'),(925127,'dodoos','','Access-Reject','2019-11-08 21:21:31'),(112920,'50:55:27:C7:17:BB','0x7872b3dea75db4de1cd6e7437f0e47e819','Access-Reject','2016-11-12 08:22:16'),(112921,'50:55:27:C7:17:BB','0xe7441b68d8a715c6788b31c1c65df46505','Access-Reject','2016-11-12 08:22:18'),(112922,'A4:44:D1:6E:8D:D4','0xb2cc281312aff421c5e601b4766b3def90','Access-Reject','2016-11-12 08:22:25'),(112923,'50:55:27:C7:17:BB','0x6511755016662b7ec1d9327118f7bc8519','Access-Reject','2016-11-12 08:22:26'),(112924,'00:2E:0C:00:00:E9','0x52312694142e7b6cd42ccf19744630d7d5','Access-Reject','2016-11-12 08:22:52'),(112925,'24:E2:71:85:C6:D6','0x15c552d1b0d0034e6c3e494d640035d469','Access-Reject','2016-11-12 08:22:56'),(112926,'80:19:67:26:59:F9','0xc82a0b805d7ab9a28e55b6ad4d070a67a8','Access-Reject','2016-11-12 08:23:30'),(112927,'00:15:6D:D8:31:2C','0x1f7387e03c70a4dcac3c0238a5dd19b426','Access-Reject','2016-11-12 08:23:32'),(112928,'40:0E:85:82:75:4F','0x7c65fda309bb86a8d105dd7e886dbbf943','Access-Reject','2016-11-12 08:23:36'),(112929,'00:27:15:08:38:CB','0xb25adb994b93a7be880835746e37904b9d','Access-Reject','2016-11-12 08:23:44'),(112930,'4C:ED:DE:11:26:3F','0x2a983b20bdc4aa1ca9076530bdb08e93c8','Access-Reject','2016-11-12 08:23:57'),(112931,'78:FF:CA:3E:23:07','0x78d7d7d442cd42fda7275abb12a49d78a3','Access-Reject','2016-11-12 08:25:17'),(112932,'00:27:15:64:67:08','0xb54dbdc24ec55074db3494113b7a8d5479','Access-Reject','2016-11-12 08:25:48'),(112933,'14:9A:10:F5:A1:E2','0x8e5b27a4168fe1c7cfad49ff749a928c0f','Access-Reject','2016-11-12 08:26:06'),(112934,'80:19:67:69:67:5E','0x018044503e9f9c1410b86943658a80ce10','Access-Reject','2016-11-12 08:26:17'),(112935,'D8:E5:6D:94:C1:62','0xa5e26cdaac14541eff4310554ec5b43316','Access-Reject','2016-11-12 08:26:22'),(112936,'7C:0B:C6:8B:E0:78','0x9e49181cca6e7c5d8470f7ce49af47d703','Access-Reject','2016-11-12 08:26:30'),(112937,'B0:C5:59:BB:C7:47','0xb25148d1105a127d41087ef3397a15a04f','Access-Reject','2016-11-12 08:27:09'),(112938,'E0:B6:F5:23:B3:08','0xeb617bad188fc61cb73cd07e0848c8f185','Access-Reject','2016-11-12 08:27:16'),(112939,'54:EF:92:0A:A5:C3','0x95251d92fde3c91f59c84c90bb09a1f704','Access-Reject','2016-11-12 08:27:25'),(112940,'A8:A7:95:D0:0C:CD','0x02ba2ba55d2fc41eaa5e879d350bb8567f','Access-Reject','2016-11-12 08:27:26'),(112941,'78:FF:CA:CF:4E:FE','0xc3460d5fd98b5cd7cfcca47ab9de3a3d54','Access-Reject','2016-11-12 08:27:28'),(112942,'F4:0F:24:01:BA:6D','0xd1199422eb886c743cbdf97e5d65eb1ccb','Access-Reject','2016-11-12 08:27:53'),(112943,'14:D1:1F:DC:89:47','0x6238568a2dec7fa4e809885e6730efa480','Access-Reject','2016-11-12 08:28:11'),(112944,'18:87:96:12:37:92','0x27f57cae7826f66737738b7094a609a0f8','Access-Reject','2016-11-12 08:28:13'),(309381,'5m4i9jDr','0x21d04fef32d4ab0cd11a41da60530e384e','Access-Reject','2018-06-25 19:51:56'),(112946,'78:FF:CA:3E:23:07','0xc31d0f21a8c9444d7e3815e8e80eab7649','Access-Reject','2016-11-12 08:28:20'),(112947,'18:87:96:12:37:92','0xbed624f90678369537a90979f80173895f','Access-Reject','2016-11-12 08:28:37'),(112948,'18:87:96:12:37:92','0xa42b45725af6070c3cbebebc1187038edd','Access-Reject','2016-11-12 08:28:46'),(112949,'20:16:D8:BC:9B:8B','0xbd7e99f0e10d45020d0dc52b119317ffa0','Access-Reject','2016-11-12 08:29:10'),(112950,'D0:9D:AB:36:0C:0E','0xa1259aa4b69beec409244cffcda818d769','Access-Reject','2016-11-12 08:29:35'),(112951,'A4:44:D1:53:C4:6A','0x1c6f3b45a6c6772bd17e00ac9c87e61c1f','Access-Reject','2016-11-12 08:30:11'),(112952,'78:FF:CA:5C:1E:23','0xf732d64bfb8ea3b8d132cad963c2859e08','Access-Reject','2016-11-12 08:30:12'),(112953,'C8:F7:33:18:49:85','0x0c900cb78aaa5f72d904e60a7af7252ea5','Access-Reject','2016-11-12 08:30:16'),(112954,'00:18:DE:47:6A:A3','0xa37d4b99e1ff708fb3fee1f44361ae182c','Access-Reject','2016-11-12 08:30:45'),(112955,'78:FF:CA:4C:4A:1A','0xab7908c6fba9ae3b05707b38ad06e6eb19','Access-Reject','2016-11-12 08:31:00'),(112956,'B0:C5:59:BB:C7:47','0xccec95aec8c983c2d5a67968d234d5dfd0','Access-Reject','2016-11-12 08:31:18'),(112957,'80:19:67:40:CE:BC','0x331aa42f2173a4786430900a31faa4710c','Access-Reject','2016-11-12 08:31:35'),(112958,'20:A6:80:0C:4F:35','0xcbfd460aea70dd605cd1b984eca93538e1','Access-Reject','2016-11-12 08:31:47'),(112959,'24:FD:52:7E:A0:E6','0x83bbd951c7ccc7f6fd993dbf69f2ac3e8a','Access-Reject','2016-11-12 08:32:17'),(112960,'0C:E7:25:DA:70:34','0xa162590e7190a060cfade7f27b2ddb49f9','Access-Reject','2016-11-12 08:32:26'),(112961,'08:21:EF:E6:7E:FA','0x8fc4a4089123b2c3f0ec4f2c8799db646c','Access-Reject','2016-11-12 08:32:41'),(112962,'80:19:67:82:76:9A','0xc841cbbaa29ee376f3810744c3feaf0f80','Access-Reject','2016-11-12 08:32:55'),(112963,'78:FF:CA:2C:49:0D','0x785d3764f12abb94cfe17b38eff2b3e089','Access-Reject','2016-11-12 08:33:11'),(112964,'10:A5:D0:23:4D:68','0xcdd0b52f73768a598b1a9ddf5665f79127','Access-Reject','2016-11-12 08:33:22'),(112965,'00:15:6D:D8:31:2C','0x48248ada2eefcfd705f9e7888a75e1eaaf','Access-Reject','2016-11-12 08:33:31'),(112966,'3C:83:75:C9:25:40','0x8123bdf7eac1243eb974d4c2483891a37d','Access-Reject','2016-11-12 08:33:34'),(112967,'78:FF:CA:23:67:5A','0x1d5e8e2d0e5668fb70b1c946c466bf08cc','Access-Reject','2016-11-12 08:33:37'),(112968,'80:72:0D:39:1E:18','0xbb185c7435430cd0605b74b282507468c2','Access-Reject','2016-11-12 08:33:55'),(112969,'24:E3:14:C1:7D:88','0xcff6216c05dc96f3d0cd94df8be383d4b1','Access-Reject','2016-11-12 08:34:04'),(112970,'CC:5F:BF:1B:32:8F','0xf8d267239df6a91bc69a0671b5c99ff82b','Access-Reject','2016-11-12 08:34:12'),(112971,'E0:B6:F5:23:8A:77','0xaa52eb80b3bac0375354350b6860d82dea','Access-Reject','2016-11-12 08:34:16'),(112972,'CC:BB:AA:EA:2D:B2','0xcd921618bfc24daf7fcdf97a0e4bd83cb2','Access-Reject','2016-11-12 08:34:27'),(112973,'08:86:20:72:00:81','0x4bde9eeb36f35eeb54851708487590f1b4','Access-Reject','2016-11-12 08:35:11'),(112974,'14:D1:1F:DC:89:47','0x01ba55a972b87deb137d98c74d52f64ea2','Access-Reject','2016-11-12 08:35:46'),(112975,'94:39:E5:DF:38:B7','0x9c8f140bee3b9189e9ce6b4dd5fc882e9b','Access-Reject','2016-11-12 08:36:09'),(112976,'80:19:67:A0:FB:33','0x98b128cbb3ddfb1e399bc22e1b26b2837f','Access-Reject','2016-11-12 08:36:22'),(112977,'18:3A:2D:C8:10:F0','0x157333e1d21afcd0beecac1e6b4db23979','Access-Reject','2016-11-12 08:36:27'),(112978,'6C:FA:A7:40:74:40','0x2f1a2cc6d00155329aaebf7c6083e446ac','Access-Reject','2016-11-12 08:36:52'),(112979,'BC:B3:08:CF:1A:DF','0xd75002ee049eab47f7d404f241ee542cb8','Access-Reject','2016-11-12 08:37:10'),(112980,'10:08:B1:B0:17:41','0xd28353da71c0e54a1d0905435baeb2193d','Access-Reject','2016-11-12 08:37:51'),(112981,'D8:C4:E9:72:12:B3','0x3a2ed6a9a0099ba68b33c67ce500019335','Access-Reject','2016-11-12 08:38:54'),(112982,'78:FF:CA:14:01:F1','0xc538e74659978b7609b9942a3d5cf3c101','Access-Reject','2016-11-12 08:39:14'),(112983,'00:2E:0C:00:00:E9','0x82089e9f48a6535b4ff4cf75f184e6a051','Access-Reject','2016-11-12 08:39:46'),(112984,'44:6D:6C:3D:1E:F3','0x0e662cc3af5e6863a08d07eb3653503c14','Access-Reject','2016-11-12 08:40:11'),(112985,'D0:9D:AB:36:0C:0E','0x164fe5bfa193a0f96da84eee611358beae','Access-Reject','2016-11-12 08:40:28'),(112986,'80:19:67:40:CE:BC','0xde8c64dbdb752a7909c4e65844969bfbec','Access-Reject','2016-11-12 08:40:38'),(345210,'tpsbiz','','Access-Reject','2018-12-13 02:20:45'),(112988,'80:19:67:E1:DA:72','0xafacd32aa9101e50a44ee39110e0060935','Access-Reject','2016-11-12 08:41:10'),(112989,'24:E3:14:C1:7D:88','0xa58158e03c4ae8498da7a96d144d221387','Access-Reject','2016-11-12 08:41:52'),(112990,'78:FF:CA:23:67:5A','0xef194285c46297ecdf45046ebd9e7c2f84','Access-Reject','2016-11-12 08:42:00'),(112991,'B0:C5:59:BB:C7:47','0xe916d668ca2a24090457b9da3ca0fe8df6','Access-Reject','2016-11-12 08:42:29'),(112992,'2C:D0:5A:19:69:2B','0x302662a0f3e681724ffb843afd1763c66e','Access-Reject','2016-11-12 08:42:37'),(112993,'78:FF:CA:2C:49:0D','0x36474f8ac5fa62c2d8ff1c49182ff8d939','Access-Reject','2016-11-12 08:43:15'),(112994,'80:96:B1:4A:07:CC','0x211d4f7df2a71bca21e4b90e934e9bece4','Access-Reject','2016-11-12 08:43:18'),(112995,'00:15:6D:D8:31:2C','0xbddf2f009636508fbd38d6463ea3a81b65','Access-Reject','2016-11-12 08:43:31'),(112996,'10:08:B1:B0:17:41','0x7b5ff9a50c5e5fea8df136d3dbf5eec395','Access-Reject','2016-11-12 08:43:52'),(112997,'80:19:67:A5:AC:85','0x4bfcbc203adf15c7f9b9d9462e521d8fd7','Access-Reject','2016-11-12 08:44:04'),(112998,'54:EF:92:0A:A5:C3','0x59cfaa5b7265d0998e77f74cb942bffe20','Access-Reject','2016-11-12 08:44:30'),(112999,'60:FE:1E:27:17:8C','0xf9dc3f5d35c55d451564d366561ac3ff6f','Access-Reject','2016-11-12 08:44:33'),(113000,'00:15:6D:D8:31:2C','0x87e15a23e06a179e9a81c1151fe8eabfe3','Access-Reject','2016-11-12 08:44:54'),(113001,'78:FF:CA:14:08:33','0xd4c59883e73cbbf5bed7133000dee4c124','Access-Reject','2016-11-12 08:46:32'),(345209,'tpsbiz','','Access-Reject','2018-12-13 02:20:14'),(113003,'0C:E7:25:63:3B:20','0xb2d6dcf4d8b97d48ded92ef44aed864f1a','Access-Reject','2016-11-12 08:46:57'),(113004,'D0:9D:AB:4B:CE:1F','0x2717695e540ffc22e96709d0c130c9070d','Access-Reject','2016-11-12 08:47:06'),(113005,'80:19:67:64:1B:10','0x5a71843229e29f4f24f957378e1bd6880b','Access-Reject','2016-11-12 08:47:16'),(113006,'80:19:67:79:B8:90','0x3ece00e97c5fc0dd08aeb218217c10809a','Access-Reject','2016-11-12 08:47:28'),(113007,'D0:53:49:2E:E2:A8','0x4ba11f4d294af24c5909ae3ae30b2608cf','Access-Reject','2016-11-12 08:47:38'),(113008,'00:21:E2:EA:A1:99','0xfb49c31e1c57e0fe7e09215ae69e627e27','Access-Reject','2016-11-12 08:47:39'),(113009,'C0:38:96:76:7E:74','0x8f42eb96d358fe6b43f58dd5fc460f5692','Access-Reject','2016-11-12 08:47:51'),(113010,'78:FF:CA:2E:68:29','0xd69554b96b64abd69b898bfc27491a3b66','Access-Reject','2016-11-12 08:47:56'),(113011,'78:FF:CA:05:98:9A','0x747fd95c0d36ef575819c753fce13a64f3','Access-Reject','2016-11-12 08:48:00'),(113012,'78:FF:CA:D6:65:6B','0x3d7f12d78f517ac21ce93ea1e776e38988','Access-Reject','2016-11-12 08:48:47'),(113013,'B8:86:87:D5:CC:B4','0x80e2451f850e6cce704a1f74d8561ee5ed','Access-Reject','2016-11-12 08:48:56'),(113014,'DC:53:60:7A:D0:DC','0x8d727a2ecf1c467813ffc6e7ec445b8611','Access-Reject','2016-11-12 08:49:15'),(113015,'3C:83:75:C9:25:40','0xc8fba48f9c708c010e6a4622a6bfb9ce3a','Access-Reject','2016-11-12 08:50:00'),(113016,'80:19:67:43:3D:E3','0xdf5295548e2b5ba79835d162a850a3e226','Access-Reject','2016-11-12 08:50:08'),(113017,'80:19:67:32:57:B3','0x4e15be764d170fc3bb3650130cb1959735','Access-Reject','2016-11-12 08:50:27'),(113018,'00:08:22:0A:80:1B','0x1c6ec56dadec3f9791f022565d018e101d','Access-Reject','2016-11-12 08:50:47'),(113019,'CC:5F:BF:1B:32:8F','0x575428afdac7fd84ffd90fc75f83e70a2a','Access-Reject','2016-11-12 08:51:02'),(113020,'80:71:7A:94:4D:DB','0xaef395a3e3cd834c379c5a96c89afc60a5','Access-Reject','2016-11-12 08:51:19'),(113021,'08:86:20:2A:60:96','0x0b59020afb731805b55bc5af958f65983d','Access-Reject','2016-11-12 08:51:44'),(113022,'80:19:67:24:58:96','0x032085e6aef568eb01a55dcc7a11e3847f','Access-Reject','2016-11-12 08:51:46'),(113023,'80:19:67:15:69:36','0xb37dd07fec6121060f5d2dae2950164c5d','Access-Reject','2016-11-12 08:52:41'),(113024,'78:FF:CA:2C:49:0D','0x5ef3a5441b93175bd935350ba4d04c6427','Access-Reject','2016-11-12 08:53:17'),(113025,'00:15:6D:D8:31:2C','0x4b92b2b6066b23841720d8c5568714b10f','Access-Reject','2016-11-12 08:53:31'),(113026,'E0:B6:F5:23:B3:08','0x12c07960c3f3368c7422dfdb452862daf5','Access-Reject','2016-11-12 08:53:48'),(113027,'10:08:B1:B0:17:41','0x1156260ea586dff0f3a6b0e6e0eaac8957','Access-Reject','2016-11-12 08:54:19'),(113028,'34:BB:26:78:EB:B0','0x679d25b605652b47f0ec028d9eeb5a1bd3','Access-Reject','2016-11-12 08:54:21'),(113029,'80:19:67:43:3D:E3','0xb5f55c1e28485a1b2769459b7f9521b1a6','Access-Reject','2016-11-12 08:54:56'),(113030,'00:12:B2:2E:C6:CE','0x3d7660b5b754015d4bea3280a36d91d5e0','Access-Reject','2016-11-12 08:55:33'),(113031,'24:E3:14:C1:7D:88','0x48288bb6a5ac5494685ad5614c7780d491','Access-Reject','2016-11-12 08:56:38'),(113032,'78:FF:CA:1B:6A:7E','0x7f6cb9a177b0ad16d7ba66826a21d80417','Access-Reject','2016-11-12 08:56:54'),(113033,'60:F8:1D:79:9D:EB','0xd2b1b7f24c032c3e6b31ce6aa594e03a3f','Access-Reject','2016-11-12 08:56:58'),(113034,'3C:83:75:C9:25:40','0x50d827b4d492d7099baa2353cbe943d884','Access-Reject','2016-11-12 08:57:01'),(113035,'00:08:22:3C:AF:FB','0x4f33eeae5b0c285e0c8012b7e3998b315c','Access-Reject','2016-11-12 08:57:07'),(925126,'dodoos','','Access-Reject','2019-11-08 21:21:20'),(113037,'78:FF:CA:14:08:33','0x74a43847d8b738b806f7d790c286dd25ba','Access-Reject','2016-11-12 08:57:12'),(309411,'Claudia Duke Ansah','0xca6c64ba0d0098f6c29bcbe92d61598e2a','Access-Reject','2018-06-26 22:18:35'),(113039,'60:7E:DD:89:58:D4','0x6582df0aea3438852d0c8b85e2e1195981','Access-Reject','2016-11-12 08:57:53'),(113040,'60:FE:1E:94:88:29','0x9606f36db0c2c3b4aadccde2febb15674a','Access-Reject','2016-11-12 08:58:00'),(113041,'20:A6:80:0C:4F:35','0x6ac9dd595282855987abdc4f13cf69dab8','Access-Reject','2016-11-12 08:58:53'),(113042,'00:21:E2:EA:A1:99','0xe5c30ca251855ffd65b37f91f52ddec307','Access-Reject','2016-11-12 08:59:20'),(113043,'00:08:22:0A:80:1B','0xd1ed13fad296c0bb5381e21a4c59f39632','Access-Reject','2016-11-12 08:59:29'),(113044,'18:3A:2D:FA:5F:62','0x0e8b177143cd42815278804d09e583d6ab','Access-Reject','2016-11-12 08:59:46'),(113045,'00:08:22:16:65:3D','0xceb4c8faaf9ce10f3b09e78815702fe275','Access-Reject','2016-11-12 09:00:03'),(113046,'00:27:15:21:37:86','0x91eb461ddac045ba50f916350b1b63b9ba','Access-Reject','2016-11-12 09:00:17'),(113047,'D4:6E:5C:E5:F0:91','0xb9f6f786b9edfdfc5caf336ca787c4bc9f','Access-Reject','2016-11-12 09:00:45'),(311059,'pempamsie','','Access-Accept','2018-08-30 06:33:43'),(113049,'30:AA:BD:0D:12:43','0xf6c5094807fea8259f6cc3947b3a9aee4f','Access-Reject','2016-11-12 09:02:09'),(309105,'Nerve Technology','0x71f6f1c00252d9e4871adb75bda8678d99','Access-Reject','2018-06-02 22:02:27'),(113051,'3C:83:75:C9:25:40','0x7a7714f52f4a2082c021dc47ee71205ca3','Access-Reject','2016-11-12 09:03:00'),(113052,'C8:D7:79:20:D4:3E','0x39cd0d2d430ac1d22d9cd58addd24fa954','Access-Reject','2016-11-12 09:03:17'),(113053,'00:90:4C:18:8C:83','0xbd82b6c7b697390470ba60a3401b9bd723','Access-Reject','2016-11-12 09:03:31'),(113054,'00:15:6D:D8:31:2C','0xedf3e28a8249089ef51305e953e70e9c09','Access-Reject','2016-11-12 09:03:31'),(113055,'BC:B3:08:CC:59:43','0x31deab876667a86056747f2a30a82d0a13','Access-Reject','2016-11-12 09:03:54'),(113056,'00:90:4C:18:8C:83','0xd94ffb78eeb73ac4ed6a11389616285131','Access-Reject','2016-11-12 09:04:14'),(113057,'6C:FA:A7:40:74:40','0x3bfaded2cc9e980dd64c69f6e91e62d588','Access-Reject','2016-11-12 09:04:43'),(113058,'48:50:73:22:9C:24','0x525edd86f7dc1b1afdabd53b48e9f845d4','Access-Reject','2016-11-12 09:05:29'),(113059,'AE:6D:B3:86:21:6F','0x85004ff0a65706873e0770984db554446e','Access-Reject','2016-11-12 09:05:39'),(113060,'00:08:22:0A:80:1B','0x5048fb32cf38014fae3ef3c824c19683c6','Access-Reject','2016-11-12 09:06:08'),(113061,'C8:F7:33:18:49:85','0x8ef3ae54d9e6806fa57411d1e46b32daac','Access-Reject','2016-11-12 09:06:46'),(113062,'88:A7:3C:D7:4F:6A','0xa0f187c32cefad4d2654c4962d30d83646','Access-Reject','2016-11-12 09:07:21'),(113063,'B0:C5:59:BB:C7:47','0x3d76b6eb0dc7fd57ad888f52752a8b20dd','Access-Reject','2016-11-12 09:07:49'),(113064,'00:27:15:21:37:86','0x4804a8548c43efcb8b319e0a3a59c1703b','Access-Reject','2016-11-12 09:07:53'),(113065,'B4:30:52:F0:8A:14','0x08438e5c04934e3a6636cc3a22997a37b3','Access-Reject','2016-11-12 09:08:36'),(113066,'AC:5A:14:D7:1A:AC','0xf005e68da3164aa2dcfb017e0e49126677','Access-Reject','2016-11-12 09:09:02'),(113067,'24:E3:14:C1:7D:88','0x56a2fa58aa4fbc201a5d2ef18f655a8646','Access-Reject','2016-11-12 09:09:31'),(113068,'80:19:67:33:2B:02','0x5e8625f3fa1532dbe0be9634544181ce2c','Access-Reject','2016-11-12 09:09:57'),(113069,'48:45:20:B9:A8:A7','0x333f3f64ca27905c6def7139192932e5c2','Access-Reject','2016-11-12 09:10:11'),(113070,'BC:B3:08:CC:59:43','0xb5fe2aa1338b65f4fa0984d3f172f1093d','Access-Reject','2016-11-12 09:10:33'),(113071,'78:FF:CA:D6:60:35','0xda9340373cffa0d8a4fa57a9d322b95967','Access-Reject','2016-11-12 09:11:03'),(113072,'78:FF:CA:14:36:8E','0x64145204eac0ebfe89256c440cd551f2e1','Access-Reject','2016-11-12 09:11:03'),(345412,'tpsbiz','','Access-Reject','2018-12-13 04:07:59'),(113074,'24:DF:6A:0D:A4:DF','0x38334ca4d409001cda2e3c254bc7846234','Access-Reject','2016-11-12 09:11:51'),(113075,'B4:30:52:F0:8C:5C','0x49735242971e0c5b7fff8a302d7468a7e8','Access-Reject','2016-11-12 09:11:53'),(113076,'08:86:20:72:00:81','0x78501782e03d7fd379fc14971a5c1568c9','Access-Reject','2016-11-12 09:12:23'),(113077,'F0:5B:7B:B6:FA:FE','0xae657782e7967687d5f32f2db255f6c54c','Access-Reject','2016-11-12 09:12:27'),(113078,'78:FF:CA:2E:68:29','0xb0224aa3ceb0cdc728e0cacc3efa676a18','Access-Reject','2016-11-12 09:12:32'),(925125,'dodoos','','Access-Reject','2019-11-08 21:21:08'),(113080,'00:15:6D:D8:31:2C','0x8382437247edd83ef3921aed86ed296387','Access-Reject','2016-11-12 09:13:31'),(113081,'38:B1:DB:B2:2D:69','0x04d4de13727f41a9f596e853ff747780e0','Access-Reject','2016-11-12 09:13:48'),(113082,'C0:38:96:40:F3:8B','0x448e51cd5f32647b299db13db75ece0099','Access-Reject','2016-11-12 09:13:50'),(113083,'80:19:67:DF:C9:CC','0x7d4f3a7100bf35af22eb26fa09f674653f','Access-Reject','2016-11-12 09:14:13'),(113084,'B0:C5:59:BB:C7:47','0x2fa1bc054b8e94c964774d0cc32e84f6d4','Access-Reject','2016-11-12 09:14:15'),(113085,'C8:14:79:32:A7:1C','0xa45f1a07e2b6387d068062621eb3d26fea','Access-Reject','2016-11-12 09:14:52'),(113086,'00:27:15:36:76:11','0x1dfe4623923c363428fb26153a07b3b52a','Access-Reject','2016-11-12 09:15:53'),(113087,'30:AA:BD:E6:B8:01','0x0e2703bc1ce0b9e0bfa51f885771699199','Access-Reject','2016-11-12 09:16:16'),(113088,'C8:D7:79:20:D4:3E','0xd994bc60055171874dfbbdd6e87c898e27','Access-Reject','2016-11-12 09:16:16'),(113089,'84:7A:88:76:55:8F','0xc4dafa74debf1dbf136f4f929107665732','Access-Reject','2016-11-12 09:17:03'),(113090,'00:08:22:06:72:64','0xb38b2127da32fde09e0a7875d27dcc2ee5','Access-Reject','2016-11-12 09:17:51'),(113091,'28:27:BF:44:A2:C5','0x07e2f05bd714e3894ab0578e0f070b45b6','Access-Reject','2016-11-12 09:17:54'),(113092,'3C:25:D7:7C:4B:94','0x71ff3dd77d68026576f09fd87290da9762','Access-Reject','2016-11-12 09:18:04'),(113093,'0C:84:DC:78:DB:B3','0xed93ad3332260688427897193aa263ed6d','Access-Reject','2016-11-12 09:18:07'),(113094,'80:19:67:30:C3:59','0x3fdc47f4545770c7a7eda0642f6b552594','Access-Reject','2016-11-12 09:18:42'),(113095,'30:AA:BD:0D:12:43','0x69f6b5b0246af7f1df0c3db308da03d3ad','Access-Reject','2016-11-12 09:18:48'),(347752,'tpsbiz','','Access-Reject','2018-12-14 00:34:48'),(113097,'5gSrkLH','0x0c1ae6c61e50cca7db050972a44d2a6787','Access-Reject','2016-11-12 09:19:31'),(113098,'80:19:67:30:C3:59','0x53bb37f3a97c0d2ce7edec90995d371611','Access-Reject','2016-11-12 09:19:33'),(113099,'5gSrkLH','0x9150acbbe59aaebb8cb4d26a7898542ea7','Access-Reject','2016-11-12 09:19:55'),(113100,'24:E3:14:C1:7D:88','0x7f18f92b40d6d22e5b36a5680662ba16dd','Access-Reject','2016-11-12 09:19:56'),(113101,'6C:FA:A7:40:74:40','0x5f8e1d12fa5f86bb4337980b27b8be740a','Access-Reject','2016-11-12 09:20:37'),(345723,'tpsbiz','','Access-Reject','2018-12-13 06:51:34'),(113103,'30:0D:43:69:67:44','0x26d06e768d359868934903a87453345079','Access-Reject','2016-11-12 09:21:16'),(113104,'F0:27:65:F9:7B:D3','0x95f36f7db181f79db4dcb50faf33effb93','Access-Reject','2016-11-12 09:21:21'),(113105,'00:13:02:2F:B1:E9','0x7fe3ee753c3d3ea045da37adc4497d11c3','Access-Reject','2016-11-12 09:21:26'),(113106,'10:08:B1:B0:17:41','0x745b72216463e5f352e0c8169d52890b73','Access-Reject','2016-11-12 09:21:52'),(113107,'20:10:7A:33:68:AB','0x8b9e793a0f21baf1bf7846c1628593da37','Access-Reject','2016-11-12 09:22:15'),(113108,'00:15:6D:D8:31:2C','0x7c165a5c135f13c9ad0df38ad6b17eaa67','Access-Reject','2016-11-12 09:23:31'),(113109,'E4:D5:3D:01:22:F7','0x60a93a94c3203bff0c6d36b288aa9e2232','Access-Reject','2016-11-12 09:23:46'),(113110,'E4:D5:3D:01:22:F7','0xdc64417b0fa53f29b774faf269dbf5970d','Access-Reject','2016-11-12 09:23:58'),(113111,'F0:27:65:F9:7B:D3','0xa594ad5c24c19effe4667d1b4667f3b55e','Access-Reject','2016-11-12 09:24:10'),(113112,'80:19:67:BA:F0:F7','0x8055825e390de59d9e8af47140ce1f279d','Access-Reject','2016-11-12 09:24:28'),(349890,'tpsbiz','','Access-Reject','2018-12-14 19:51:43'),(113114,'20:A6:80:0C:4F:35','0xe8c1090214e398654d82635dad43705fb5','Access-Reject','2016-11-12 09:24:56'),(113115,'7C:D1:C3:88:D6:28','0x128757aa48995c03d27b5f659db359be2e','Access-Reject','2016-11-12 09:25:15'),(113116,'BC:B3:08:F9:A4:C4','0x81861ed989e44de37494ac9824029b2e2e','Access-Reject','2016-11-12 09:25:57'),(113117,'74:E5:0B:DD:E3:02','0x6e6324f3c15c144df8a0b06b701e45fd1f','Access-Reject','2016-11-12 09:26:17'),(113118,'F0:27:65:F9:7B:D3','0x6663db6d4422eb869ffeb145c940a9ab61','Access-Reject','2016-11-12 09:27:05'),(113119,'24:E3:14:C1:7D:88','0xef783d3d1291fc4a2c1293c99cde953623','Access-Reject','2016-11-12 09:27:43'),(113120,'80:96:B1:16:D3:D4','0xa19ff51b0d469d11d188415db6e30a8f7f','Access-Reject','2016-11-12 09:28:08'),(113121,'00:08:22:3C:AF:FB','0x8bbbfdba57742b2f29ef7052870beff155','Access-Reject','2016-11-12 09:28:09'),(113122,'00:08:22:3C:AF:FB','0xb738c9465ef676c5aa0264c110334c0453','Access-Reject','2016-11-12 09:28:11'),(113123,'00:08:22:3C:AF:FB','0xc8a6d8c665f86a91f0dd0ffcf3aaffcbe9','Access-Reject','2016-11-12 09:28:15'),(113124,'00:08:22:3C:AF:FB','0x004165c4e0517a9c96555d146775555336','Access-Reject','2016-11-12 09:28:17'),(113125,'40:F0:2F:11:A9:13','0xd16ef8c1e431ca25492fb4e621544bb64a','Access-Reject','2016-11-12 09:28:18'),(113126,'00:08:22:3C:AF:FB','0xe31e30d080ad0b2cfa211b830ae6eab4c9','Access-Reject','2016-11-12 09:28:20'),(113127,'00:08:22:3C:AF:FB','0x35036db9ac6bc0810fdc69eebe81645995','Access-Reject','2016-11-12 09:28:21'),(113128,'88:C9:D0:C8:F5:C0','0x342d2d918c3fad006a8fcbf480f6f60a35','Access-Reject','2016-11-12 09:28:59'),(113129,'24:DF:6A:0D:A4:DF','0x40e9a01499204a4093370f90a116cb8d13','Access-Reject','2016-11-12 09:29:19'),(113130,'B8:EE:65:68:FE:40','0x54cf30ee7e8b9e70e7659c5d846bfb7365','Access-Reject','2016-11-12 09:29:33'),(113131,'E0:B6:F5:23:8A:77','0x70f2c5626f8170c9768351a07862cc813e','Access-Reject','2016-11-12 09:29:44'),(113132,'B0:45:19:B2:9A:BC','0x876e62a24df091bc9ceae45c27637e9c7b','Access-Reject','2016-11-12 09:29:50'),(113133,'E0:DB:10:AA:DF:5C','0x92f3e1ae83a7742330a3b31e6ef81b2a25','Access-Reject','2016-11-12 09:30:27'),(113134,'68:72:51:00:72:BF','0xec485e95a98665178a795e30c732242364','Access-Reject','2016-11-12 09:30:47'),(113135,'00:27:22:AE:6D:D7','0x75e2619da0e51dc99c8ad6e77a245f493a','Access-Reject','2016-11-12 09:30:47'),(113136,'68:7F:74:1B:94:AF','0x42c1927bb7708e8bd04faabcee2ced4132','Access-Reject','2016-11-12 09:30:47'),(113137,'24:A4:3C:48:15:0D','0xe008e20b227ab693c43551f22cb2710969','Access-Reject','2016-11-12 09:30:47'),(113138,'68:7F:74:B2:0E:51','0x097aee38fa26f3de49d3829e9d9c42ddde','Access-Reject','2016-11-12 09:30:47'),(113139,'68:7F:74:26:E7:E2','0x9d5b6d152ddb414a966be477857b1b3bfc','Access-Reject','2016-11-12 09:30:47'),(113140,'68:7F:74:26:E1:8E','0x0aad4fb4fca4a4ada2f551cfbb43b5208e','Access-Reject','2016-11-12 09:30:47'),(113141,'00:40:77:BB:55:10','0x3753412117edbf79c9d674d9afe57ae2a8','Access-Reject','2016-11-12 09:30:47'),(347793,'tpsbiz','','Access-Reject','2018-12-14 00:56:26'),(925124,'dodoos','','Access-Reject','2019-11-08 21:20:57'),(113144,'00:15:6D:D8:31:2C','0x4dffbf86fddda0b1b19636b655a14008e3','Access-Reject','2016-11-12 09:31:17'),(113145,'78:FF:CA:3E:23:07','0x3710182c6258bd6657dc5daea70af06caa','Access-Reject','2016-11-12 09:31:30'),(113146,'80:19:67:33:2B:02','0x26164ce3525033cdf896c8dc2de44282eb','Access-Reject','2016-11-12 09:32:04'),(113147,'E4:98:D1:26:40:A6','0x63f131db9f3042fbc25fee6c02e4740d7d','Access-Reject','2016-11-12 09:32:32'),(113148,'78:FF:CA:2C:49:0D','0x0605ec8acbe00dab65360da6a4bdde17fb','Access-Reject','2016-11-12 09:32:52'),(113149,'00:08:22:06:72:64','0x1702e53c5d4f1961a6922b4074204bf18c','Access-Reject','2016-11-12 09:32:59'),(113150,'30:10:B3:27:EB:04','0xf2eb0b338ce1e7851de79202ffd4a2859e','Access-Reject','2016-11-12 09:33:04'),(113151,'00:15:6D:D8:31:2C','0x5afe2c3eb302ab9a3b6c7bc9329117bbf3','Access-Reject','2016-11-12 09:33:31'),(113152,'BC:B1:F3:BF:D2:F4','0x1793784c998ce05b1261c957fab5419dd4','Access-Reject','2016-11-12 09:33:45'),(113153,'74:29:AF:6A:71:7A','0xeceec5def2b6dce6a5d51f24725709b442','Access-Reject','2016-11-12 09:33:57'),(309261,'boatengivan9@gmail.com','0xf3c07dbdd134b65e04eb58de359f9a9f83','Access-Reject','2018-06-19 08:02:58'),(113155,'00:08:22:0A:80:1B','0x622406c62b79bd243fd3ff0c0f7645ff54','Access-Reject','2016-11-12 09:34:44'),(113156,'BC:B3:08:CD:B7:E2','0x038e134104444336c52a196261f7345c79','Access-Reject','2016-11-12 09:35:40'),(113157,'20:A6:80:0C:4F:35','0x3dd10feaca6fe08331ea8ce36ed737a0f2','Access-Reject','2016-11-12 09:36:11'),(113158,'D0:9D:AB:DE:82:A9','0xc4db4469b7082ae721b7c8707ddb89f280','Access-Reject','2016-11-12 09:36:13'),(113159,'D0:9D:AB:DE:82:A9','0x8da378caf044cca104de50ecc9e82221c1','Access-Reject','2016-11-12 09:36:15'),(113160,'AC:81:12:79:74:11','0x8dec342ae10cfdec0062fedc718d08ab79','Access-Reject','2016-11-12 09:36:17'),(113161,'AC:36:13:52:77:B1','0xa5ec4250d1fbc0859a891d98f44830799e','Access-Reject','2016-11-12 09:36:27'),(113162,'00:27:22:AE:6D:D7','0xd1182f5c86bfd9aa112ee70db5f21ac630','Access-Reject','2016-11-12 09:36:28'),(113163,'68:7F:74:1B:94:AF','0x2fd89a885862f267e580245480e1f4e23f','Access-Reject','2016-11-12 09:36:28'),(113164,'68:7F:74:B2:0E:51','0x64d90901fa3f865e54ff17ef13264f39cf','Access-Reject','2016-11-12 09:36:28'),(113165,'68:7F:74:26:E7:E2','0x02b1c11d90fb10a7ebdc07ca6e3f37419c','Access-Reject','2016-11-12 09:36:28'),(113166,'A4:44:D1:5B:96:2C','0xf977b1b3e337a46cedf771a859324ed7b3','Access-Reject','2016-11-12 09:36:31'),(113167,'9C:D2:1E:5D:BB:CD','0x1df262fe6879c79484b0d6682b61e0e53c','Access-Reject','2016-11-12 09:37:15'),(113168,'00:15:6D:D8:31:2C','0xbd4785aec953b5a440b451240cf645e0b6','Access-Reject','2016-11-12 09:38:12'),(113169,'AC:D1:B8:00:2D:BC','0xc072a2ed2b71b75c0d5fc97a06ad06a042','Access-Reject','2016-11-12 09:38:29'),(113170,'80:72:0D:39:1E:18','0x9088d45bdb82915b3abda669dc3b4e9a48','Access-Reject','2016-11-12 09:38:35'),(113171,'24:DF:6A:0D:A4:DF','0xeb9ecf20350b103e6917e5a77fe98f42c8','Access-Reject','2016-11-12 09:38:41'),(113172,'10:08:B1:B0:17:41','0xe929f67b295d9931de576fa5259d0f2c50','Access-Reject','2016-11-12 09:38:54'),(113173,'E4:2D:02:24:4D:63','0x69be7e209aacb56f1d00cfe22730b84698','Access-Reject','2016-11-12 09:38:59'),(113174,'D0:9D:AB:DE:82:A9','0xa065c26c94d93af3aa7fd315f9c0c7fc38','Access-Reject','2016-11-12 09:39:46'),(113175,'D0:9D:AB:DE:82:A9','0x32410f482310eb96dfa9e10be8557afc3a','Access-Reject','2016-11-12 09:39:47'),(113176,'80:19:67:A5:11:98','0xd26f63370afc2b2dbec9ffeedcb0b3e0ad','Access-Reject','2016-11-12 09:39:59'),(113177,'E4:98:D1:D0:9B:F2','0x36e4708c5d664f077fd856c71eb82c3181','Access-Reject','2016-11-12 09:40:12'),(113178,'00:08:22:24:AE:FB','0xc3f8492d1ecbc8c76e9da09f67b387b6a7','Access-Reject','2016-11-12 09:40:32'),(349889,'tpsbiz','','Access-Reject','2018-12-14 19:51:12'),(349888,'tpsbiz','','Access-Reject','2018-12-14 19:50:40'),(113181,'80:19:67:A5:11:98','0x61e3a87ae1827a15cedcf3add242724ab1','Access-Reject','2016-11-12 09:45:57'),(113182,'B4:30:52:F0:8A:14','0x2810a8a334df612f4329a09dbc9770bad0','Access-Reject','2016-11-12 09:45:59'),(113183,'68:72:51:00:72:BF','0x5e09dca624b432b2a482eaf5d9f8c68ba9','Access-Reject','2016-11-12 09:45:59'),(113184,'24:A4:3C:48:15:0D','0x25ef76aedae4076c1d448866ad17f6e8c4','Access-Reject','2016-11-12 09:46:00'),(113185,'68:7F:74:26:E1:8E','0x2869a2d46a9541d554d70ecfb4964852c4','Access-Reject','2016-11-12 09:46:00'),(113186,'24:E3:14:C1:7D:88','0x485a8efba1c91efcdd7e9b740fdd279948','Access-Reject','2016-11-12 09:46:01'),(113187,'B4:30:52:D2:B9:F0','0xbbdb526d64d747d3b2391f059a8abc0325','Access-Reject','2016-11-12 09:46:01'),(113188,'78:FF:CA:05:CE:6C','0x9a54f000163a92dd9aa8d6b96f87c4c1ab','Access-Reject','2016-11-12 09:46:03'),(113189,'00:15:6D:D8:31:2C','0x8b56b47fd49ac9a5aa3959d3f72cfbfef7','Access-Reject','2016-11-12 09:46:03'),(113190,'6C:FA:A7:40:74:40','0x8ba687b61de1cb72a14dad73c2831dedf6','Access-Reject','2016-11-12 09:46:04'),(113191,'18:4F:32:B6:01:7A','0x15dfb55ca88881e6ee53a3a48f8797bca8','Access-Reject','2016-11-12 09:46:04'),(113192,'00:40:77:BB:55:10','0x171e1c9e9a2a9c0e79119e814473f3cc20','Access-Reject','2016-11-12 09:46:05'),(113193,'F0:25:B7:A8:B9:78','0x346b71bd0fdc0d8016847164d6265f1993','Access-Reject','2016-11-12 09:46:05'),(113194,'B0:C5:59:BB:C7:47','0x4001e0f6fd74581ff154722944e94b3823','Access-Reject','2016-11-12 09:46:07'),(113195,'90:48:9A:A5:E7:61','0x2e4b7533a46e93e8f9690d1b4efb392777','Access-Reject','2016-11-12 09:46:07'),(113196,'A4:44:D1:46:9A:F0','0xc5b00f3100e43d19dba8eed9b0e4c24283','Access-Reject','2016-11-12 09:46:09'),(113197,'78:FF:CA:FE:C8:46','0x868097cb1389779199c1cace6ee41ea052','Access-Reject','2016-11-12 09:46:33'),(113198,'40:16:7E:D0:FA:5B','0xf6b9e69e1c834543470154f401f47904ac','Access-Reject','2016-11-12 09:46:46'),(113199,'B4:74:43:1A:C5:1F','0x79c0c1d54c7f5a0507e326acec7402daf8','Access-Reject','2016-11-12 09:47:05'),(925123,'dodoos','','Access-Reject','2019-11-08 21:20:45'),(113201,'80:19:67:A5:AC:85','0xb1b0c79b8a2e3e5105f8a84986b53ad2f8','Access-Reject','2016-11-12 09:48:08'),(113202,'20:A6:80:0C:4F:35','0x8f8655d3ccdbc47e60340dbdc5a876b9b9','Access-Reject','2016-11-12 09:48:52'),(113203,'50:B7:C3:52:79:4A','0x7359882215690f6e1ac59eb73e71ebeea1','Access-Reject','2016-11-12 09:49:00'),(113204,'B0:C0:90:13:D8:9F','0x749978bf3276fb1b3865cb7ef5548d5d16','Access-Reject','2016-11-12 09:50:09'),(113205,'80:19:67:F8:00:06','0x9a0f8f7b1d1329a2f61ada9063779c4a56','Access-Reject','2016-11-12 09:50:56'),(113206,'80:19:67:F8:00:06','0x5af65c7a2772b353c40db4920dbc6b6a66','Access-Reject','2016-11-12 09:51:04'),(113207,'C4:62:EA:92:5D:AC','0x1f690e34fcd32931f4ff333d0ebab04df2','Access-Reject','2016-11-12 09:51:20'),(113208,'00:08:22:0A:80:1B','0x51dc42339caed87a04ac688a5c3dece94c','Access-Reject','2016-11-12 09:52:10'),(113209,'10:FA:CE:98:77:01','0xaabee7b2058a0134c46a6d341174b5c1c1','Access-Reject','2016-11-12 09:52:21'),(113210,'60:51:2C:FE:6E:3A','0x9237b6ac40043c520aad2fc0fc88b433b5','Access-Reject','2016-11-12 09:52:23'),(113211,'40:0E:85:82:75:4F','0x915a9cee224e1ce6e0ceeff455b6a16deb','Access-Reject','2016-11-12 09:52:35'),(113212,'78:FF:CA:2B:71:53','0xf20cc3be294c1f188e830bfa83410c4607','Access-Reject','2016-11-12 09:52:38'),(347846,'tpsbiz','','Access-Reject','2018-12-14 01:23:43'),(113214,'00:15:6D:D8:31:2C','0xf11c735b9c70d194f735d3c3aebedf0351','Access-Reject','2016-11-12 09:53:31'),(113215,'80:19:67:A0:FB:33','0x756bfca9df81280a0dddee5dc79ab54380','Access-Reject','2016-11-12 09:53:53'),(113216,'3C:83:75:4D:40:E6','0x1623892551f08d0bf689d716a1bdd8949f','Access-Reject','2016-11-12 09:54:00'),(113217,'A4:44:D1:46:9A:F0','0x31d6203d95a4d82c1ba36d61a8c09de043','Access-Reject','2016-11-12 09:54:18'),(113218,'10:A5:D0:8C:81:C8','0xc752829cfc0c6051dbf972b9c484f8b63e','Access-Reject','2016-11-12 09:54:37'),(113219,'10:08:B1:B0:17:41','0xb862d27043ebcebf4ebc49d4b86f9d93ef','Access-Reject','2016-11-12 09:55:14'),(113220,'78:FF:CA:3E:36:2B','0x5cec4734102102a47b1db61241c10c77d6','Access-Reject','2016-11-12 09:55:23'),(113221,'A4:44:D1:7E:F5:BA','0x8ab38639a7c43bcf6602216d46a46632c3','Access-Reject','2016-11-12 09:56:40'),(113222,'24:E3:14:C1:7D:88','0x5360b96ae08c207c782dfce61eccf62f4c','Access-Reject','2016-11-12 09:57:14'),(113223,'00:22:68:BE:7F:0A','0xc46475b90a3976c3a2a8a4827c4ef20a26','Access-Reject','2016-11-12 09:57:49'),(113224,'00:27:15:07:05:37','0xcf5a1f4d5cd6fdaac3fbdf0aabc6bc5365','Access-Reject','2016-11-12 09:58:21'),(113225,'AC:38:70:50:5D:5A','0x058a3bcf0f4b08bb61157c936219144286','Access-Reject','2016-11-12 09:58:39'),(113226,'F8:CF:C5:D7:4C:DF','0x88a167842b13644f9e38519dca35591262','Access-Reject','2016-11-12 09:58:44'),(113227,'20:A6:80:0C:4F:35','0x9bcd119c6b905318645b26f452f664a940','Access-Reject','2016-11-12 09:58:52'),(113228,'F8:F1:B6:2B:0B:0C','0xaae11edb950b99860deff149047de4f705','Access-Reject','2016-11-12 09:58:57'),(113229,'A4:44:D1:71:E6:62','0x631fdd7ea5be10843bf9cb88954bd8b103','Access-Reject','2016-11-12 09:59:00'),(113230,'08:86:20:72:00:81','0x313fc625f0bc5bfbbf5d69354e7c8580ba','Access-Reject','2016-11-12 09:59:08'),(113231,'80:19:67:43:3D:E3','0x70fd0dfef0182c140515ad0d01e3de73ac','Access-Reject','2016-11-12 09:59:12'),(852932,'kumi','','Access-Reject','2019-09-06 17:45:13'),(113233,'90:48:9A:A5:E7:61','0x19217d11627fef1542d40fca0bc0a1e3e3','Access-Reject','2016-11-12 09:59:47'),(113234,'C4:43:8F:DF:9D:A2','0x29b56f34108bf0b9580ccf964d7d7e86cc','Access-Reject','2016-11-12 10:00:02'),(113235,'00:22:5F:2D:36:94','0xe502b1abf692e301bc3709e236020397c1','Access-Reject','2016-11-12 10:00:13'),(113236,'00:08:22:26:45:FE','0x9f18aaa214038e2fe403b4d7fdeb12cf84','Access-Reject','2016-11-12 10:00:27'),(113237,'F4:09:D8:E1:FE:BD','0xccf50a7350d54b1aced1653c2c46287a21','Access-Reject','2016-11-12 10:00:42'),(345460,'tpsbiz','','Access-Reject','2018-12-13 04:33:08'),(113239,'80:19:67:2D:86:62','0x610f069077f9d5ef801de9e1df7b0e1bc8','Access-Reject','2016-11-12 10:01:31'),(113240,'00:27:15:08:38:CB','0x74b815fb7d1aaf392649219a8e09dda042','Access-Reject','2016-11-12 10:02:29'),(113241,'00:15:6D:D8:31:2C','0xe73ddf9f6050b6a841cb5108a9afb8472c','Access-Reject','2016-11-12 10:03:31'),(113242,'44:74:6C:6D:B7:EC','0x755a0ab1d4d88ff228ce41d223e33604f1','Access-Reject','2016-11-12 10:03:42'),(113243,'20:A6:80:0C:4F:35','0xfde477686749549b6ba0ce760b1815bb4c','Access-Reject','2016-11-12 10:04:10'),(113244,'00:44:B5:71:D4:65','0x9fbc50b99f3eb6b31549d11c0d3c245270','Access-Reject','2016-11-12 10:04:30'),(113245,'78:FF:CA:5C:27:2B','0xd52467937b9b1455b1ebcb041447e4e9dc','Access-Reject','2016-11-12 10:04:47'),(113246,'88:9F:FA:36:E9:EC','0xbb2613912efc5668a7f22169281c84105f','Access-Reject','2016-11-12 10:05:19'),(113247,'00:08:22:24:AE:FB','0x0fc5b92d10bc0757bb906dd508e238ddc2','Access-Reject','2016-11-12 10:06:11'),(113248,'00:08:22:7E:CB:58','0x7947810c80b6730a6822a80d55c73dc47d','Access-Reject','2016-11-12 10:08:15'),(113249,'80:72:0D:39:1E:18','0x80b6fa03c61d8161507352f9553f6023d4','Access-Reject','2016-11-12 10:09:47'),(113250,'F8:F1:B6:6C:1F:C9','0x937d5941895c290bbaf1017048bdb6202d','Access-Reject','2016-11-12 10:10:16'),(113251,'10:08:B1:B0:17:41','0x0e59ae42121c12b7b64d6c09d08a0f510b','Access-Reject','2016-11-12 10:10:22'),(349825,'tpsbiz','','Access-Reject','2018-12-14 19:19:38'),(113253,'14:F4:2A:6F:8D:1C','0xc47a34ba595923c094456ca44a5ad2844d','Access-Reject','2016-11-12 10:11:32'),(113254,'14:9A:10:F5:A1:E2','0x76323002ed70a30c9896df1d447aae6934','Access-Reject','2016-11-12 10:11:43'),(113255,'4C:ED:DE:11:26:3F','0xcd8889dae45841aa6d5fd4a2cfe0598dff','Access-Reject','2016-11-12 10:11:49'),(113256,'60:FE:1E:08:77:1E','0x1229ba4adb7649d0f4b8927537bbf48438','Access-Reject','2016-11-12 10:11:55'),(113257,'24:E3:14:C1:7D:88','0xa2ad580234fcf8785c304aed50c7672fc7','Access-Reject','2016-11-12 10:12:01'),(113258,'60:AF:6D:45:E4:7D','0x6a3f28ddd552e199e3b916576e6e576db4','Access-Reject','2016-11-12 10:12:06'),(113259,'78:0C:B8:88:F2:39','0x4f52a81913903b1e33002b7f368a7c0e0c','Access-Reject','2016-11-12 10:12:16'),(113260,'00:08:22:26:45:FE','0xf28bda441495e57d5edc2d0da183325750','Access-Reject','2016-11-12 10:12:22'),(113261,'60:BE:B5:E3:71:BB','0xce3640a3777a28be2c88b075e338364a48','Access-Reject','2016-11-12 10:12:41'),(925122,'dodoos','','Access-Reject','2019-11-08 21:20:33'),(113263,'00:15:6D:D8:31:2C','0x45077763eb03d1d20ee9614048f8bc9373','Access-Reject','2016-11-12 10:13:31'),(113264,'E0:B6:F5:2E:97:C2','0x11c08610793166e892c8cddc341ab73cac','Access-Reject','2016-11-12 10:13:34'),(113265,'D8:90:E8:3F:4E:C8','0x9b38596f579a08fa777a76c6b5d66b95eb','Access-Reject','2016-11-12 10:13:38'),(113266,'0C:E7:25:DA:70:34','0x1337d1a987065b5952c2ece5206fb807db','Access-Reject','2016-11-12 10:14:03'),(113267,'88:C9:D0:C8:F5:C0','0xac4d3b889052377a48ad3ce211b62ae5ae','Access-Reject','2016-11-12 10:14:08'),(113268,'F4:09:D8:E1:FE:BD','0x6f8ebb5856597914c3c6689c19d9345c7c','Access-Reject','2016-11-12 10:14:19'),(113269,'90:48:9A:A5:E7:61','0x0c5414b776d14be91efe604054e21baf36','Access-Reject','2016-11-12 10:17:01'),(113270,'9C:65:B0:3A:09:84','0x6a5f4b25b5ddfc676de51a625a5bd7cdb6','Access-Reject','2016-11-12 10:17:04'),(113271,'24:00:BA:03:79:BF','0x2d293d44e1861505ffbab03b8941e7c4eb','Access-Reject','2016-11-12 10:17:43'),(113272,'B4:E1:C4:2E:C3:94','0x6843a5098f8bbd8fc7148cb1ac32492115','Access-Reject','2016-11-12 10:17:44'),(357950,'affiliation','','Access-Reject','2018-12-31 05:46:40'),(113274,'B0:C5:59:BB:C7:47','0x6817175dcf7149aec6ec9e0fb893564b53','Access-Reject','2016-11-12 10:18:16'),(113275,'20:A6:80:0C:4F:35','0x0e35438fc1a2381e7fac79d2e7792a2d07','Access-Reject','2016-11-12 10:18:49'),(113276,'80:19:67:A5:AC:85','0x8909eb1496933bc24690885800b9117823','Access-Reject','2016-11-12 10:19:40'),(113277,'78:FF:CA:2C:49:0D','0x90ec6bf0136ccbe88d5c9981891d9c744f','Access-Reject','2016-11-12 10:20:06'),(113278,'DC:53:60:7A:D0:DC','0xbf87592cba543a5b5221e7b99defed4a84','Access-Reject','2016-11-12 10:21:02'),(113279,'A8:A6:68:54:26:77','0x22e7e81e90212f5f19c6f17dd2dcb529bf','Access-Reject','2016-11-12 10:21:11'),(113280,'D2:C6:98:04:EE:64','0xd0b182b1b398241de364d15d3f85bc52a5','Access-Reject','2016-11-12 10:21:55'),(113281,'00:27:15:41:22:48','0x94dbf8d57150a9feacd536f48b3eba5e99','Access-Reject','2016-11-12 10:22:40'),(113282,'E4:B3:18:62:AF:89','0xdb9dbabcced17ff92256a74be39405c1d8','Access-Reject','2016-11-12 10:22:48'),(113283,'0C:96:BF:C4:82:FC','0xada934a1d40d4978278f67a78d0eb115cf','Access-Reject','2016-11-12 10:23:10'),(113284,'00:44:B5:71:D4:65','0x2a17e3216e18a90f67ddd03c3c47d46b14','Access-Reject','2016-11-12 10:23:31'),(113285,'00:15:6D:D8:31:2C','0x72a99b2325886af7282cdf43ce845b90d9','Access-Reject','2016-11-12 10:23:31'),(113286,'80:19:67:F7:C8:23','0x179d984de995991d70a340cc31fed933d1','Access-Reject','2016-11-12 10:24:04'),(113287,'A4:44:D1:46:A3:D6','0x1265a3fa43f24d08ffa626f838d62bb6be','Access-Reject','2016-11-12 10:24:13'),(113288,'00:12:B2:2E:C6:CE','0x2e46d5631e1132a4ed644a09d74e9f588d','Access-Reject','2016-11-12 10:25:06'),(925121,'dodoos','','Access-Reject','2019-11-08 21:20:21'),(113290,'24:E3:14:C1:7D:88','0xb2da964cc24a2d68c6cfdd9927841dd9ee','Access-Reject','2016-11-12 10:26:47'),(113291,'14:30:C6:89:4F:32','0xad366dd017810b3946e458d68094d54520','Access-Reject','2016-11-12 10:28:10'),(113292,'68:17:29:DA:0D:7C','0xba2ec6949a859d1a3945bb43ce5e00b2c0','Access-Reject','2016-11-12 10:28:14'),(113293,'78:FF:CA:14:08:33','0x22b7fdd301ae7556f581624c59801f5775','Access-Reject','2016-11-12 10:28:50'),(113294,'E4:98:D1:AE:46:24','0x4eed48b8e7777249c0a61364d099feffc5','Access-Reject','2016-11-12 10:28:51'),(113295,'78:FF:CA:3E:36:2B','0x6939e990d2b5dad5e5e192aeb685effd2d','Access-Reject','2016-11-12 10:28:52'),(925120,'dodoos','','Access-Reject','2019-11-08 21:20:09'),(113297,'88:A7:3C:0F:3C:48','0x5462da8eaa1befb23f53ee74672ef8257b','Access-Reject','2016-11-12 10:29:11'),(925119,'dodoos','','Access-Reject','2019-11-08 21:19:57'),(113299,'B0:45:19:DD:32:FE','0x02dd8dc163412ff887fcb880a413371de4','Access-Reject','2016-11-12 10:29:16'),(113300,'DC:53:60:23:1C:ED','0x8719c49c9016897c3555ca7e64c3557329','Access-Reject','2016-11-12 10:29:18'),(113301,'0C:96:BF:C4:82:FC','0x4f9ecb7db42f231eb51f1a03de9a33a0fc','Access-Reject','2016-11-12 10:29:32'),(113302,'00:E0:4C:8B:B7:88','0x905dd3fdd3ec278a8ceccff7a2d0ca4050','Access-Reject','2016-11-12 10:30:05'),(347459,'tpsbiz','','Access-Reject','2018-12-13 22:04:49'),(113304,'78:FF:CA:2C:49:0D','0x56f698cddc960949a31e09ae47abd51f2d','Access-Reject','2016-11-12 10:30:12'),(113305,'60:FE:1E:94:88:29','0xff4ef628c386c3f34716140a3703a7d248','Access-Reject','2016-11-12 10:30:18'),(113306,'A4:44:D1:2A:F1:7A','0xa478370fdb885b78aca5596ad219374584','Access-Reject','2016-11-12 10:30:29'),(113307,'80:19:67:F7:C8:23','0x2aafe3c0e5450e43c84e230050be3833cc','Access-Reject','2016-11-12 10:30:43'),(113308,'B8:EE:65:68:FE:40','0xf29fce923fa8d1126a21d9dc052e4bdd40','Access-Reject','2016-11-12 10:30:55'),(113309,'00:08:22:0A:80:1B','0x65d14af2e6714b60c4a2191eb148a6e987','Access-Reject','2016-11-12 10:31:47'),(113310,'78:FF:CA:37:36:8A','0xb6d1c0bbd658570d3f7bfbd01a67d833c2','Access-Reject','2016-11-12 10:32:08'),(113311,'80:19:67:99:0B:D0','0x250070e9e4cac39d42fb3a8a4bd7b0f886','Access-Reject','2016-11-12 10:32:31'),(113312,'00:15:6D:D8:31:2C','0x9b5741ff8398d82de4663851b1839808db','Access-Reject','2016-11-12 10:33:31'),(113313,'24:0A:11:18:CB:CE','0x20908f9b99f19328d583cc7a25dbc45e03','Access-Reject','2016-11-12 10:33:41'),(113314,'E0:B6:F5:2E:97:C2','0xdc66bdda20fb15f012a0cdca39808a003f','Access-Reject','2016-11-12 10:33:42'),(113315,'00:0A:00:73:74:45','0xc71fd651a1f66acd4834474164668edc89','Access-Reject','2016-11-12 10:33:47'),(113316,'80:96:B1:4A:07:CC','0x4a488fcb81a3ec658122416b6824ae5318','Access-Reject','2016-11-12 10:34:10'),(113317,'80:19:67:92:5D:76','0x8e64cde1657b0c6468d07cd9c85d13f881','Access-Reject','2016-11-12 10:34:23'),(113318,'90:00:DB:41:CE:D1','0x0b412282b43a152062ae355eb79e7f3c60','Access-Reject','2016-11-12 10:34:40'),(113319,'94:44:44:EC:A9:85','0x3bb86ca0079498bcfbca45b70e8baeac17','Access-Reject','2016-11-12 10:34:43'),(113320,'BC:B3:08:CF:17:4C','0x17bc267eea5ae16355b14463050a4dcd8a','Access-Reject','2016-11-12 10:34:46'),(113321,'5C:F9:6A:90:37:88','0xe5d3c9024dada03d9f059cdc004ca3d43c','Access-Reject','2016-11-12 10:35:21'),(348769,'tpsbiz','','Access-Reject','2018-12-14 09:49:26'),(113323,'78:FF:CA:37:36:8A','0x0d63af10d2bc592c97ea60b25e001a717e','Access-Reject','2016-11-12 10:35:52'),(113324,'B0:45:19:DD:50:61','0x3c459d466aab3ac06defebbe7edd055284','Access-Reject','2016-11-12 10:36:00'),(852787,'kumi','','Access-Reject','2019-09-06 16:31:38'),(113326,'00:27:15:40:08:95','0x4e6bd801b27597e701b29bfb7f2cd25637','Access-Reject','2016-11-12 10:36:47'),(113327,'BC:B3:08:CF:17:4C','0x9f8962c6b627a081dc44d284f3d4d1810e','Access-Reject','2016-11-12 10:37:21'),(113328,'BC:F5:AC:CB:DC:D5','0xb3ead7e4ca87f9a2aade600ac3d2f32e73','Access-Reject','2016-11-12 10:37:22'),(113329,'88:C9:D0:C8:F5:C0','0xf16e261dcdec9508ac1fdf2b2675a04cd6','Access-Reject','2016-11-12 10:37:35'),(113330,'kumado salvation','0xb3bc33b933e33da6d83fca6bc854698111','Access-Reject','2016-11-12 10:37:44'),(113331,'88:C9:D0:C8:F5:C0','0x15e485794c11365b1fb57210d78ea3333e','Access-Reject','2016-11-12 10:37:47'),(113332,'40:B8:9A:90:48:D6','0xe319036a9a28f38945f9e8f422930a3161','Access-Reject','2016-11-12 10:38:19'),(113333,'20:A6:80:0C:4F:35','0x0768840a86dd8fa6a900736cedfa73bf71','Access-Reject','2016-11-12 10:38:53'),(113334,'80:19:67:F7:C8:23','0x83b461098b9e145fd4dcba6199fb6c4c7d','Access-Reject','2016-11-12 10:38:56'),(113335,'6C:88:14:E2:28:40','0x4c28344cb001fde5df323481841125e70a','Access-Reject','2016-11-12 10:39:41'),(113336,'A8:A6:68:3E:5A:5B','0xfe7052133016fc70ab83034153662864c5','Access-Reject','2016-11-12 10:41:04'),(113337,'24:E3:14:C1:7D:88','0x9d84d6f5bce7f18d969401788852cc18a4','Access-Reject','2016-11-12 10:41:33'),(113338,'BC:B3:08:CD:C2:65','0x018f2b28ef4bfa6f0bd40a97f058a22430','Access-Reject','2016-11-12 10:41:48'),(113339,'18:21:95:18:41:8E','0x3f4178927ba15ba58e53220d852483e31a','Access-Reject','2016-11-12 10:42:00'),(113340,'BC:B3:08:F9:77:CA','0xd9867108c34717029abe4ada5d974197f7','Access-Reject','2016-11-12 10:42:03'),(113341,'88:C9:D0:C8:F5:C0','0xf84160b1c20687c3a930189fe29559a9cf','Access-Reject','2016-11-12 10:42:23'),(113342,'80:19:67:AA:5D:F5','0xd08a9009b1547c528d414bb6f68fb96c8d','Access-Accept','2016-11-12 10:43:19'),(113343,'00:15:6D:D8:31:2C','0xe1e40012ea911a9ab670bdb4934ac86e39','Access-Reject','2016-11-12 10:43:31'),(113344,'kumado salvation','0xdeca93b9f59f610956e00ac01d48bb7697','Access-Reject','2016-11-12 10:43:33'),(113345,'80:19:67:83:33:EF','0x48ecd7603fbf4ef7d0d9f2b8b0bbb69619','Access-Reject','2016-11-12 10:43:37'),(113346,'kumado salivation','0xb3320ef320097ee936deb4b9aae51cc94b','Access-Reject','2016-11-12 10:43:51'),(113347,'kumado salvation','0xe87a41e8301a8f2d1ef0e38891b74fcfb5','Access-Reject','2016-11-12 10:44:01'),(113348,'80:19:67:2D:86:62','0x795520f83963a2b4ea020cc1a5402a2e54','Access-Reject','2016-11-12 10:44:07'),(113349,'90:48:9A:A5:E7:61','0x85f82d74792c0b71f809074e71e003fcd7','Access-Reject','2016-11-12 10:44:15'),(113350,'00:08:22:62:AA:C3','0xdba5471ff099e764d359da71597a7ebab2','Access-Reject','2016-11-12 10:44:16'),(113351,'80:19:67:A5:AC:85','0xc60aedbacb8fe1084f7500183b8cf37217','Access-Reject','2016-11-12 10:44:17'),(113352,'80:19:67:F7:E1:15','0x63d3ebbce24335a216d4b9f6693a19c157','Access-Reject','2016-11-12 10:44:37'),(113353,'00:27:15:40:08:95','0xd434c3e9868f3657a1d9eb4e79d32ea5e4','Access-Reject','2016-11-12 10:46:24'),(113354,'00:27:15:40:08:95','0x04094a3a7afb7ce7e0ba31c6845a29d139','Access-Reject','2016-11-12 10:46:25'),(113355,'78:FF:CA:2C:49:0D','0x240078d1c951ef068df7da3e0110ba8f15','Access-Reject','2016-11-12 10:46:31'),(113356,'A4:44:D1:32:76:5A','0x6aba2fa91e2d32fcb067e5dad85ba0dcde','Access-Reject','2016-11-12 10:46:57'),(113357,'30:AA:BD:DA:31:68','0x847556bf0725df3595e1caaa0c49cd6c5a','Access-Reject','2016-11-12 10:47:27'),(113358,'80:19:67:92:5D:76','0x4fe8860d9c68bbd49b8f1abf49cbd79ea8','Access-Reject','2016-11-12 10:47:28'),(113359,'00:1B:9E:07:A0:E2','0xfc8a4a4637360c2a5d6ced82bed5f37af9','Access-Reject','2016-11-12 10:47:28'),(113360,'B0:45:19:DD:33:65','0x93a3118629689054fd3e8deee8042b8024','Access-Reject','2016-11-12 10:48:49'),(113361,'20:A6:80:0C:4F:35','0xee152d39f556142d34567cdd55a4ee917c','Access-Reject','2016-11-12 10:48:53'),(113362,'80:19:67:6B:74:C1','0x85050ba6b4e12666c905e0a2a36d34d1a2','Access-Reject','2016-11-12 10:49:04'),(113363,'80:19:67:A5:11:98','0x8f21ac7e004eca17bb397a1ce4cd9a1e8b','Access-Reject','2016-11-12 10:49:11'),(113364,'78:FF:CA:05:CE:6C','0x535f0ba03eccdbcc4ef545e18b71ecf03e','Access-Reject','2016-11-12 10:50:10'),(113365,'70:72:0D:3A:4C:11','0x6a34aeb0f177197b71dce692ea7a9f9d50','Access-Reject','2016-11-12 10:50:12'),(113366,'2C:D0:5A:19:69:2B','0x9ac9b91fe6887806d23fcf498885301b73','Access-Reject','2016-11-12 10:51:15'),(113367,'00:22:5F:2D:36:94','0x22db9f7bd7370dae7d70c399576c854389','Access-Reject','2016-11-12 10:51:26'),(113368,'54:27:1E:64:A3:D7','0x91838b382b4515fcbcd305aa6fe9de5f5e','Access-Reject','2016-11-12 10:51:42'),(113369,'F8:A9:D0:1B:F9:FF','0xdd780aacdb8de1ba5e89f9fb5e197d2bf2','Access-Reject','2016-11-12 10:51:48'),(113370,'B0:45:19:DD:50:61','0x3f812bac264bdf873698d4f3a548a54c8a','Access-Reject','2016-11-12 10:52:07'),(113371,'78:FF:CA:11:13:BD','0x1dcab0e0d9c1e71ea01e1e7494ab3dac29','Access-Reject','2016-11-12 10:52:55'),(113372,'C0:38:96:76:7E:74','0x756dc58bd6f3e591ce4ab3749ebaa6865c','Access-Reject','2016-11-12 10:53:06'),(113373,'80:19:67:A2:5A:42','0x88bc4860f08b244a446b3989a8d4d5f3ee','Access-Reject','2016-11-12 10:53:27'),(113374,'E0:B6:F5:28:0A:00','0xec99b32f6f6341b9a5dfce390856f90e9f','Access-Reject','2016-11-12 10:53:29'),(345459,'tpsbiz','','Access-Reject','2018-12-13 04:32:37'),(113376,'00:15:6D:D8:31:2C','0x69f4a5598850ff78d9e313b34232c89f91','Access-Reject','2016-11-12 10:53:31'),(113377,'00:27:15:41:22:48','0xd3f8a9eebd79b60079ba1120b1042a1fac','Access-Reject','2016-11-12 10:53:48'),(113378,'18:4F:32:28:24:71','0x36e348536f35c8ec56896341a0fc570891','Access-Reject','2016-11-12 10:55:41'),(113379,'B0:C5:59:BB:C7:47','0x6de6c13ba4471dc98b16dcacd2efab9722','Access-Reject','2016-11-12 10:56:18'),(113380,'24:E3:14:C1:7D:88','0x381833e6a35c05dc5f99da9fbc9ab4ae56','Access-Reject','2016-11-12 10:56:20'),(113381,'38:59:F9:A3:BC:CF','0x628837b09f193a3510cb00780731226b3d','Access-Reject','2016-11-12 10:56:26'),(113382,'C8:F7:33:18:49:85','0x4ec0ddcb83e24f0b8def2d368cf1d9075f','Access-Reject','2016-11-12 10:56:31'),(113383,'78:FF:CA:2A:AD:AB','0xf99cb3a605eca238250012d2cae2236701','Access-Reject','2016-11-12 10:56:38'),(113384,'80:54:10:DF:E8:15','0x3d5e74aabfd40536655bf14a1107b6acf1','Access-Reject','2016-11-12 10:56:43'),(113385,'E8:15:0E:04:EB:30','0x5be17fa942806e7071f4f18cc233b17536','Access-Reject','2016-11-12 10:56:50'),(113386,'90:09:18:AE:B2:CF','0xdae714d384160436a14a0dc8b6ce240135','Access-Reject','2016-11-12 10:57:19'),(113387,'78:FF:CA:14:08:33','0xe5b6536fee0b12740a42b732310cd4755b','Access-Reject','2016-11-12 10:57:30'),(113388,'20:A6:80:0C:4F:35','0xf621fd86ec5962678f4f4dd3df9d4fed64','Access-Reject','2016-11-12 10:58:53'),(113389,'00:08:22:78:CD:FB','0xa7db8bb315c1f66b756528923f360d6586','Access-Reject','2016-11-12 10:59:08'),(113390,'DA:8F:B8:98:A4:C8','0x1e74393651cd88f26c61844272a81fde56','Access-Reject','2016-11-12 10:59:16'),(113391,'60:6D:C7:30:4D:BE','0xb3d372ae75488c493cc136c49d59991d8b','Access-Reject','2016-11-12 10:59:17'),(113392,'00:27:15:08:38:CB','0x672524d144c478d710168ac5e5d82b752e','Access-Reject','2016-11-12 10:59:25'),(113393,'7E:4A:5B:25:BC:79','0xc37973d722654dfd1ad2207347ec6e0618','Access-Reject','2016-11-12 10:59:36'),(113394,'CC:5F:BF:1B:32:8F','0xab6937cf799bd0fe7ba68c343a524672c7','Access-Reject','2016-11-12 11:00:40'),(113395,'80:19:67:EE:98:A5','0x5614c91e8472ddde6b416fbfb0f7e0af50','Access-Reject','2016-11-12 11:00:55'),(113396,'80:19:67:2D:F5:19','0xcfb81bb8a53f64fdd1b136f4d29f466578','Access-Reject','2016-11-12 11:01:15'),(113397,'00:08:22:72:12:FE','0x85d823e94dfb4542a1a43d0fb93bf3c80f','Access-Reject','2016-11-12 11:01:33'),(113398,'58:F1:02:2A:93:CA','0xc93518847819b4c963b828d51e15e0c787','Access-Reject','2016-11-12 11:01:35'),(113399,'78:FF:CA:11:13:BD','0x7c7092e6edfc8f26f93bf767dacdc0182d','Access-Reject','2016-11-12 11:01:52'),(113400,'60:FE:1E:94:88:29','0x3ae514764ccb4a30f4cad7128fca531c8d','Access-Reject','2016-11-12 11:02:02'),(113401,'1C:AF:05:DA:73:12','0x6ba23333c3ea4a78f0722e21ba7273893b','Access-Reject','2016-11-12 11:02:14'),(113402,'80:72:0D:39:1E:18','0xe97d788af2863bd3289c07e1b6f57cf4d7','Access-Reject','2016-11-12 11:02:33'),(113403,'A4:44:D1:67:D5:52','0x558b21d95cdc32bdb054e90c18b5af7b68','Access-Reject','2016-11-12 11:02:45'),(113404,'44:E1:99:0C:57:40','0x200f1b0226349833d64780946f18ac8a1b','Access-Reject','2016-11-12 11:03:03'),(113405,'00:27:15:40:08:95','0xe0762dcdcfbdb381f9f331d7fc9ad061d3','Access-Reject','2016-11-12 11:03:07'),(113406,'00:15:6D:D8:31:2C','0xd5a0d7903887185ae8468344ce886efb7c','Access-Reject','2016-11-12 11:03:31'),(113407,'A4:44:D1:71:E6:62','0x70b3c86bd3fc1b37b09bef589a3d4c96d3','Access-Reject','2016-11-12 11:03:57'),(113408,'80:19:67:92:5D:76','0x7e9860298bc113c2b14ce58361e0ebe6ac','Access-Reject','2016-11-12 11:04:21'),(113409,'44:78:3E:4F:A0:9C','0x5de8d79ff291047d105f495316cf292bc7','Access-Reject','2016-11-12 11:04:24'),(113410,'00:27:15:64:67:08','0xa564e697e67d109cfba9c5aafda0d963dc','Access-Reject','2016-11-12 11:05:01'),(113411,'90:48:9A:A5:E7:61','0x9eaa23921e8da39fcee84e43204ce42951','Access-Reject','2016-11-12 11:05:08'),(113412,'80:19:67:F5:53:A1','0xba39b09f0d3a591af5a7015e483904ba58','Access-Reject','2016-11-12 11:05:39'),(309246,'Felicia','0x7b7dab4191fd4372e950f8139f546a3d25','Access-Reject','2018-06-18 05:40:46'),(113414,'80:19:67:30:32:2E','0xc293db069ef9e9a119e6a38274ad55c642','Access-Reject','2016-11-12 11:06:02'),(113415,'24:E3:14:C1:7D:88','0x69444883694f0934e77115381c8d35aa60','Access-Reject','2016-11-12 11:06:29'),(113416,'90:09:18:AE:F5:CD','0x6cf6aff5f119bbe881cdabd1403a42a9ff','Access-Reject','2016-11-12 11:06:30'),(113417,'8C:99:E6:B4:19:97','0x03ee396eb4ad09894c85943363682c5cc5','Access-Reject','2016-11-12 11:06:46'),(113418,'74:29:AF:86:A1:D1','0x23cefda0ba97b804ed66bc00432a174658','Access-Reject','2016-11-12 11:06:52'),(113419,'E4:98:D1:DD:2E:3C','0x3fd8ba8a7a049e206a331ec3cc6613cbc2','Access-Reject','2016-11-12 11:06:54'),(113420,'00:27:15:08:38:CB','0x4173191831eb9041401a13da81d08881fd','Access-Reject','2016-11-12 11:07:10'),(113421,'30:AA:BD:DA:31:68','0x00e3fbab85dd1f3652bbb33abc6b14f7b4','Access-Reject','2016-11-12 11:07:34'),(113422,'00:1B:9E:07:A0:E2','0x4fe7f7e8bfbca74e7bfebd976183183c63','Access-Reject','2016-11-12 11:07:43'),(113423,'C8:AA:21:36:E4:14','0x191a168873f7e3c4bb4ab36d64a4dc832a','Access-Reject','2016-11-12 11:07:52'),(113424,'A4:44:D1:67:D5:52','0xd756067abf652f0fd18df3ba1985924775','Access-Reject','2016-11-12 11:08:18'),(113425,'38:94:96:CA:C3:93','0xafe1239cc2fbe4b54209d2e0274574d86b','Access-Reject','2016-11-12 11:08:18'),(113426,'80:19:67:30:C3:59','0x230d23f41f1eb9742c393196c7d23961d5','Access-Reject','2016-11-12 11:08:31'),(113427,'20:A6:80:0C:4F:35','0x9839a095d69febae5df80d53478d0583a0','Access-Reject','2016-11-12 11:08:53'),(113428,'CC:5F:BF:1B:32:8F','0x99707dd978cef773fa160044131b81ffcb','Access-Reject','2016-11-12 11:09:45'),(113429,'00:27:15:06:86:37','0x3af70ea3c9e721e812298cb028c54efcf8','Access-Reject','2016-11-12 11:09:48'),(113430,'00:12:B2:2E:C6:CE','0x9d5cf444f40ee8222bc37bf379494696ef','Access-Reject','2016-11-12 11:10:07'),(113431,'00:A7:9F:7F:E2:CA','0x0e8b83c1924e922412d82354341c313605','Access-Reject','2016-11-12 11:10:19'),(349824,'tpsbiz','','Access-Reject','2018-12-14 19:19:07'),(113433,'80:19:67:A2:5A:42','0xef1f29878479348cd0af4aa3360b038299','Access-Reject','2016-11-12 11:10:31'),(113434,'90:48:9A:A5:E7:61','0x607862a275f9da7683f0d9a267fae38615','Access-Reject','2016-11-12 11:10:33'),(113435,'00:1B:B1:F5:E6:E2','0x99560413568b2e0746def3c79c28ee0d90','Access-Reject','2016-11-12 11:11:05'),(113436,'60:FE:1E:94:88:29','0x9421c5be928331c74e6f69781be8d428f1','Access-Reject','2016-11-12 11:11:06'),(113437,'00:0C:E7:04:D4:5E','0x1470f1893b7c3a63ff13b768f71125418f','Access-Reject','2016-11-12 11:11:39'),(113438,'44:78:3E:4F:A0:9C','0x2d3a93c41a5b8be60b39b267b09cebd060','Access-Reject','2016-11-12 11:12:09'),(113439,'44:78:3E:4F:A0:9C','0xed86f4ec6a0b1af7f14d734408652a24d1','Access-Reject','2016-11-12 11:12:16'),(113440,'80:19:67:CC:EB:44','0xc228b6cb9e919740864903156d08e40b88','Access-Reject','2016-11-12 11:12:33'),(113441,'00:27:15:08:38:CB','0x3cebb80cb647c81e32b185b289ef026299','Access-Reject','2016-11-12 11:12:42'),(113442,'24:E3:14:C1:7D:88','0x90c1d705f5f791053135983b53bc2903e1','Access-Reject','2016-11-12 11:12:49'),(113443,'00:15:6D:D8:31:2C','0x48fb1a03d7f5a740e9fc92312a87c51855','Access-Reject','2016-11-12 11:13:30'),(113444,'00:1B:9E:07:A0:E2','0x366afee64fa4db08ac8ca270d4ae108b2d','Access-Reject','2016-11-12 11:13:49'),(113445,'80:19:67:43:3D:E3','0x78fde503065dd43f9fb72c2cafb0cad06e','Access-Reject','2016-11-12 11:13:53'),(113446,'B0:C5:59:BB:C7:47','0x5aded4894128534536a8cf658437ad90d2','Access-Reject','2016-11-12 11:14:29'),(113447,'B4:07:F9:4A:07:6E','0x7b6249d012f031b26016d81d1c0f17bf39','Access-Reject','2016-11-12 11:14:44'),(113448,'D0:53:49:2E:E2:A8','0x7dea37e4ef31daeaefccded537764e95fa','Access-Reject','2016-11-12 11:15:04'),(113449,'3E:E3:F1:EC:8F:45','0x4d77a8a034fa071ce5c59975a643e847d0','Access-Reject','2016-11-12 11:15:30'),(113450,'B0:45:19:DD:37:8B','0xdab03c9464b3062ee593354f9bc7055f56','Access-Reject','2016-11-12 11:15:34'),(113451,'80:19:67:B2:D2:8A','0x99d5c5a4362bb7c7dcb1f4f92a964f7f14','Access-Reject','2016-11-12 11:15:37'),(113452,'24:0A:11:18:CB:CE','0x69f8543a382c2a6dc02cff87cab8286c17','Access-Reject','2016-11-12 11:15:47'),(113453,'20:A9:9B:42:81:AB','0xf0d036991b4010f6c2c0c0059369b2289d','Access-Reject','2016-11-12 11:15:49'),(113454,'64:5A:04:C4:F8:F3','0x1a668bf46e32a61ca67f366c603f1b39ef','Access-Reject','2016-11-12 11:16:14'),(113455,'18:87:96:B4:D2:67','0xe004f578be83cef359f3c52e5f6f750d27','Access-Reject','2016-11-12 11:16:24'),(347028,'tpsbiz','','Access-Reject','2018-12-13 18:23:34'),(113458,'90:00:DB:15:79:83','0x43da82725489a4636085c4ec200187edb5','Access-Reject','2016-11-12 11:17:10'),(925118,'dodoos','','Access-Reject','2019-11-08 21:19:43'),(113460,'90:48:9A:A5:E7:61','0xe423a56f0eb14e34aef72a0013ab573c4c','Access-Reject','2016-11-12 11:17:51'),(113461,'80:19:67:92:5D:76','0x6e5a73d5db484ed8a1f4bf2cb466dcd024','Access-Reject','2016-11-12 11:17:51'),(113462,'80:01:84:58:A6:7F','0x2d2626c8f9bff89ff1c507a5d5742f8084','Access-Reject','2016-11-12 11:17:55'),(113463,'18:67:B0:8E:E1:D0','0xab30dea7ddf7d822d4d37d65242725b4d6','Access-Reject','2016-11-12 11:17:58'),(113464,'BC:B3:08:CB:FA:F0','0x099321be5a3fec3d0e0cb111077d8a3895','Access-Reject','2016-11-12 11:18:05'),(349455,'tpsbiz','','Access-Reject','2018-12-14 16:10:34'),(113466,'20:A6:80:0C:4F:35','0xa0974d5d25e80eff00e98d09c64536da7c','Access-Reject','2016-11-12 11:18:53'),(113467,'1C:65:9D:97:D0:B8','0x067636490a3d73e4345d4e2d276eaede1c','Access-Reject','2016-11-12 11:19:47'),(113468,'30:10:B3:27:EB:04','0x49acf4cdeb6d631a6502e9d46ba07342c5','Access-Reject','2016-11-12 11:19:50'),(113469,'38:E7:D8:6F:A2:8C','0x1d7086e307262a66aee993a18fb23fae8c','Access-Reject','2016-11-12 11:19:59'),(113470,'B0:C5:59:BB:C7:47','0xc4e1ce9cd3bb178d1f76c29a48fb8bd67d','Access-Reject','2016-11-12 11:20:01'),(309260,'Ivan','0x7bfc27e057716c68eea267cad78b77b72c','Access-Reject','2018-06-19 07:33:18'),(113472,'E8:50:8B:84:BD:CB','0xe1ae51a7e98076971c0b9137f4eaec0af5','Access-Reject','2016-11-12 11:20:35'),(113473,'30:0D:43:15:EA:96','0xf0d0f980bb8dfa1565adc7a2fd86d54648','Access-Reject','2016-11-12 11:21:08'),(113474,'00:12:7B:48:3F:F2','0x57b1343ce1b30930475d31442a733c5a11','Access-Reject','2016-11-12 11:21:16'),(113475,'78:FF:CA:2C:49:0D','0xb8cf1597a6341e8b0c035d523f894422f1','Access-Reject','2016-11-12 11:22:01'),(925117,'dodoos','','Access-Reject','2019-11-08 21:19:31'),(308324,'1mnx','0x9f2a00a734803c2fdacbdf0d158670d084','Access-Reject','2018-05-18 05:43:04'),(113478,'00:15:6D:D8:31:2C','0xd96d2eb285ac8e2090cfc424416305b971','Access-Reject','2016-11-12 11:23:31'),(113479,'00:08:22:62:AA:C3','0x13c13453e02b1809acd9e1a39a10754341','Access-Reject','2016-11-12 11:23:47'),(113480,'88:A7:3C:09:EA:B6','0x185c6887d6711c5c0fb66b04404a5b031e','Access-Reject','2016-11-12 11:23:51'),(113481,'9C:6C:15:07:73:94','0xeb88d286500e5394ba3f9deaff47a10886','Access-Reject','2016-11-12 11:23:52'),(113482,'20:A6:80:0C:4F:35','0x804845dc93f2530e46f754fe74af84335e','Access-Reject','2016-11-12 11:23:53'),(113483,'BC:D1:1F:15:79:9A','0x5ff415744a0ab9c6c6db32b3565361385c','Access-Reject','2016-11-12 11:23:55'),(347027,'tpsbiz','','Access-Reject','2018-12-13 18:23:03'),(113485,'80:19:67:30:C3:59','0xf41b7a9563d359323337b7c39334fa9c1a','Access-Reject','2016-11-12 11:24:28'),(113486,'78:FF:CA:3E:36:2B','0xd0a33fce46406e5196011e3846f92a60c5','Access-Reject','2016-11-12 11:25:07'),(311058,'Adomah','0xbdf7bb59e9b6477002ffe96fcc763739f0','Access-Reject','2018-08-30 06:31:00'),(113488,'78:FF:CA:11:13:BD','0x8a6fadf676cca35a3b60874763ef3da4df','Access-Reject','2016-11-12 11:25:35'),(113489,'B4:74:9F:7C:21:45','0xe514bc98f9b9166a4a4f2ea7a75f4c0d86','Access-Reject','2016-11-12 11:25:41'),(113490,'00:27:15:08:38:CB','0x946711c224806dc1d1bc3a2ebc0f12332b','Access-Reject','2016-11-12 11:25:45'),(113491,'E0:B6:F5:29:69:C3','0xc13b227e8baf8969c3ab3b5de8e540b4b9','Access-Reject','2016-11-12 11:25:50'),(113492,'5C:CA:1A:42:0A:B8','0x7e05baa9d0c77529a5b0d73248ec61648e','Access-Reject','2016-11-12 11:25:56'),(925116,'dodoos','','Access-Reject','2019-11-08 21:19:18'),(113494,'B0:C5:59:BB:C7:47','0xb8a5d5c4cbaeba7fcac494970b85de58b3','Access-Reject','2016-11-12 11:26:49'),(113495,'78:FF:CA:11:13:BD','0xf5da325c80858b3bfc2dad586cbe2032f6','Access-Reject','2016-11-12 11:27:21'),(113496,'24:E3:14:C1:7D:88','0xcde94b07302d07a6b653a6d89956df2673','Access-Reject','2016-11-12 11:27:35'),(113497,'00:1B:9E:07:A0:E2','0x592a7a558e68dd08c1ad1badff26265246','Access-Reject','2016-11-12 11:27:49'),(113498,'F4:0F:24:01:BA:6D','0xcf8459a2288c7dbdb0fa055969597bd88d','Access-Reject','2016-11-12 11:29:03'),(113499,'30:AA:BD:EF:87:45','0x9755e3883d279d0fc7551580d9041eaba6','Access-Reject','2016-11-12 11:29:03'),(113500,'E0:B6:F5:23:B3:08','0xa9098b702acd7b942b955420fe5f00f800','Access-Reject','2016-11-12 11:29:04'),(113501,'AC:81:12:79:74:11','0xaf148e26692df511f18d79c234b1f3d66f','Access-Reject','2016-11-12 11:29:18'),(113502,'18:87:96:B4:D2:67','0x268ecaccf6cfd0d2ba1ab60f4018109740','Access-Reject','2016-11-12 11:29:29'),(113503,'44:78:3E:4F:A0:9C','0x85bc487f00b72b15b657bac53bde228ec8','Access-Reject','2016-11-12 11:30:00'),(925115,'dodoos','','Access-Reject','2019-11-08 21:19:05'),(113505,'B0:10:41:42:2A:9A','0xe00c70591a8dd8d5b2274716963e51da60','Access-Reject','2016-11-12 11:30:24'),(113506,'80:19:67:A5:AC:85','0x6fac4a84c789197e63d13e0a8e15694e90','Access-Reject','2016-11-12 11:30:31'),(113507,'80:19:67:30:C3:59','0xaac7bc1901ecc50552c7fecf577b995e0c','Access-Reject','2016-11-12 11:30:46'),(113508,'9C:6C:15:9A:A4:78','0x92cf812de8d0c965d5c0e901c5f3edb692','Access-Reject','2016-11-12 11:31:25'),(113509,'B8:EE:65:68:FE:40','0xde0243f16a3ef92ba5a53178e267856e2e','Access-Reject','2016-11-12 11:31:25'),(113510,'14:9A:10:F5:A1:E2','0x3b7b4b99a9fccd3f416b26e1e9049f41ec','Access-Reject','2016-11-12 11:33:19'),(113511,'00:15:6D:D8:31:2C','0x3a01e6e0b8b1c5c769fda4aa710f56404f','Access-Reject','2016-11-12 11:33:31'),(113512,'08:86:20:72:00:81','0x55cd006261cfdb2515c53f795185378367','Access-Reject','2016-11-12 11:33:31'),(113513,'0C:E7:25:63:3B:20','0x9158062d8d9bd17e075a5638d629c37adb','Access-Reject','2016-11-12 11:33:47'),(852931,'kumi','','Access-Reject','2019-09-06 17:44:42'),(113515,'14:1A:A3:98:3F:38','0xf668d6ecf0f5ea53a232f24d1abba14a12','Access-Reject','2016-11-12 11:33:55'),(113516,'30:72:0D:39:F8:2D','0x7b26fb617840a2271a23ebbe88412958da','Access-Reject','2016-11-12 11:34:41'),(113517,'60:FE:1E:67:81:C7','0x3e220d5eccf45da38b0c561400313a1b82','Access-Reject','2016-11-12 11:34:43'),(113518,'CC:79:4A:9A:7B:DE','0xdfe460363258a659d629d6a78e71151387','Access-Reject','2016-11-12 11:34:58'),(113519,'BC:B3:08:F9:9E:39','0xb8ced0a9cec0be0f12a70d5148ebcb777f','Access-Reject','2016-11-12 11:35:00'),(113520,'80:19:67:F3:0E:E2','0x3f025e8d43389f99e5492f3c5ce0b6ef2d','Access-Reject','2016-11-12 11:35:02'),(925114,'dodoos','','Access-Reject','2019-11-08 21:18:51'),(113522,'24:DF:6A:0D:A4:DF','0x8c1314be7cab4a58d8fe795261ca3c7811','Access-Reject','2016-11-12 11:35:27'),(113523,'80:19:67:A2:5A:42','0x15ff3e0d67e34ed1f1d290882e64178f0d','Access-Reject','2016-11-12 11:35:28'),(113524,'24:DF:6A:0D:A4:DF','0xca7ccf5d356c86c3a20905ea2304ccd1c6','Access-Reject','2016-11-12 11:35:44'),(113525,'00:08:22:62:AA:C3','0x61a8c19972c618875c9cff625f3b72954a','Access-Reject','2016-11-12 11:36:10'),(113526,'00:0C:E7:04:D4:5E','0x01707a337817485c1bde1581d6314834ab','Access-Reject','2016-11-12 11:36:11'),(113527,'80:19:67:3B:01:5D','0x8588a29fce1e4fd03d06fb3ffeea220df7','Access-Reject','2016-11-12 11:36:27'),(113528,'00:18:DE:47:6A:A3','0x3aa2aeb738a12ed3ca6ec40c136ab8671f','Access-Reject','2016-11-12 11:36:31'),(113529,'B0:C5:59:BB:C7:47','0x7b013fbd88593917d1c2f32c4c0a964134','Access-Reject','2016-11-12 11:36:41'),(113531,'00:27:15:67:13:29','0xc9f3a7547301b7cb00e206c7aac5324267','Access-Reject','2016-11-12 11:37:49'),(113532,'AC:56:2C:91:F5:50','0xbcec1049bda310afeba484deb3ad0d54d2','Access-Reject','2016-11-12 11:37:52'),(113533,'80:19:67:CC:EB:44','0x2e1547ed6cd440b3df50b25b2a350b0240','Access-Reject','2016-11-12 11:37:53'),(113534,'9A:1B:E5:44:F3:8B','0x24f5f53bd4fdff1a1635a33eb4dc44a5c5','Access-Reject','2016-11-12 11:38:45'),(113535,'C0:38:0E:9F:5E:5A','0x3c47cc816ff7ecd406e4efe9fab4ed5ed1','Access-Reject','2016-11-12 11:38:52'),(113536,'80:19:67:5D:CC:56','0x6f0c418103946f18240b22b4c78361e0e6','Access-Reject','2016-11-12 11:39:39'),(113537,'appiaprudence2@gmail.com','0xe267b0c7bd19c081151e7fa88ca4c1431c','Access-Reject','2016-11-12 11:40:08'),(113538,'AC:81:12:48:6E:B9','0xcde27ffeb3aba6a9179c26d45dae271eed','Access-Reject','2016-11-12 11:40:31'),(113539,'00:27:15:21:37:86','0x09e47f5ccd2593da1e68fe29cdd4e994ea','Access-Reject','2016-11-12 11:40:37'),(113540,'94:65:9C:E0:4B:1F','0x923a130e3a071ba571302994afaa1a89d0','Access-Reject','2016-11-12 11:41:22'),(113541,'80:19:67:3B:01:5D','0x2d3e1f566787941c1cd3150c98cfefb85c','Access-Reject','2016-11-12 11:41:29'),(113542,'30:0D:43:81:C4:38','0x460ac14b22e87af9fb93ed859436c8c69f','Access-Reject','2016-11-12 11:41:37'),(309245,'charraque','0xb2d2140b09562be6632b70fd6751b009d4','Access-Reject','2018-06-17 22:09:32'),(113544,'24:E3:14:C1:7D:88','0x92ec2a5765b4e178139cb3330d75c89d54','Access-Reject','2016-11-12 11:42:22'),(113545,'B0:C5:59:BB:C7:47','0x943f5f87f2d39a08c9ad49d4d25f88121d','Access-Reject','2016-11-12 11:42:24'),(349557,'tpsbiz','','Access-Reject','2018-12-14 17:02:34'),(113547,'BC:B3:08:F9:9E:39','0x36eb50504943fad5007e6866a535f3f8fa','Access-Reject','2016-11-12 11:42:37'),(113548,'64:89:9A:7D:F0:6A','0x05221c31dc39b75604eac65eff9b5c90a1','Access-Reject','2016-11-12 11:42:50'),(113549,'64:89:9A:7D:F0:6A','0xa812b433772b6ef722d3e446ef9d0ece89','Access-Reject','2016-11-12 11:42:53'),(113550,'98:0C:82:D9:5A:0C','0x6e2c3a2974f79c2aed236f4137fde4d9f4','Access-Reject','2016-11-12 11:43:13'),(113551,'00:15:6D:D8:31:2C','0x2beebf498be47be6871ccfe056b270ae58','Access-Reject','2016-11-12 11:43:31'),(113552,'70:18:8B:76:94:55','0x808c7ffbdf10ee7a4504479e8619279eba','Access-Reject','2016-11-12 11:43:31'),(113553,'9C:6C:15:9A:A4:78','0x9bf51708ff6919d636c3964e845ff36d2e','Access-Reject','2016-11-12 11:44:01'),(113554,'kkpc','0xf1338833e8038d8c438a905f9df09c630d','Access-Accept','2016-11-12 11:44:17'),(113555,'24:00:BA:03:79:BF','0x71f514c631a7fb8cd93870b027fe090305','Access-Reject','2016-11-12 11:44:30'),(113556,'00:08:22:62:AA:C3','0x2c5bbcd44737d74f97c2e8bd696c3ee09a','Access-Reject','2016-11-12 11:44:59'),(113557,'24:0A:11:18:CB:CE','0x527d1b1ea3c7c633ee30e32a3831749d64','Access-Reject','2016-11-12 11:45:34'),(113558,'F0:27:65:F9:7B:D3','0xbdfb56b3a808cfa414ad0f25da5d285a51','Access-Reject','2016-11-12 11:45:58'),(351167,'tpsbiz','','Access-Reject','2018-12-15 06:53:40'),(348766,'tpsbiz','','Access-Reject','2018-12-14 09:48:23'),(348767,'tpsbiz','','Access-Reject','2018-12-14 09:48:54'),(348768,'uvenp','0x76b66624a856a89fde1690e9697153dde7','Access-Reject','2018-12-14 09:49:03'),(113562,'78:FF:CA:09:58:5F','0x066267abdf75ba30f79e775d316b9f9285','Access-Reject','2016-11-12 11:46:18'),(113563,'94:65:9C:E0:4B:1F','0xa26ee0a401cf606038e0b0f1e30c6b2b82','Access-Reject','2016-11-12 11:47:07'),(113564,'00:1B:9E:07:A0:E2','0xc784d66b3432508c414a1d0aa93e8c096a','Access-Reject','2016-11-12 11:47:36'),(113565,'80:19:67:30:C3:59','0x995e00592966e6fe71e8c4b3fff2eba18f','Access-Reject','2016-11-12 11:47:45'),(113566,'80:19:67:62:53:AD','0x0bcf83e5fe4b2683c810819e00dc12b783','Access-Reject','2016-11-12 11:47:45'),(925113,'dodoos','','Access-Reject','2019-11-08 21:18:40'),(113568,'20:A6:80:0C:4F:35','0x5f9f959dab5de595d9caa537594692864e','Access-Reject','2016-11-12 11:48:56'),(113569,'80:19:67:A5:11:98','0x943ff2c507db0fe2af6a31f26cb1d6ec63','Access-Reject','2016-11-12 11:48:58'),(113570,'90:48:9A:A5:E7:61','0x6e8ba483f47a117e4a5dcad94c89352aaf','Access-Reject','2016-11-12 11:49:03'),(113571,'64:89:9A:7D:F0:6A','0xff9174b6d3c722c01d1ebe1dc4e03b8b00','Access-Reject','2016-11-12 11:49:12'),(113572,'20:16:D8:50:76:51','0x08fa6f5d6c7265d5306eb8882ae575168a','Access-Reject','2016-11-12 11:49:15'),(113573,'24:E3:14:C1:7D:88','0x0efec56972be21baf5f10e6da66d0db376','Access-Reject','2016-11-12 11:49:30'),(113574,'30:10:B3:27:EB:04','0x49d0addf54e1dcf5b99d1a0f85ee9a85c1','Access-Reject','2016-11-12 11:50:00'),(113575,'14:74:11:21:3C:BA','0x60660334850b92ca177198177c4acbc977','Access-Reject','2016-11-12 11:50:18'),(925112,'dodoos','','Access-Reject','2019-11-08 21:18:28'),(925111,'dodoos','','Access-Reject','2019-11-08 21:18:13'),(925110,'dodoos','','Access-Reject','2019-11-08 21:17:59'),(925109,'dodoos','','Access-Reject','2019-11-08 21:17:48'),(113579,'64:89:9A:7D:F0:6A','0x6bfd4c9f4aa43fe73cc3e88b50960b1066','Access-Reject','2016-11-12 11:51:19'),(113580,'7C:D1:C3:88:D6:28','0xed25af34d1c6b622f1f5f2da74c2a462cc','Access-Reject','2016-11-12 11:51:26'),(113581,'78:FF:CA:2C:49:0D','0xe3bca5cc950ee79463bbf98668a43acdfd','Access-Reject','2016-11-12 11:51:27'),(113582,'84:7A:88:76:55:8F','0x9dcf90035d75c1978fd4b7d51c7bf990e6','Access-Reject','2016-11-12 11:52:17'),(113583,'B0:C5:59:BB:C7:47','0x1fc673a37a6bd949e634217b9e59925b73','Access-Reject','2016-11-12 11:52:45'),(113584,'80:19:67:DF:C0:09','0x07702d481db7447552dc7356e06598e20f','Access-Reject','2016-11-12 11:52:54'),(113585,'00:27:15:21:37:86','0x37d289149df294988144611d43bf03488b','Access-Reject','2016-11-12 11:53:09'),(113586,'B4:30:52:F0:67:A8','0x342fcc9b0f3ed996bec2183da1fbc22852','Access-Reject','2016-11-12 11:53:29'),(113587,'80:19:67:30:C3:59','0x8031178f59cc8e4f883f9230cdb44100fb','Access-Reject','2016-11-12 11:53:30'),(113588,'00:15:6D:D8:31:2C','0xb995f26c34b669c6c134a489653ea62b4d','Access-Reject','2016-11-12 11:53:32'),(113589,'00:27:15:08:38:CB','0x825e9971ebd921bc9a4edcaa6e71b8e07e','Access-Reject','2016-11-12 11:53:48'),(113590,'C0:38:96:70:B4:8B','0xf44a07060b2037d9d28a8710b734336338','Access-Reject','2016-11-12 11:53:55'),(113591,'24:0A:11:18:CB:CE','0x5d5c648bb0d369685c54bdf387d31a96bd','Access-Reject','2016-11-12 11:54:00'),(113592,'3C:CB:7C:FF:8E:D2','0xe644b91e236467262e7195b8a6bbe77032','Access-Reject','2016-11-12 11:54:09'),(113593,'18:9E:FC:1C:9F:0D','0x6ca3ec6486e871cc65f70c669a07d46128','Access-Reject','2016-11-12 11:54:09'),(113594,'80:19:67:30:C3:59','0x9857d978a33e631c7061af9c697a166a57','Access-Reject','2016-11-12 11:54:10'),(113595,'04:1B:BA:9E:BE:13','0x44cc5d7e127b4911ca687f911b1c3cc1d3','Access-Reject','2016-11-12 11:54:20'),(113596,'00:AA:70:C9:B6:60','0x2d64d2a16230b0809580cd76cf8969f80c','Access-Reject','2016-11-12 11:54:25'),(113597,'54:E4:BD:A7:1F:74','0x16238ba73a58cd76ad5621c5471197e2c0','Access-Reject','2016-11-12 11:54:27'),(348765,'tpsbiz','','Access-Reject','2018-12-14 09:47:51'),(113599,'CC:79:4A:F3:87:D6','0x65ee88e3561b62659771a42bf531568fdc','Access-Reject','2016-11-12 11:56:07'),(113600,'78:FF:CA:89:E8:CE','0xc7f2fa54325c8eb31bb9a5810ab3c693dd','Access-Reject','2016-11-12 11:56:17'),(113601,'80:19:67:94:E0:52','0x880d7a5a6879a8a483faea6a1e14868e38','Access-Reject','2016-11-12 11:56:23'),(113602,'80:19:67:94:E0:52','0xad18f072e342df3ace2a27c86e1a533dcf','Access-Reject','2016-11-12 11:56:26'),(113603,'C4:62:EA:92:5D:AC','0xbd24fd60711de850e40d59e0f9de79a1fd','Access-Reject','2016-11-12 11:56:28'),(113604,'A4:9A:58:23:8E:8D','0x9eb9dfc71baff932b49233bc94abca758f','Access-Reject','2016-11-12 11:56:59'),(113605,'00:08:22:62:AA:C3','0x2e750786aee16d33b6a8d538b2a1dccd33','Access-Reject','2016-11-12 11:57:00'),(113606,'00:1B:9E:07:A0:E2','0x15d6b5dabdbcea3b18da0d49590e335f9d','Access-Reject','2016-11-12 11:57:07'),(113607,'60:FE:1E:67:81:C7','0x67a8c96a5c2b1c2c3dbbdb44c621ab4645','Access-Reject','2016-11-12 11:57:22'),(113608,'38:2D:E8:B2:E2:D2','0xff3c9d3a9ba40496b6f066c072ccc195c1','Access-Reject','2016-11-12 11:57:26'),(113609,'A4:BA:76:64:16:3D','0x30bdf6b22602f6fa03fdb117a9aba9fd30','Access-Reject','2016-11-12 11:57:40'),(113610,'80:19:67:DF:C0:09','0x02323f8052c7c7d839b43849a97ff444c3','Access-Reject','2016-11-12 11:58:30'),(113611,'74:E2:8C:C9:6E:98','0x570fecf53c5dc221d6fbc24e407f1a2c16','Access-Reject','2016-11-12 11:58:40'),(113612,'CC:3A:61:37:F2:50','0x5cd62baf101b3ca4e0fc7fc78c5fc0c3d2','Access-Reject','2016-11-12 11:58:48'),(113613,'88:A7:3C:0F:3C:48','0xedb71015d469e14bea4d630f6e3667edb4','Access-Reject','2016-11-12 11:59:13'),(113614,'84:7A:88:76:55:8F','0x1933751d4502e6c98a74a7c37b10d96235','Access-Reject','2016-11-12 12:00:01'),(113615,'D8:90:E8:9C:A6:28','0xf24455ab3be88eb033530a18b98681a697','Access-Reject','2016-11-12 12:00:52'),(113616,'C0:38:96:02:72:D8','0x74416412f6d1b51065f4da60a0ba1ac63a','Access-Reject','2016-11-12 12:01:34'),(113617,'00:12:B2:2E:C6:CE','0x5d8caf437d657d5aa3a6d06385819c5b04','Access-Reject','2016-11-12 12:01:37'),(113618,'C0:38:96:76:7E:74','0x2d9069c11d438c0bb86d1464d89d4f61b8','Access-Reject','2016-11-12 12:01:59'),(113619,'30:C7:AE:08:28:3C','0xe568a3ce8de55509338f4093c298b8bd3a','Access-Reject','2016-11-12 12:02:18'),(113620,'78:FF:CA:14:08:33','0x59b4244baf4d7aa1b0c8005cb41ad7254d','Access-Reject','2016-11-12 12:02:38'),(113621,'60:FE:1E:67:81:C7','0xd2ecd158a90549103292a404e451bf56ef','Access-Reject','2016-11-12 12:02:50'),(113622,'00:15:6D:D8:31:2C','0x92fa90b8d6ba3f853b2c06c3331c36825b','Access-Reject','2016-11-12 12:03:31'),(113623,'24:E3:14:C1:7D:88','0x963ca2b459bd63911436d2f09817bef22a','Access-Reject','2016-11-12 12:04:12'),(113624,'24:00:BA:03:79:BF','0x666772c3b9ec2f51ef163bb56e3c6adfe2','Access-Reject','2016-11-12 12:06:07'),(113625,'00:27:15:15:49:F6','0xe6ec83a0c161882b874ba26096edd7e235','Access-Reject','2016-11-12 12:06:22'),(113626,'B0:C5:59:BB:C7:47','0x88cc063efe002f06b408bbc14be002d712','Access-Reject','2016-11-12 12:06:28'),(113627,'08:86:20:72:00:81','0xfba8890970fc1986367f383d8631c2f055','Access-Reject','2016-11-12 12:06:36'),(113628,'E4:98:D1:83:50:28','0xf982e3c1dcd55063b3ab5838e7dc2e2746','Access-Reject','2016-11-12 12:06:37'),(113629,'00:1E:AD:29:29:9E','0x5088a39c13f1e8e346e6ffa192907e92f4','Access-Reject','2016-11-12 12:06:38'),(113630,'90:48:9A:A5:E7:61','0xba05dd864661edf12d3c832ccee4abce02','Access-Reject','2016-11-12 12:07:11'),(925108,'dodoos','','Access-Reject','2019-11-08 21:17:36'),(113632,'A8:9F:BA:61:3B:D1','0x0edf48f9f59d139d7f51787e91f9d4a846','Access-Reject','2016-11-12 12:07:38'),(113633,'20:A6:80:0C:4F:35','0x46d6471a36af0c87fe10b11c1ecee0dc5d','Access-Reject','2016-11-12 12:07:43'),(113634,'00:08:22:62:AA:C3','0xba75b5656b6e02372de0f24d139c6ef897','Access-Reject','2016-11-12 12:07:45'),(113635,'78:FF:CA:11:13:BD','0x239f4f94eaca9b4a1851bbc5e01f63f2be','Access-Reject','2016-11-12 12:08:52'),(113636,'00:AA:70:9A:F4:EF','0x582b44be80ecaddca33926aea56b16c45b','Access-Reject','2016-11-12 12:08:55'),(113637,'4C:BB:58:C3:63:6B','0x4d2d9cedd4a0233513d42850b4d48f7e7e','Access-Reject','2016-11-12 12:09:01'),(113638,'00:27:15:08:38:CB','0x0fca7297c57cc436831d6eabf8272d17e3','Access-Reject','2016-11-12 12:09:06'),(113639,'2C:AE:2B:73:A4:41','0xd3ecde5f6fe2fab6d434411a6cd65e8f59','Access-Reject','2016-11-12 12:09:47'),(113640,'60:FE:1E:94:88:29','0x82452f90e07d6d261bcdbfa3d9137a4da9','Access-Reject','2016-11-12 12:10:15'),(113641,'00:08:22:62:AA:C3','0x0c1d9b2a966e446c5bbfe5231883ee3cbf','Access-Reject','2016-11-12 12:10:33'),(113642,'80:19:67:30:C3:59','0x6897415a806ed67a5031c72e19706f5c78','Access-Reject','2016-11-12 12:10:51'),(113643,'30:C7:AE:08:28:3C','0x8dfc6ed94f94c4d20ba3d8ac21229c9f97','Access-Reject','2016-11-12 12:10:56'),(347845,'tpsbiz','','Access-Reject','2018-12-14 01:23:12'),(113645,'38:2D:E8:B2:E2:D2','0x446f693697c8ad2d5e62e27c649f625224','Access-Reject','2016-11-12 12:12:19'),(113646,'00:08:22:9C:84:F0','0xf32eba1a4ce049683a1cec619c430c7fc9','Access-Reject','2016-11-12 12:12:21'),(113647,'CC:08:E0:98:FD:F5','0x25199d5bc397150e2ec809b1236546a945','Access-Reject','2016-11-12 12:13:04'),(113648,'00:15:6D:D8:31:2C','0xf40596e145cf2d9be1b3386a9f95b75633','Access-Reject','2016-11-12 12:13:31'),(113649,'78:FF:CA:32:8E:B6','0xe6aa3fea8e5a3c36575704173b54f98160','Access-Reject','2016-11-12 12:14:11'),(330649,'tpsbiz','','Access-Reject','2018-11-22 11:02:22'),(113651,'80:19:67:26:9D:82','0x268a1be21e6927c4a4238fa6f85e6a2447','Access-Reject','2016-11-12 12:14:31'),(113652,'9C:6C:15:9A:A4:78','0x0d0624453e33bbaf0428a8130802ac048f','Access-Reject','2016-11-12 12:15:03'),(113653,'3C:83:75:7A:B4:60','0xa9b51b71e449874decb8cf50545aa2f701','Access-Reject','2016-11-12 12:15:14'),(349556,'tpsbiz','','Access-Reject','2018-12-14 17:02:03'),(113655,'00:AA:70:9A:F4:EF','0x0e611db60fcb48e7f44761d56ba20a19fe','Access-Reject','2016-11-12 12:15:16'),(113656,'00:BA:75:B9:D8:67','0x05cc483f40440c028844ae04bb02aa0b7b','Access-Reject','2016-11-12 12:16:14'),(113657,'D8:90:E8:99:BA:9B','0x80d8a1024215bd029cd72de90ab78c14b5','Access-Reject','2016-11-12 12:16:39'),(113658,'F8:CF:C5:8B:8F:2E','0x11c5134b5ae9cb1e91b7f47df7bf2e9b58','Access-Reject','2016-11-12 12:16:51'),(113659,'00:27:15:64:67:08','0x3cd04a09f51c7a93f4e7d7a4cfacda2211','Access-Reject','2016-11-12 12:16:55'),(113660,'00:19:7E:4D:92:57','0xc31ee272b0a5c2188b99a433283dff8a41','Access-Reject','2016-11-12 12:16:58'),(113661,'A8:A6:68:54:26:77','0x4f30c0d10bbb02aa293833bdf4e5222ab6','Access-Reject','2016-11-12 12:17:34'),(113662,'00:1B:9E:07:A0:E2','0xa7c1852b9d3c3659bf4e6b4d0757baad7b','Access-Reject','2016-11-12 12:17:36'),(113663,'BC:B3:08:CA:F4:09','0x2e7df77f6081968f4ff682810ef9f4647e','Access-Reject','2016-11-12 12:17:58'),(113664,'78:FF:CA:14:08:33','0xd88ecb604fde6109ca0059eeae4be82c6b','Access-Reject','2016-11-12 12:18:40'),(113665,'24:E3:14:C1:7D:88','0x4f95e7bf0c6813e964a45656da22e55c30','Access-Reject','2016-11-12 12:19:00'),(113666,'BC:B3:08:BF:EA:CF','0xb7655b2536ef79c7d37d060d3505219c6c','Access-Reject','2016-11-12 12:19:10'),(113667,'B4:E1:C4:E1:D3:C0','0xd4c7e18c77fa53231340ecbcecd84b7ec8','Access-Reject','2016-11-12 12:19:11'),(113668,'7C:61:93:A1:77:F6','0x358994e03971edd0addd6d56e695cdff99','Access-Reject','2016-11-12 12:20:05'),(113669,'D8:E5:6D:3A:14:28','0x9828da50037a64d2a779e20a8fcfc8cd97','Access-Reject','2016-11-12 12:20:10'),(113670,'D0:92:9E:56:B1:F8','0xc3337c0afbc49774cf6582e1f39b2a8630','Access-Reject','2016-11-12 12:20:46'),(113671,'3C:83:75:4D:40:E6','0xd85ab4d7da226cc3b21093512087d80918','Access-Reject','2016-11-12 12:20:49'),(113672,'34:4D:F7:3F:8A:68','0xc59027a7032097dd6e851c5b0563b74437','Access-Reject','2016-11-12 12:21:02'),(113673,'E0:DB:10:AA:DF:5C','0x71db1b0bc72b737dc4b00dd7f381e28107','Access-Reject','2016-11-12 12:21:44'),(113674,'34:DE:34:4E:8F:B4','0x3db4f55d14a0095a1544999f2c934e6cd4','Access-Reject','2016-11-12 12:21:53'),(113675,'00:27:15:35:34:E5','0x1ef4a952acb8046edeae2e83efaf1baff0','Access-Reject','2016-11-12 12:22:27'),(113676,'BC:E5:9F:BB:E8:F9','0x5942c08fa1308b5a49cdaae0a44694b020','Access-Reject','2016-11-12 12:22:56'),(113677,'84:63:D6:39:26:6C','0x788acd254e423c22cce8bdb45a0171e06c','Access-Reject','2016-11-12 12:22:56'),(113678,'BC:B3:08:CA:F4:09','0x706015cae6278381714900ac278d6e7e2f','Access-Reject','2016-11-12 12:23:23'),(113679,'00:15:6D:D8:31:2C','0x7170ec158892a8578e5395087e554a74ae','Access-Reject','2016-11-12 12:23:32'),(113680,'00:0A:00:E7:B7:4B','0xf01fe2b63bd0cfa44ac01a72c759e575f3','Access-Reject','2016-11-12 12:23:52'),(113681,'90:48:9A:A5:E7:61','0x8c45dedc8319fabbfab7a7cfe1e5c0b9b1','Access-Reject','2016-11-12 12:23:52'),(113682,'A4:44:D1:5E:38:72','0x45d51149948bd70794f540794bf44576b9','Access-Reject','2016-11-12 12:23:59'),(113683,'00:27:15:21:37:86','0x7a8d9542c75dc61974ad0514646738e413','Access-Reject','2016-11-12 12:24:36'),(113684,'BC:B3:08:CA:F4:09','0xfa524fffac1cc18507855ff7a803558281','Access-Reject','2016-11-12 12:25:37'),(113685,'18:87:96:18:47:55','0x159660e1ff115ec0058a388be08688fb05','Access-Reject','2016-11-12 12:26:30'),(113686,'00:08:22:FE:EC:FB','0x387489a973fd8811bacaa827d4fde10d6d','Access-Reject','2016-11-12 12:26:35'),(113687,'00:AA:70:9A:F4:EF','0x68d9ca56d12c8f473e67159172db0b1254','Access-Reject','2016-11-12 12:27:04'),(113688,'80:19:67:83:33:EF','0x546f753e01a05c16052ccd4a57a1c59ebf','Access-Reject','2016-11-12 12:28:01'),(113689,'00:1B:9E:07:A0:E2','0xa1b9472eb54562e01fd00c173f84d2ec41','Access-Reject','2016-11-12 12:28:10'),(113690,'00:27:15:07:05:37','0xd7cf9c1edbe6767432d3fadf88301bacf1','Access-Reject','2016-11-12 12:28:22'),(113691,'1C:65:9D:97:D0:B8','0xcf1da70b6bb6703deb743141061b2ba635','Access-Reject','2016-11-12 12:28:35'),(113692,'78:FF:CA:11:13:BD','0xa4964b24999346c30511931cb263569e1b','Access-Reject','2016-11-12 12:28:55'),(113693,'80:19:67:65:8D:32','0xae02bb7db7fa008bafcb9a2248f14e7b81','Access-Reject','2016-11-12 12:28:58'),(113694,'A4:44:D1:7D:A9:FC','0xad21d4d7f143c58ad0c7bc52994b0da745','Access-Reject','2016-11-12 12:28:58'),(113695,'80:19:67:66:C9:8B','0xe12a82e3b8c4073d437f136b2e5c8e53b9','Access-Reject','2016-11-12 12:33:43'),(113696,'40:16:7E:D0:FA:5B','0x8e464cf3ded1acf40f679fb2e2a3ee21d0','Access-Reject','2016-11-12 12:34:51'),(113697,'E8:50:8B:84:BD:CB','0xa89a364f456f91b11e1b0e9a7d91ee614f','Access-Reject','2016-11-12 12:34:51'),(113698,'00:08:22:62:AA:C3','0x39770eb680d8513441637709337174c167','Access-Reject','2016-11-12 12:34:51'),(113699,'64:5A:04:C4:F8:F3','0x1a9360389d5c9c2f61d20c8ba864f5973d','Access-Reject','2016-11-12 12:34:51'),(113700,'A0:B4:A5:FF:01:87','0x6e7bd9fb12903acb5d55f614cdbc96dfb4','Access-Reject','2016-11-12 12:34:51'),(113701,'84:7A:88:76:55:8F','0xcc4914256c979554a0899a4089803c3f64','Access-Reject','2016-11-12 12:34:51'),(113702,'78:FF:CA:09:58:5F','0x5332a92c3e9b27249104ef78255b1f05a0','Access-Reject','2016-11-12 12:34:51'),(113703,'1C:65:9D:97:D0:B8','0x4b1c6468f3e0bd0fde6f7e7eb6abc4c2f4','Access-Reject','2016-11-12 12:34:51'),(113704,'E4:32:CB:CC:BF:DE','0x543932a6acead6098705391327b486aaae','Access-Reject','2016-11-12 12:34:51'),(113705,'BC:B1:F3:BF:D2:F4','0x146b79b92e1b50a85e925c08429a717679','Access-Reject','2016-11-12 12:34:51'),(113706,'80:96:B1:16:D3:D4','0x9a76e10468016308320498a4a313a1c397','Access-Reject','2016-11-12 12:34:51'),(113707,'00:27:15:35:34:E5','0x350ee319bd2a4e8714bd2dbd61158c56b4','Access-Reject','2016-11-12 12:34:52'),(113708,'DA:8F:B8:98:A4:C8','0x4c28c6b7de8e7806d5009671d75bd86113','Access-Reject','2016-11-12 12:34:52'),(113709,'60:6D:C7:30:4D:BE','0x675db0ac500de6dfca85619cddd733b467','Access-Reject','2016-11-12 12:34:52'),(113710,'40:F0:2F:11:A9:13','0xe9946299e8413a5681abb00fe079a06492','Access-Reject','2016-11-12 12:34:52'),(113711,'C4:62:EA:92:5D:AC','0x96b2c2b543b3aef493352d7e62ff26774c','Access-Reject','2016-11-12 12:34:52'),(113712,'C0:38:96:40:F3:8B','0x926607dfa8b654208a89d6b5023ec67943','Access-Reject','2016-11-12 12:34:52'),(113713,'18:67:B0:8E:E1:D0','0xa7baebb8b8d6c776dd5df9c0cf11786800','Access-Reject','2016-11-12 12:34:52'),(113714,'B4:E1:C4:E1:D3:C0','0x089417165671ba128bd82c2443fda92a65','Access-Reject','2016-11-12 12:34:52'),(113715,'80:19:67:F3:51:79','0xaed1e34aa6b7aadb64da04dea591ee52d5','Access-Reject','2016-11-12 12:34:52'),(113716,'B4:74:9F:7C:21:45','0x9d06b0a62a502f5d8a27e15504564c7d55','Access-Reject','2016-11-12 12:34:52'),(113717,'00:22:5F:2D:36:94','0x3e41ed25cf983040fc18e02b344d73cdaa','Access-Reject','2016-11-12 12:34:53'),(113718,'78:FF:CA:14:08:33','0x463b2f8a05f9dfae5ac98a1b5b04b97a1a','Access-Reject','2016-11-12 12:34:53'),(113719,'00:0C:E7:04:D4:5E','0x2f2cb915b81769b973a16a30f1ffca7dad','Access-Reject','2016-11-12 12:34:53'),(113720,'00:27:15:07:05:37','0x53e5856883c69ca4cebf05de97ddbe78f2','Access-Reject','2016-11-12 12:34:53'),(113721,'24:0A:11:18:CB:CE','0x6398547726119674f7aecb8d580999d88b','Access-Reject','2016-11-12 12:34:53'),(113722,'00:71:E2:EA:AB:1E','0x0f90ddc937a585394003f0647255806300','Access-Reject','2016-11-12 12:34:53'),(113723,'80:19:67:65:8D:32','0x2a4aa09100d0382716191e2bb049e735a4','Access-Reject','2016-11-12 12:34:54'),(113724,'60:FE:1E:94:88:29','0xc1d7902e83713294cfd7a461540fba022a','Access-Reject','2016-11-12 12:34:54'),(113725,'14:1A:A3:98:3F:38','0x3aa440ad9ac55b0de7c0b83fd2ca925c6c','Access-Reject','2016-11-12 12:34:55'),(113726,'94:44:44:EC:A9:85','0x3b28210d6ecde02a53a26411b81946db70','Access-Reject','2016-11-12 12:34:55'),(113727,'6C:88:14:E2:28:40','0x054641992bc870a9078a45a5b4d6575ab4','Access-Reject','2016-11-12 12:34:56'),(113728,'74:29:AF:74:4A:71','0x1956fa371e74ce8058f3de1acc38611b1d','Access-Reject','2016-11-12 12:34:57'),(113729,'44:78:3E:4F:A0:9C','0xdc1cc194ea821056eb13b46b44ca51a247','Access-Reject','2016-11-12 12:34:57'),(113730,'80:19:67:41:13:74','0x3b94887489b9bd341e0191e9bd6e04f9ce','Access-Reject','2016-11-12 12:34:58'),(113731,'68:A3:C4:98:6F:C2','0x26f9510e653be12c48918310b295c84b7e','Access-Reject','2016-11-12 12:34:58'),(113732,'78:C3:E9:F3:59:8C','0xb2038ee74fb636375d857fdf0f0eecf357','Access-Reject','2016-11-12 12:35:01'),(113733,'00:E0:4C:8B:B7:88','0xa0a414968ef401c39c4e821f1d6b4d27b3','Access-Reject','2016-11-12 12:35:02'),(113734,'30:C7:AE:08:28:3C','0x96c67bf4c243c3bea2f1fa947a18fb0c84','Access-Reject','2016-11-12 12:35:07'),(113735,'00:12:B2:21:A9:CD','0xe283496a85eceb32a426fb15c06ccde877','Access-Reject','2016-11-12 12:35:08'),(113736,'7C:61:93:A1:77:F6','0x79324e105d23ea8558d60a2151fd8aafe4','Access-Reject','2016-11-12 12:35:09'),(113737,'80:19:67:E6:37:B2','0x064b9f161a174aac1721ae923bf3800b23','Access-Reject','2016-11-12 12:35:10'),(113738,'78:FF:CA:11:13:BD','0x5911656f484f2fcacb98848dceb9de4445','Access-Reject','2016-11-12 12:35:11'),(113739,'94:39:E5:DF:38:B7','0x2c268b864e8f259fbf5bec5ba3b9a96672','Access-Reject','2016-11-12 12:35:15'),(113740,'D8:E5:6D:3A:14:28','0xc8c4ba3ecdb8fc00086f3e11deae183c29','Access-Reject','2016-11-12 12:35:16'),(113741,'90:09:18:AE:B2:CF','0xddb7ae7e2a3cac1a96256a32114fab5a53','Access-Reject','2016-11-12 12:35:17'),(113742,'54:EF:92:A9:69:0A','0x38afc3369250668565224378ec4126001e','Access-Reject','2016-11-12 12:35:26'),(113743,'80:19:67:4D:3E:89','0xcffd87c4e338489daeae629bdb7cc8f360','Access-Reject','2016-11-12 12:35:26'),(113744,'D0:2D:B3:6D:BC:B7','0x43324a18caa9de6786bed31bbec5dcef80','Access-Reject','2016-11-12 12:35:40'),(113745,'58:F1:02:25:E8:C6','0x25286309711652e5db93f6da1284450e2a','Access-Reject','2016-11-12 12:35:53'),(113746,'80:01:84:58:A6:7F','0xf97c5d117be66f0ebe604d72ff5ee6c0e1','Access-Reject','2016-11-12 12:35:54'),(113747,'9C:6C:15:9A:A4:78','0xdc37aeff6aa50f3b9dacc01dac326a6342','Access-Reject','2016-11-12 12:36:06'),(113748,'18:87:96:18:47:55','0xfa16900b50a8c2e252de7925fc7286a1df','Access-Reject','2016-11-12 12:36:06'),(113749,'78:FF:CA:06:7E:19','0x1afa9cb7e637de9319f9d8d79bdaff1c55','Access-Reject','2016-11-12 12:36:11'),(308872,'Queenzy','0xf10f4c34e6233644b46fe5f5da5157b639','Access-Reject','2018-05-26 17:04:17'),(113751,'60:FE:1E:67:81:C7','0xba847590327985281cff8be7bced92a14b','Access-Reject','2016-11-12 12:36:34'),(113752,'80:19:67:96:B1:7E','0x8c031071c0784a65b7081bc2e403fdd411','Access-Reject','2016-11-12 12:36:43'),(113753,'20:68:9D:CA:02:B2','0x61c1fd55fe5b8a9b5cf72e505d8a6e3a56','Access-Reject','2016-11-12 12:37:14'),(925107,'dodoos','','Access-Reject','2019-11-08 21:17:22'),(113755,'80:72:0D:39:1E:18','0xd1354db2d24f8883a7f3d4ea121cbce609','Access-Reject','2016-11-12 12:37:34'),(113756,'A4:44:D1:53:C4:6A','0x1f7a2fe527e319689a570b9418b9d1b080','Access-Reject','2016-11-12 12:37:37'),(345616,'tpsbiz','','Access-Reject','2018-12-13 05:55:14'),(113758,'5C:2E:59:AE:25:DE','0x4198e23415a6a848f324ad42f8104568b0','Access-Reject','2016-11-12 12:38:03'),(113759,'F0:25:B7:A8:B9:78','0x1f9cd58c087e3189ff9d12c2958ba624f6','Access-Reject','2016-11-12 12:38:11'),(113760,'00:08:22:9C:84:F0','0x46c6ced5f6d30708135e467cf0a2913075','Access-Reject','2016-11-12 12:38:19'),(113761,'00:1B:9E:07:A0:E2','0x44eb88068fa5996739aae75af81736f3e8','Access-Reject','2016-11-12 12:38:20'),(113762,'00:BD:38:DE:DF:D3','0xd8b9da01498ebf1d80945c872ec4b16788','Access-Reject','2016-11-12 12:38:21'),(348763,'uvenp','0x5f178a2a95364a32e0d4a796919a17b5f7','Access-Reject','2018-12-14 09:47:00'),(348764,'tpsbiz','','Access-Reject','2018-12-14 09:47:20'),(113765,'00:AA:70:9A:F4:EF','0x698c21cfacd56ca9fe051b9f72b12fb3dc','Access-Reject','2016-11-12 12:38:25'),(113766,'dadukpo','0x41796afd075a49f48f3b8a0aa23911a992','Access-Accept','2016-11-12 12:38:28'),(113767,'A4:44:D1:6E:BC:4C','0xe1c6a5158e8f942e10420838880610adeb','Access-Reject','2016-11-12 12:38:35'),(113768,'94:65:9C:E0:4B:1F','0xa8ab9077ab0a0e6b7a290ea9e4f4bb283e','Access-Reject','2016-11-12 12:38:40'),(113769,'1mSAZp','0x2c261f2b2087277ef71b139d5185ae8b14','Access-Reject','2016-11-12 12:38:41'),(113771,'70:18:8B:76:94:55','0x75878d3853e0b6f39ebc08ed454e841f16','Access-Reject','2016-11-12 12:38:51'),(113772,'08:86:20:72:00:81','0xfb5189c6515db6b186b2c39e4f38c1f64e','Access-Reject','2016-11-12 12:39:03'),(310973,'home','','Access-Accept','2018-08-28 07:58:18'),(113774,'60:FE:1E:94:88:29','0x5486b1bb1680c50c3a7176c616be189868','Access-Reject','2016-11-12 12:39:08'),(113775,'00:27:15:31:82:D9','0x6e9139744657b7cb3d93a662ef10835298','Access-Reject','2016-11-12 12:39:10'),(113776,'80:19:67:41:13:74','0x553658483312581aacde2d40d45f765c32','Access-Reject','2016-11-12 12:39:12'),(113777,'1mSAZpiXz5','0xa20013a5fa4bded5013cd285e39c9c98ff','Access-Reject','2016-11-12 12:39:19'),(349552,'tpsbiz','','Access-Reject','2018-12-14 16:59:57'),(925105,'dodoos','','Access-Reject','2019-11-08 21:16:53'),(925106,'dodoos','','Access-Reject','2019-11-08 21:17:06'),(925104,'dodoos','','Access-Reject','2019-11-08 21:16:42'),(113781,'00:08:22:3E:9C:3E','0x3085243a1da695e3f6666609e9f9a5c96e','Access-Reject','2016-11-12 12:41:02'),(113782,'80:19:67:4D:3E:89','0x9e476c49b6aa3db3b7c815d341752decd6','Access-Reject','2016-11-12 12:41:19'),(113783,'BC:B3:08:CD:C2:65','0x02a2348360b2a06959ddd9f0e067337eda','Access-Reject','2016-11-12 12:41:37'),(113784,'30:72:0D:39:F8:2D','0xa4e29a5893b71db0e53b2886f7f28066cc','Access-Reject','2016-11-12 12:42:04'),(113785,'24:E3:14:C1:7D:88','0xd3b08f1ed6f66cf424bc75efa0df2964eb','Access-Reject','2016-11-12 12:42:10'),(347844,'tpsbiz','','Access-Reject','2018-12-14 01:22:40'),(113787,'18:9E:FC:1C:9F:0D','0xca2ac6e076ea8105c657cc5aed151e3f7c','Access-Reject','2016-11-12 12:42:31'),(113788,'DC:D9:16:92:D1:30','0xe8df8fceb52e9c8658872641c3a2605283','Access-Reject','2016-11-12 12:42:36'),(925103,'dodoos','','Access-Reject','2019-11-08 21:16:28'),(925102,'dodoos','','Access-Reject','2019-11-08 21:16:17'),(925101,'dodoos','','Access-Reject','2019-11-08 21:16:06'),(113791,'00:15:6D:D8:31:2C','0xbba6371c6c6e6d54393ea2fdab42416832','Access-Reject','2016-11-12 12:43:31'),(113792,'30:C7:AE:08:28:3C','0xc5afba6655f3c4620780f849f4029e4ba6','Access-Reject','2016-11-12 12:43:49'),(113793,'B0:45:19:DD:50:61','0xd1ef14dcf22f77653eea8bbefd6f3e211c','Access-Reject','2016-11-12 12:44:16'),(113794,'D0:92:9E:56:B1:F8','0x89be34a818e9b7b962f5e3ead90219f6e1','Access-Reject','2016-11-12 12:44:49'),(113795,'90:48:9A:A5:E7:61','0x3e52a8d844ace8dfcf9c5c0743ed022f50','Access-Reject','2016-11-12 12:44:56'),(113796,'E8:39:DF:C5:F1:C8','0x20641443fc23d41dc9ba1694eb4dc008b6','Access-Reject','2016-11-12 12:45:04'),(113797,'60:FE:1E:67:81:C7','0xeee694c2ab6c14f7f28a027a751f86b80c','Access-Reject','2016-11-12 12:45:21'),(113798,'80:19:67:27:F6:CF','0x78b2a4e7c3d55328530c6a6b0955eb8fd2','Access-Reject','2016-11-12 12:45:51'),(113799,'00:E0:4C:8B:B7:88','0xf8c5a9c435b2c8c850d05e03504d3348ef','Access-Reject','2016-11-12 12:46:26'),(113800,'80:19:67:A5:AC:85','0x354e57df594a4c2c0664214521eafda3ea','Access-Reject','2016-11-12 12:46:36'),(318667,'pempamsie','','Access-Accept','2018-10-25 22:45:47'),(318668,'tpsbiz','','Access-Reject','2018-10-25 22:45:56'),(113802,'00:1B:9E:07:A0:E2','0x8077f6348f18e364eaaa7819eec8d511c5','Access-Reject','2016-11-12 12:47:35'),(113803,'B8:EE:65:68:FE:40','0x6e77bb0f1559e125dd3aeb5642270ca574','Access-Reject','2016-11-12 12:47:46'),(113804,'80:72:0D:39:1E:18','0x9dd9a79c48c5b6c0b4d803ad52ac8f441e','Access-Reject','2016-11-12 12:48:07'),(113805,'A4:44:D1:6E:35:7E','0xf6436c40e038385dfaf9c2129165e3d04e','Access-Reject','2016-11-12 12:48:27'),(113806,'24:4B:81:F8:E3:1E','0xe61bab9765caf4fa9005e2e7558c68dd0d','Access-Reject','2016-11-12 12:49:02'),(113807,'78:FF:CA:3A:2F:3B','0x8541e8f5e292d168a51cfb32605cf93036','Access-Reject','2016-11-12 12:49:25'),(113808,'EC:1F:72:C7:8E:89','0x1acb0f84542db1f65ee314f623534b67d4','Access-Reject','2016-11-12 12:49:47'),(347809,'tpsbiz','','Access-Reject','2018-12-14 01:04:47'),(347810,'tpsbiz','','Access-Reject','2018-12-14 01:05:18'),(347811,'tpsbiz','','Access-Reject','2018-12-14 01:05:50'),(113811,'E4:98:D1:AE:33:08','0xb000f4d80987eee6f0c48f452e9fce6331','Access-Reject','2016-11-12 12:50:04'),(113812,'80:72:0D:39:1E:18','0x80c6324c51510319056dc7bdefd1a4451d','Access-Reject','2016-11-12 12:50:51'),(113813,'14:74:11:21:3C:BA','0x1bc3e83cbb0a55ff45d8e3821c9f2ba7db','Access-Reject','2016-11-12 12:50:56'),(113814,'00:27:15:08:38:CB','0x7fc1b2f72a7204c061041588fcae611913','Access-Reject','2016-11-12 12:51:12'),(113815,'AC:B5:7D:FB:45:DB','0xf1ee7ab76ba1a3121ccfb3187b0b730338','Access-Reject','2016-11-12 12:52:01'),(113816,'AC:B5:7D:FB:45:DB','0x404c7a81fdd468d5192ace59f63bbd8087','Access-Reject','2016-11-12 12:52:04'),(113817,'AC:B5:7D:FB:45:DB','0xe0e2028f7654203eb33e322a627faa19b0','Access-Reject','2016-11-12 12:52:06'),(113818,'E4:98:D1:D0:77:D6','0xbad48bf0e88f5e0651c13074afdb07d536','Access-Reject','2016-11-12 12:52:11'),(113819,'AC:B5:7D:FB:45:DB','0xdbda76537705c9120c92a37eeaf056ee50','Access-Reject','2016-11-12 12:52:11'),(113820,'AC:B5:7D:FB:45:DB','0xda723d89b0c244d14d6649d7384cddb8a8','Access-Reject','2016-11-12 12:52:14'),(113821,'AC:B5:7D:FB:45:DB','0xfd4e10faa307123954ed64a5f80a48847f','Access-Reject','2016-11-12 12:52:16'),(113822,'AC:B5:7D:FB:45:DB','0x0ca54c1ee725bda7ded4141be3cb152ebe','Access-Reject','2016-11-12 12:52:18'),(113823,'AC:B5:7D:FB:45:DB','0xa80993c73b23e845f52e03a7e54336248e','Access-Reject','2016-11-12 12:52:21'),(113824,'AC:B5:7D:FB:45:DB','0x34c766705b74ec4eb149c57488308f5d52','Access-Reject','2016-11-12 12:52:23'),(113825,'AC:B5:7D:FB:45:DB','0x63775074073fa14548569b315821a9ddc8','Access-Reject','2016-11-12 12:54:18'),(113826,'78:FF:CA:11:13:BD','0xc42b460aae7562e3820058b48de5436695','Access-Reject','2016-11-12 12:54:21'),(113827,'B0:45:19:DD:50:61','0x02943530f9c6ca4017e79217d9f5d29f8d','Access-Reject','2016-11-12 12:54:22'),(113828,'AC:B5:7D:FB:45:DB','0xcec9ee3f5d29e997ac3d08b2c9bb811f7f','Access-Reject','2016-11-12 12:54:24'),(113829,'60:FE:1E:67:81:C7','0x4a35b9308c319b23fbc1fb6e0389585ec8','Access-Reject','2016-11-12 12:54:25'),(113830,'AC:B5:7D:FB:45:DB','0xaf57c7e988df942c1d4c3558fd7ef26241','Access-Reject','2016-11-12 12:54:27'),(113831,'00:27:15:08:38:CB','0x8d537163d3105060c3455ec82f9c06c994','Access-Reject','2016-11-12 12:54:29'),(113832,'AC:B5:7D:FB:45:DB','0xe42f80ba36d006056126d136df946ab88f','Access-Reject','2016-11-12 12:54:31'),(113833,'BC:B3:08:C0:DA:4B','0x70fb94bf69c81d5831b9e0c55c3711ab2b','Access-Reject','2016-11-12 12:54:32'),(113834,'AC:B5:7D:FB:45:DB','0xa2065a4ef082c91b5002b7e052861feb7e','Access-Reject','2016-11-12 12:54:34'),(113835,'AC:B5:7D:FB:45:DB','0xa09aea490c02dbac6bf720ca31cbcd35ca','Access-Reject','2016-11-12 12:54:39'),(113836,'AC:B5:7D:FB:45:DB','0x068e1122541880f05b63a23613a606ede4','Access-Reject','2016-11-12 12:54:41'),(113837,'AC:B5:7D:FB:45:DB','0x38d919af1e610577b05de9dffe44891a60','Access-Reject','2016-11-12 12:54:44'),(113838,'AC:B5:7D:FB:45:DB','0x4df63fdaaa9bfbe6bd0372c9e85f998f90','Access-Reject','2016-11-12 12:54:47'),(113839,'00:27:15:60:38:1A','0x0e4033a538b860e943c80c2f93ada553f3','Access-Reject','2016-11-12 12:54:47'),(113840,'AC:B5:7D:FB:45:DB','0x0d8678e88b07dc798c0022aa3d2061e85b','Access-Reject','2016-11-12 12:54:51'),(113841,'AC:B5:7D:FB:45:DB','0x77d28008e7a7e12e915466ee3c61d46084','Access-Reject','2016-11-12 12:54:56'),(113842,'AC:B5:7D:FB:45:DB','0xa524c17788849d936f8364e5611b4425d0','Access-Reject','2016-11-12 12:54:58'),(113843,'BC:B3:08:CD:C2:65','0x04dcf8887deafb82b1618b35391437f0e8','Access-Reject','2016-11-12 12:55:02'),(113844,'AC:B5:7D:FB:45:DB','0xcda9a4ec52bb64705d607efaee1a6c578c','Access-Reject','2016-11-12 12:55:05'),(113845,'00:08:22:62:AA:C3','0x85c0d3baf65d3cd6a8b6f664ccfce134e8','Access-Reject','2016-11-12 12:55:06'),(113846,'80:19:67:84:3C:4D','0x4b7ecc8b577756e700fb5bc2586dcb1b55','Access-Reject','2016-11-12 12:55:08'),(113847,'AC:B5:7D:FB:45:DB','0x167c391384a6ec2fd5ea6e283800ad9960','Access-Reject','2016-11-12 12:55:26'),(113848,'AC:B5:7D:FB:45:DB','0x5616fd5b293c2152b7b614b3bb7ed34a3d','Access-Reject','2016-11-12 12:55:28'),(113849,'08:86:20:72:00:81','0x3c999b8253cce638adee2840c5e0e77ef9','Access-Reject','2016-11-12 12:55:34'),(113850,'AC:B5:7D:FB:45:DB','0x4a5c25363880c541c1e94ee022e91a5131','Access-Reject','2016-11-12 12:55:37'),(113851,'AC:B5:7D:FB:45:DB','0xfec4ca6220d4508d5e9d8440b475ad3075','Access-Reject','2016-11-12 12:55:54'),(113852,'AC:B5:7D:FB:45:DB','0x858d07172e78e11f5070f59e82bbe5a61b','Access-Reject','2016-11-12 12:55:57'),(925100,'dodoos','','Access-Reject','2019-11-08 21:15:54'),(113854,'AC:B5:7D:FB:45:DB','0x55d33beb1d0948ab2830e53d1ed8408e32','Access-Reject','2016-11-12 12:56:07'),(113855,'AC:B5:7D:FB:45:DB','0xcf45d27d59333dfefd31981b6e0cb65138','Access-Reject','2016-11-12 12:56:09'),(113856,'AC:B5:7D:FB:45:DB','0x7f6eb3918a13efade77bc1591f862bb194','Access-Reject','2016-11-12 12:56:26'),(925099,'dodoos','','Access-Reject','2019-11-08 21:15:43'),(113858,'F4:09:D8:E1:FE:BD','0x020af3ecee4f28f4d74b451ee7ebd9928d','Access-Reject','2016-11-12 12:56:37'),(113859,'AC:B5:7D:FB:45:DB','0x07a893b5984713fa73b13429fc620f3524','Access-Reject','2016-11-12 12:56:46'),(113860,'AC:B5:7D:FB:45:DB','0x0a410b44395a32708e1529b2c28cd97cf8','Access-Reject','2016-11-12 12:56:54'),(113861,'24:E3:14:C1:7D:88','0xb0dae5565fc3b6b846bd54980888d43709','Access-Reject','2016-11-12 12:56:55'),(113862,'AC:B5:7D:FB:45:DB','0x3a5e3f589a51e3215f67adaf53dffa63c0','Access-Reject','2016-11-12 12:56:57'),(113863,'BC:B3:08:CA:F4:09','0x84ae0fcb579a1b646541e294ad938983a7','Access-Reject','2016-11-12 12:57:03'),(113864,'00:13:02:2F:B1:E9','0x7f4e11176ed9f2815544b41b1ab822cdad','Access-Reject','2016-11-12 12:57:05'),(113865,'AC:B5:7D:FB:45:DB','0xc3db8f53cfa0532669507be902d15a79f6','Access-Reject','2016-11-12 12:57:17'),(113866,'18:87:96:B4:D2:67','0x98a2e489ca5663616a7b75e23aac87c281','Access-Reject','2016-11-12 12:57:22'),(113867,'AC:B5:7D:FB:45:DB','0x3ef45b2aa4e196ec0cacbc46b540a3d6ef','Access-Reject','2016-11-12 12:57:26'),(113868,'14:9A:10:F5:A1:E2','0xe5528e0c2e0527a2eda1a694c778320f84','Access-Reject','2016-11-12 12:57:52'),(113869,'AC:B5:7D:FB:45:DB','0xf09ccb7d1911c79abdb15be14ebad1ef59','Access-Reject','2016-11-12 12:57:54'),(113870,'1C:65:9D:97:D0:B8','0xf371ce7c79c6a5df1baeefe222a40eda2f','Access-Reject','2016-11-12 12:57:57'),(113871,'AC:B5:7D:FB:45:DB','0xecd40afbc045abfde3a4a297876ab26544','Access-Reject','2016-11-12 12:57:58'),(349551,'tpsbiz','','Access-Reject','2018-12-14 16:59:26'),(113873,'58:F1:02:25:E8:C6','0x1b77f60bcbe0553380c3582971379706fa','Access-Reject','2016-11-12 12:58:18'),(113874,'80:19:67:F2:55:5F','0xbc7576e543ce3e4aa6b8d0332d9e6efa4a','Access-Reject','2016-11-12 12:58:18'),(113875,'AC:B5:7D:FB:45:DB','0x2614e9f6da6abcff6a892258d56734ff11','Access-Reject','2016-11-12 12:58:26'),(113876,'AC:B5:7D:FB:45:DB','0x5029566dc08259db31143cb3af99205dae','Access-Reject','2016-11-12 12:58:28'),(925098,'dodoos','','Access-Reject','2019-11-08 21:15:27'),(113878,'AC:B5:7D:FB:45:DB','0xfe5c7c8b1e53735784c01caa39055f92d8','Access-Reject','2016-11-12 12:58:35'),(113879,'AC:B5:7D:FB:45:DB','0xa57c2cbc561c265fa202853ad8774c72db','Access-Reject','2016-11-12 12:58:52'),(113880,'BC:B3:08:CD:C2:65','0x57c9160d13b75a2825ee5408b0be18c1f7','Access-Reject','2016-11-12 12:59:17'),(113881,'80:19:67:D7:50:22','0x0321f5470a15ea71add5d1e4150e4cdbe2','Access-Reject','2016-11-12 12:59:29'),(113882,'80:19:67:EC:FA:88','0xf7fbe7e8ad4423b0b7c0bb85fd64b674bf','Access-Reject','2016-11-12 12:59:37'),(113883,'BC:B3:08:CD:C2:65','0xb3d79be682152f6596c1e4192fc0e82969','Access-Reject','2016-11-12 13:00:00'),(113884,'BC:B3:08:CD:C2:65','0x566ac7199455b73c42200b9af1ce815590','Access-Reject','2016-11-12 13:00:02'),(113885,'00:26:B9:8F:5C:AB','0x079fb0a0868a452c8560a348f40c6d8c79','Access-Reject','2016-11-12 13:00:05'),(113886,'80:19:67:43:3D:E3','0xaad289baccc2bbdd05341fd5e217afb0e8','Access-Reject','2016-11-12 13:00:14'),(113887,'BC:B3:08:CD:C2:65','0x3c1a13e3cdd748f7b026aa10f56e068280','Access-Reject','2016-11-12 13:00:15'),(113888,'24:00:BA:03:79:BF','0x6b390fe0e8b1ef33bd4b0722ce28652f62','Access-Reject','2016-11-12 13:00:26'),(113889,'80:19:67:9C:D0:DC','0x42ce6df7ca32120669b3934d41c4267b3f','Access-Reject','2016-11-12 13:00:35'),(113890,'20:55:31:D5:50:01','0xe4e20d46a5b5f400f65c32c2a298ee3717','Access-Reject','2016-11-12 13:00:37'),(113891,'D0:53:49:2E:E2:A8','0xdbcfb39f7a772300ef0755e41508815811','Access-Reject','2016-11-12 13:00:47'),(113892,'D0:9D:AB:36:0A:C0','0xec535f280b4743d56837f8cf9f718dfb84','Access-Reject','2016-11-12 13:01:10'),(113893,'A4:44:D1:6E:35:7E','0x5c4ea214c8bc6943243b9dd08770cdc4f1','Access-Reject','2016-11-12 13:01:39'),(113894,'30:C7:AE:08:28:3C','0x1df5a96434387121947e1a60c1ecd9949d','Access-Reject','2016-11-12 13:01:48'),(113895,'C0:F8:DA:A8:5B:07','0xc08f465ac57bfb521d302b25c601c921fc','Access-Reject','2016-11-12 13:01:49'),(113896,'C0:38:96:02:72:D8','0x9cf47b34074f1e1a9781207d2b9fbf7237','Access-Reject','2016-11-12 13:01:57'),(113897,'80:19:67:F3:19:2E','0x25420ffc54d05c255217dbbfa74d645aeb','Access-Reject','2016-11-12 13:03:24'),(113898,'80:65:6D:E9:3E:77','0xf3c381d276f702dd982bd0f71bd8dc0672','Access-Reject','2016-11-12 13:03:24'),(113899,'00:15:6D:D8:31:2C','0x80c51fc1b416e53fe0d18d687c9ecd76ad','Access-Reject','2016-11-12 13:03:41'),(113900,'60:FE:1E:67:81:C7','0xaa63562b3edc406614702be1855ba56052','Access-Reject','2016-11-12 13:03:49'),(113901,'F0:25:B7:A8:B9:78','0xc39ad3ace9fd85c311716974e25d3d7b09','Access-Reject','2016-11-12 13:03:53'),(113902,'54:35:30:CE:96:FE','0xcb43d641e2e181860db218cd7ad2ee6fe7','Access-Reject','2016-11-12 13:03:57'),(113903,'54:35:30:CE:96:FE','0xd66bfe9eee29493abb8cb6621aa2154740','Access-Reject','2016-11-12 13:03:59'),(357949,'capitalhill','','Access-Reject','2018-12-31 05:46:38'),(113905,'EC:88:92:80:D3:24','0x5f9120c60ca45d0f1e93b0075be3aac0fe','Access-Reject','2016-11-12 13:04:20'),(308975,'TAHIR KOJO Ayyub','0x314fe88c4c99f21a6b8ee9da7dc3029e06','Access-Reject','2018-05-30 08:24:28'),(113907,'20:16:D8:50:76:51','0xdfe5f9fd9a9ce32809561f811ab7ffd5c7','Access-Reject','2016-11-12 13:04:37'),(113908,'78:FF:CA:CB:72:12','0x00ffe824487b8104ce1a2a1f0525c9fc44','Access-Reject','2016-11-12 13:04:39'),(113909,'0C:12:62:79:B2:D4','0x8f2bf262bba8a3d64027eced55d588da49','Access-Reject','2016-11-12 13:05:11'),(349777,'tpsbiz','','Access-Reject','2018-12-14 18:54:28'),(925097,'dodoos','','Access-Reject','2019-11-08 21:15:13'),(113912,'00:1B:9E:07:A0:E2','0xa21a2fa4e52cac9f3f43109c32a9700ef0','Access-Reject','2016-11-12 13:05:32'),(113913,'4C:ED:DE:A0:41:46','0x20ab1ded89d3ab4544cd9d4b254681a376','Access-Reject','2016-11-12 13:05:37'),(113914,'F4:09:D8:E1:FE:BD','0xccd993b7748d401170622bb7a7e9fdc5ad','Access-Reject','2016-11-12 13:06:09'),(113915,'80:19:67:6C:9A:8D','0x9a9639a4fccb1a7c13191dddc70e9f448b','Access-Reject','2016-11-12 13:06:15'),(357948,'affiliation','','Access-Reject','2018-12-31 05:46:29'),(113917,'60:8F:5C:2C:FB:A1','0x2812e5c1f88a57e473dcf61d862e1cee89','Access-Reject','2016-11-12 13:06:36'),(113918,'B0:45:19:DD:50:61','0x67c748dd571fc35de15a0721b5bf0a1d46','Access-Reject','2016-11-12 13:06:54'),(113919,'D0:92:9E:56:B1:F8','0x3984ec318b5ed83a5be2d490f14900a932','Access-Reject','2016-11-12 13:06:54'),(113920,'1C:65:9D:97:D0:B8','0x7acdf391fe2d683a1b2ca03a72f9a9702f','Access-Reject','2016-11-12 13:06:58'),(113921,'E4:32:CB:CC:BF:DE','0x47fd92e9b67c98f668890571b264b8fb13','Access-Reject','2016-11-12 13:07:29'),(113922,'30:C7:AE:08:28:3C','0x8146c37a45c6308e2b09181748501e3b6b','Access-Reject','2016-11-12 13:07:32'),(113923,'6C:27:79:67:FF:AC','0x89d4a49067c3ad4e719c0607dd811634d9','Access-Reject','2016-11-12 13:08:32'),(113924,'24:E3:14:C1:7D:88','0xf6afbb855dcf6c839623df296402dd699d','Access-Reject','2016-11-12 13:08:32'),(113925,'D0:92:9E:56:B1:F8','0xfb7671ab509c32e00af93876c5433c4117','Access-Reject','2016-11-12 13:08:56'),(113926,'E0:B6:F5:23:B3:08','0x63b25e95faf2b070c7306ba4a447aa5f6b','Access-Reject','2016-11-12 13:08:59'),(345194,'tpsbiz','','Access-Reject','2018-12-13 02:12:20'),(113928,'10:08:B1:0C:17:BC','0x62e9cc95ce481b7816080fc2fc3d74549c','Access-Reject','2016-11-12 13:10:01'),(113929,'34:4D:F7:54:92:2D','0x3eec864db3c44d20fcc5d12b60dd5b6e66','Access-Reject','2016-11-12 13:10:15'),(113930,'18:21:95:CC:F9:E5','0x694e3404de731ab56203ce294eca45fa43','Access-Reject','2016-11-12 13:11:27'),(113931,'D0:53:49:2E:E2:A8','0x156fd1c80ab1ec18b492dcb95b54b1e644','Access-Reject','2016-11-12 13:11:34'),(113932,'80:65:6D:E9:3E:77','0xcd851e0a318adfb5e733d7ef590520467f','Access-Reject','2016-11-12 13:13:12'),(113933,'80:19:67:30:32:2E','0xfcbba00a61e890aa6793d6297e279ff47c','Access-Reject','2016-11-12 13:13:27'),(113934,'00:15:6D:D8:31:2C','0x45b4b308b3202d8bac257ed139738f96bd','Access-Reject','2016-11-12 13:13:31'),(113935,'80:19:67:43:3D:E3','0x7f91bff40e675d8802338ebc467449bedf','Access-Reject','2016-11-12 13:13:32'),(113936,'48:50:73:52:79:76','0xb830368c3550973602009c110deec9d958','Access-Reject','2016-11-12 13:14:04'),(113937,'20:55:31:D5:50:01','0xa14d974bfc9f8e2cae05eb241e4a5f80f5','Access-Reject','2016-11-12 13:14:08'),(113938,'00:08:22:16:BC:FB','0xdcaf7e2a82479137c2c7831b80fd04f66d','Access-Reject','2016-11-12 13:14:40'),(113939,'A4:C8:D6:79:CA:46','0x290b1156c81c60a4e27b2a28547744788c','Access-Reject','2016-11-12 13:15:18'),(113940,'90:E7:C4:A9:4B:EC','0x17a9dee9863db42891bde1eb983b7e0827','Access-Reject','2016-11-12 13:15:28'),(113941,'60:FE:1E:67:81:C7','0x5eeae900c76e711725bcf575fcd28904bc','Access-Reject','2016-11-12 13:15:55'),(113942,'60:D9:A0:DE:55:F1','0x40eb0efae7cf7dbc86fd5ea40aefb1833b','Access-Reject','2016-11-12 13:15:59'),(113943,'48:E2:44:63:7E:A1','0xa7098fbf9ba75bc99de480326f7340c84e','Access-Reject','2016-11-12 13:16:42'),(113944,'78:FF:CA:14:08:33','0x5e79cb32e8d0c3c939eca4fa61bb91cc27','Access-Reject','2016-11-12 13:16:54'),(113945,'60:8F:5C:2C:FB:A1','0x4a4aef058535965eeaff48981e624363b2','Access-Reject','2016-11-12 13:17:39'),(925095,'dodoos','','Access-Reject','2019-11-08 21:14:45'),(925096,'dodoos','','Access-Reject','2019-11-08 21:14:58'),(925093,'dodoos','','Access-Reject','2019-11-08 21:14:19'),(925094,'dodoos','','Access-Reject','2019-11-08 21:14:32'),(925092,'dodoos','','Access-Reject','2019-11-08 21:14:05'),(113949,'80:19:67:64:29:5A','0x908b0feb714ede3be01760565f0d3d27cd','Access-Reject','2016-11-12 13:20:49'),(113950,'9C:6C:15:9A:A4:78','0x61456681904dd15b5313eebec66a83cce5','Access-Reject','2016-11-12 13:21:05'),(113951,'80:19:67:64:29:5A','0x8b0539ce39719f38357c07671d39fde47a','Access-Reject','2016-11-12 13:21:06'),(113952,'B0:45:19:DD:50:61','0x5da25c1782fb53e9022722d128597e4de2','Access-Reject','2016-11-12 13:21:17'),(113953,'DC:D9:16:92:D1:30','0xcf74c30534a7a3513b3cd26a8a708c99ae','Access-Reject','2016-11-12 13:22:16'),(113954,'B4:74:9F:DE:D0:AD','0x7cdb24aba1f453691702d22c1c206421f7','Access-Reject','2016-11-12 13:22:21'),(113955,'90:48:9A:A5:E7:61','0x1c1766d99be873ebb5b29db3235ea8ac00','Access-Reject','2016-11-12 13:22:56'),(113956,'24:E3:14:C1:7D:88','0x4e6e7a304b96b4188ecbadd1121bdca949','Access-Reject','2016-11-12 13:23:18'),(113957,'1C:65:9D:97:D0:B8','0xf056c2955e25f06eda7f03353c63d3ec57','Access-Reject','2016-11-12 13:23:30'),(113958,'00:15:6D:D8:31:2C','0x72f05f9be3df2ea2e57cdcde0d7222de0c','Access-Reject','2016-11-12 13:23:31'),(113959,'A4:44:D1:4C:09:68','0xf904c2d64859c5e94563903d7541a35071','Access-Reject','2016-11-12 13:24:22'),(113960,'08:86:20:72:00:81','0x12970e9557ff8cd7b62887bf81faf857df','Access-Reject','2016-11-12 13:24:48'),(113961,'68:A3:C4:98:6F:C2','0x89b85c8c6812e020ecb8de30c2ec501936','Access-Reject','2016-11-12 13:24:50'),(113962,'18:21:95:10:CE:88','0x9f45e19226c40169425b96e4eb0639118f','Access-Reject','2016-11-12 13:25:01'),(113963,'00:27:15:21:54:74','0x827cd5ceb94ecd325abdc1b3a17bc080d9','Access-Reject','2016-11-12 13:25:31'),(113964,'00:1B:9E:07:A0:E2','0xfb13998ac92be498aca2cdd97a12865ccd','Access-Reject','2016-11-12 13:25:39'),(113965,'80:72:0D:39:1E:18','0x9e146b0647cda5d77e28ca3e24ca37103a','Access-Reject','2016-11-12 13:25:58'),(852930,'kumi','','Access-Reject','2019-09-06 17:44:11'),(113967,'60:FE:1E:67:81:C7','0xb2dc5d6b75c2fe3e9f8acdea257ee7f682','Access-Reject','2016-11-12 13:26:33'),(113968,'00:27:15:46:69:19','0x82ffb4fb1a9ab9b980dcdc416f0a2a071b','Access-Reject','2016-11-12 13:26:38'),(113969,'14:9A:10:F4:35:62','0x514c2781adb0bc625416facdd6d2883637','Access-Reject','2016-11-12 13:27:26'),(113970,'50:32:75:5D:96:8C','0xa18a5f32d72a6cc5475f406c9bef9370d4','Access-Reject','2016-11-12 13:27:42'),(113971,'80:19:67:F8:FD:B4','0x86513240132e8350f7aed7206c2e1aa39d','Access-Reject','2016-11-12 13:27:55'),(113972,'80:19:67:CA:08:89','0xd1cb311be42c546272c1750978a4cefea8','Access-Reject','2016-11-12 13:28:19'),(113973,'48:D2:24:B9:A8:D5','0x915b56d7e6a929fe87cc207941c5ea9b89','Access-Reject','2016-11-12 13:28:24'),(113974,'C8:14:79:32:A7:1C','0x2d3ab2ab61f5ce66301d0bc637358aba35','Access-Reject','2016-11-12 13:28:27'),(113975,'40:BA:61:A3:15:4C','0x7dd245a9fd2c83a902b2d4eab69f4bcab0','Access-Reject','2016-11-12 13:28:35'),(113976,'18:9E:FC:1C:9F:0D','0xcf523534a2fbcff700d944e67f709b032e','Access-Reject','2016-11-12 13:28:51'),(113977,'1C:3E:84:00:2E:1F','0x5ce90353804fc44478c48f1ec470bf857c','Access-Reject','2016-11-12 13:29:19'),(347015,'tpsbiz','','Access-Reject','2018-12-13 18:16:46'),(113979,'80:65:6D:E9:3E:77','0x3994c93f5b4abad5678338caf42ab34539','Access-Reject','2016-11-12 13:29:43'),(113980,'90:48:9A:A5:E7:61','0xd3962c1a61ec433e24551a40fbf3133271','Access-Reject','2016-11-12 13:29:48'),(113981,'80:19:67:D7:50:22','0x91a834576c58a70ef1f9d0babc44c1fe5e','Access-Reject','2016-11-12 13:30:16'),(113982,'CC:07:AB:60:4F:6D','0xb3c76a62578ea8ed7253824deaffe6e989','Access-Reject','2016-11-12 13:30:41'),(113983,'80:72:0D:39:1E:18','0x947be9d6f4e7215dc535cbb22684f49371','Access-Reject','2016-11-12 13:30:48'),(113984,'DC:D9:16:92:D1:30','0x2bdd4d55479d88566d02e971b5487c59e0','Access-Reject','2016-11-12 13:31:05'),(349930,'tpsbiz','','Access-Reject','2018-12-14 20:12:28'),(349931,'tpsbiz','','Access-Reject','2018-12-14 20:12:59'),(349932,'tpsbiz','','Access-Reject','2018-12-14 20:13:31'),(113987,'70:1A:04:D4:53:9D','0x33f7f3a979fd36a80248f4caea3efe793a','Access-Reject','2016-11-12 13:31:20'),(113988,'C4:8E:8F:C0:A8:8B','0xab6a937f72eded1f12540ebbb80c2e9c34','Access-Reject','2016-11-12 13:31:26'),(113989,'78:FF:CA:14:08:33','0x75147aeb96c72a77aebd047d482891410f','Access-Reject','2016-11-12 13:31:48'),(113990,'E8:15:0E:38:35:FE','0x2c0a54aaa61e926d9f3e5772d1ff88ae86','Access-Reject','2016-11-12 13:31:49'),(113991,'74:E5:43:B9:00:A3','0xb346ec7c7a4ab5cf6c5295595274aab560','Access-Reject','2016-11-12 13:32:11'),(113992,'A4:44:D1:53:C4:6A','0x8491adf42f2865809d3e8c3f8a52f4ec03','Access-Reject','2016-11-12 13:32:23'),(113993,'9C:6C:15:9A:A4:78','0x0773fa2903c25676a7afb8ec136a11e7e0','Access-Reject','2016-11-12 13:32:29'),(113994,'F8:F1:B6:2B:0B:0C','0x43f30384a1c35953cdf51ac093eea5a851','Access-Reject','2016-11-12 13:32:49'),(113995,'18:67:B0:8E:E1:D0','0x91c2846f252eea498ee83589a162301943','Access-Reject','2016-11-12 13:33:28'),(349960,'tpsbiz','','Access-Reject','2018-12-14 20:27:09'),(113997,'00:15:6D:D8:31:2C','0x54a37caab03f3b7b283422fd20f7e1e3b9','Access-Reject','2016-11-12 13:33:31'),(113998,'1C:65:9D:97:D0:B8','0x72dcd419315ff78f93f6a318ac71da5683','Access-Reject','2016-11-12 13:33:51'),(113999,'80:19:67:CD:97:C1','0xb2dac03eff9c751f0be42c9d73af4a87f8','Access-Reject','2016-11-12 13:34:36'),(345740,'tpsbiz','','Access-Reject','2018-12-13 07:00:27'),(114001,'14:9A:10:71:FB:72','0x9eeaa06f7219881810a74211b2e7ab1868','Access-Reject','2016-11-12 13:35:24'),(114002,'00:1B:9E:07:A0:E2','0xd3d838f4ad119649b4afcfd1b7bc944abd','Access-Reject','2016-11-12 13:35:28'),(114003,'9C:6C:15:07:73:94','0x132f61d639572b4d22a1688f44c26772da','Access-Reject','2016-11-12 13:35:50'),(349599,'tpsbiz','','Access-Reject','2018-12-14 17:23:47'),(114005,'E0:B6:F5:23:8A:77','0xa767a9c51a15bf123e6839f57c82329e1f','Access-Reject','2016-11-12 13:37:07'),(114006,'90:09:18:AE:B2:CF','0xc1cf996c7ff46350ce8e580840bc79193e','Access-Reject','2016-11-12 13:37:25'),(114007,'A4:44:D1:5B:9C:82','0xcdbcf40047f0ae1c11a1abf66aca063a3d','Access-Reject','2016-11-12 13:37:42'),(114008,'70:1A:04:D4:53:9D','0x1befe9c30169b0776029b8afa8e1289b93','Access-Reject','2016-11-12 13:37:51'),(114009,'24:E3:14:C1:7D:88','0xf41d0ad4a3c8e1822dccc70ff71a9ed343','Access-Reject','2016-11-12 13:38:05'),(114010,'70:18:8B:76:94:55','0x1f02544611838f9b9a8749f4271f2d6605','Access-Reject','2016-11-12 13:38:10'),(311057,'sarahcreek8787@gmail.com','0x27deb5d64732acd4b84bc9b67f391c88bf','Access-Reject','2018-08-30 06:30:00'),(114012,'BC:B3:08:BC:34:2E','0x76f013a7f834c6d59ae20e04281749c882','Access-Reject','2016-11-12 13:38:29'),(114013,'60:FE:1E:67:81:C7','0xb7c1a939965f35e8b7743a2297765e1762','Access-Reject','2016-11-12 13:38:30'),(114014,'E0:B6:F5:23:8A:77','0xd67f70045a135d4c7bed17a0d6764a01ad','Access-Reject','2016-11-12 13:38:47'),(114015,'BC:B3:08:D7:80:20','0x83f38c646630820117a322903d75efe3e0','Access-Reject','2016-11-12 13:39:04'),(114016,'B4:30:52:F0:6B:75','0xb0d6e08f69516327d92c0ad4ef1c033da7','Access-Reject','2016-11-12 13:39:29'),(114017,'DC:D9:16:92:D1:30','0x58bbeb13682238f0112e3d8f92dbc805b6','Access-Reject','2016-11-12 13:39:37'),(114018,'00:EE:BD:AA:24:B0','0x8f09a38224852d1c446ec29c85bbc06b5f','Access-Reject','2016-11-12 13:39:39'),(114019,'48:E2:44:63:7E:A1','0x4343587e698df838099dae0a834e7b5588','Access-Reject','2016-11-12 13:40:17'),(114020,'80:19:67:43:3D:E3','0x638820cf81742937c900714e20fa48f21a','Access-Reject','2016-11-12 13:40:21'),(114021,'30:AA:BD:E2:59:85','0x1b87f2baee05d8e24fb0f7492742937ba8','Access-Reject','2016-11-12 13:40:39'),(114022,'E0:B6:F5:28:95:8E','0xb7444b53a74ded5c395995e315134920d7','Access-Reject','2016-11-12 13:40:58'),(345739,'tpsbiz','','Access-Reject','2018-12-13 06:59:55'),(114024,'B0:45:19:DD:50:61','0x1a5367a3d0d6c528f2ea4cee812bb4d407','Access-Reject','2016-11-12 13:41:04'),(114025,'08:D8:33:9C:E4:54','0x0d22075c985ee19221638b4236ea5f3cf9','Access-Reject','2016-11-12 13:41:37'),(114026,'B4:30:52:F0:8B:5A','0x9e415c508d94da11fd576731da80cf8fc0','Access-Reject','2016-11-12 13:41:38'),(114027,'80:19:67:CB:C8:1E','0x8a39f779e140d1ac2f6e3dae87f76e37a9','Access-Reject','2016-11-12 13:41:49'),(114028,'38:E7:D8:6F:A2:8C','0x4742eefcd610f48302fa5c27d11a3980a9','Access-Reject','2016-11-12 13:42:00'),(114029,'48:D2:24:34:E6:52','0x6528a3315775e0e5d5dd20a66c31544fbc','Access-Reject','2016-11-12 13:42:22'),(114030,'C8:AA:21:36:E4:14','0x0d804d275138ea88d232bb7e72b569d309','Access-Reject','2016-11-12 13:42:54'),(345193,'tpsbiz','','Access-Reject','2018-12-13 02:11:49'),(114032,'1C:65:9D:97:D0:B8','0x12a6cc3e9b6661fdee5445d5b089b8b9ec','Access-Reject','2016-11-12 13:43:27'),(114033,'00:15:6D:D8:31:2C','0x128be73c556265fed952042b810c2cf937','Access-Reject','2016-11-12 13:43:31'),(114034,'00:08:22:16:BC:FB','0x516b3688dbdc6f7207327cd207f2fa3f11','Access-Reject','2016-11-12 13:43:39'),(114035,'60:FE:1E:67:81:C7','0xa63ade6642c24bd502da9d0fa036f92b01','Access-Reject','2016-11-12 13:44:00'),(114036,'BC:B3:08:B1:C6:4B','0xb8069cf6c7cccc088920efdfc86d9d7b25','Access-Reject','2016-11-12 13:44:00'),(114037,'D0:9D:AB:4B:CE:1F','0xb375df7f4a7735e15458f3d6ed81276468','Access-Reject','2016-11-12 13:44:15'),(114038,'78:FF:CA:23:67:5A','0xceee109b7a0864126b4b3f0ca9f6cb649e','Access-Reject','2016-11-12 13:44:23'),(114039,'00:08:22:62:AA:C3','0x1fb72f63e793f11ac672195fe2b343c50b','Access-Reject','2016-11-12 13:44:47'),(114040,'C4:62:EA:92:5D:AC','0xbeda18e2fefe35f5ba439428bfc91298e3','Access-Reject','2016-11-12 13:45:34'),(114041,'DC:D9:16:92:D1:30','0x45afa3385aa9f9ee10bccb35be210eadea','Access-Reject','2016-11-12 13:45:38'),(114042,'80:19:67:2D:FF:51','0x8579c0fee49f0fade5da85c829763f3fe4','Access-Reject','2016-11-12 13:45:49'),(114043,'9C:6C:15:9A:A4:78','0xc157de2b45749e1222bb606cd0d32d522a','Access-Reject','2016-11-12 13:45:55'),(114044,'80:19:67:BA:B6:B4','0xafab4caa2336a977ee638a6324c71112bd','Access-Reject','2016-11-12 13:46:25'),(114045,'08:86:20:2A:60:96','0xb8f47d21058519b6b93a0ab86cf0f46d24','Access-Reject','2016-11-12 13:47:05'),(114046,'E0:B6:F5:23:B3:08','0xd93ca8ff72c0ad57142786debd4783a8b9','Access-Reject','2016-11-12 13:47:25'),(114047,'80:19:67:2B:C2:34','0xa82f3ed522665f9ea4f78151085a093e42','Access-Reject','2016-11-12 13:47:57'),(114048,'4C:BB:58:C3:63:6B','0x7d5bf1958709ccc215e769a482e182bf58','Access-Reject','2016-11-12 13:48:01'),(114049,'28:40:88:FA:24:AC','0x397ed0b297ee3fe0871e092fd44875b35a','Access-Reject','2016-11-12 13:48:20'),(114050,'BC:B3:08:CC:59:43','0x4da48c791504b2e75b4f0305a2b0fd1cfd','Access-Reject','2016-11-12 13:48:26'),(114051,'60:FE:1E:67:81:C7','0xa0b8273e50603db6c9f4274c282beccb4d','Access-Reject','2016-11-12 13:49:02'),(114052,'80:19:67:CB:C8:1E','0x63c8883775745735ee2e96c763d32c7afe','Access-Reject','2016-11-12 13:49:28'),(114053,'00:C3:A4:F3:32:C7','0xf6b9c950209fe126e2d72eddc0f89dd5e4','Access-Reject','2016-11-12 13:49:38'),(114054,'60:D9:A0:DE:55:F1','0x7417d6bd66d91f2b894da3d5401fb7cd77','Access-Reject','2016-11-12 13:49:42'),(114055,'00:E0:4C:8B:B7:88','0xe59e8792249c253dd6e5ae7c6116cdfa5b','Access-Reject','2016-11-12 13:49:45'),(114056,'20:02:AF:FA:73:8C','0xca821deb44cbf9558421817657c2fcbebf','Access-Reject','2016-11-12 13:50:09'),(114057,'80:19:67:41:13:74','0xd716cd2128895c72885c60011aa4708da0','Access-Reject','2016-11-12 13:50:14'),(349959,'tpsbiz','','Access-Reject','2018-12-14 20:26:38'),(114059,'E0:B6:F5:23:B3:08','0x64329322563a031cc781f65261f0180dfb','Access-Reject','2016-11-12 13:51:15'),(114060,'E0:B6:F5:23:B3:08','0xce9ccd27012f1f8b4bd1ce6194e5edafe4','Access-Reject','2016-11-12 13:51:21'),(114061,'08:3E:8E:0C:C7:87','0x70f9cbbfc7b4536a31f4a4c8776ed8383f','Access-Reject','2016-11-12 13:51:24'),(114062,'80:19:67:F0:D7:36','0x5c837aa0ea740289ad7187c13eb4fe54c1','Access-Reject','2016-11-12 13:52:49'),(114063,'24:E3:14:C1:7D:88','0xaa3682f5aaecbd80a02f7e1e84abe97b5a','Access-Reject','2016-11-12 13:52:51'),(114064,'48:52:AE:BD:8A:06','0xb5403206c9fd6aa290f4e45ad641c614de','Access-Reject','2016-11-12 13:53:01'),(114065,'9C:6C:15:9A:A4:78','0xd0d9a573740878afbfcf01328832702d6e','Access-Reject','2016-11-12 13:53:01'),(114066,'00:15:6D:D8:31:2C','0x7935fe5cf7fbbc67c3989a40b6564fd01e','Access-Reject','2016-11-12 13:53:31'),(114067,'9C:D3:5B:F1:4E:9F','0xfcec740b0921a6336cdd7c4dca88d9669a','Access-Reject','2016-11-12 13:53:33'),(114068,'38:59:F9:A3:BC:CF','0x1e4a13d981aa6aed369c9e2ae6ad09e044','Access-Reject','2016-11-12 13:53:56'),(114069,'88:9F:FA:36:E9:EC','0xb5a2abcf0b21177f3677f985514b9ded26','Access-Reject','2016-11-12 13:54:16'),(114070,'60:7E:DD:69:E4:44','0xe9eef38c0d0ec96a640deda4b7f4e3ecf2','Access-Reject','2016-11-12 13:54:20'),(114071,'BC:B3:08:CC:59:43','0x42efdf267fbe3320c572e66ef5942fe1b0','Access-Reject','2016-11-12 13:54:27'),(114072,'08:D8:33:9C:E4:54','0x18be5fc6b893a5b9428531eac358785613','Access-Reject','2016-11-12 13:54:30'),(114073,'B4:30:52:F0:6D:72','0x167a598f719838d02138e1989cb7c5cd7c','Access-Reject','2016-11-12 13:55:06'),(114074,'B4:07:F9:DA:94:30','0x4f8dbcd1b92dd7745edd6ea161e17779aa','Access-Reject','2016-11-12 13:55:18'),(114075,'80:19:67:43:3D:E3','0xf1da74679b460dbb64b92a928c24ef3e65','Access-Reject','2016-11-12 13:55:22'),(114076,'D0:9D:AB:36:0C:0E','0x8c9072193cb1fa6f7cc8fd89a9fe8fb545','Access-Reject','2016-11-12 13:55:24'),(114077,'50:55:27:C7:4D:15','0xb8f8496dceaa96598ed2dccb917e566ac3','Access-Reject','2016-11-12 13:55:39'),(114078,'00:1B:9E:07:A0:E2','0xf9aa2cda385506fac8aefcef954d5d61a2','Access-Reject','2016-11-12 13:55:41'),(114079,'50:55:27:C7:4D:15','0x5314c9f86a5947ac30eb04eaaf09d1bad8','Access-Reject','2016-11-12 13:55:43'),(114080,'50:55:27:C7:4D:15','0xabff589e436e6df6fee9c50b253a4e0c3d','Access-Reject','2016-11-12 13:55:51'),(114081,'B4:30:52:F0:66:CE','0x6692f719a45e79df08db16d672b2ea4c78','Access-Reject','2016-11-12 13:56:04'),(345738,'tpsbiz','','Access-Reject','2018-12-13 06:59:24'),(114083,'D0:9D:AB:4B:CE:1F','0xf31148ebf6d5e5a1aeed2ab42a271462ca','Access-Reject','2016-11-12 13:56:13'),(114084,'00:08:22:62:AA:C3','0xccd77e273aa91de6bf4da70407e758c4f6','Access-Reject','2016-11-12 13:56:42'),(114085,'38:E7:D8:6F:A2:8C','0xec6bf99860fcd940b7ba369501758bf5f1','Access-Reject','2016-11-12 13:56:48'),(114086,'88:A7:3C:D7:4F:6A','0x0b4b3966dcbfcf28fdf89b29437310cfef','Access-Reject','2016-11-12 13:57:19'),(114087,'E8:E7:16:73:E6:52','0xa78a7261dbfe9805a35538af64ecae87c0','Access-Reject','2016-11-12 13:57:33'),(114088,'BC:44:34:33:91:A3','0x36c3e615636ddfffba91a117704deee2dc','Access-Reject','2016-11-12 13:57:56'),(114089,'80:19:67:F3:19:2E','0x015142e33a1c068f0d8936be4b9930203d','Access-Reject','2016-11-12 13:58:16'),(114090,'B4:30:52:F0:6A:DF','0xa08e420753ce8dda29c5729b57a915329f','Access-Reject','2016-11-12 13:59:05'),(114091,'44:74:6C:09:96:A9','0x8512b94b6125c9dffaf4b4e81202ad43cc','Access-Reject','2016-11-12 13:59:11'),(114092,'24:0A:11:18:CB:CE','0x89449fd9c68cdd62a2c63ab9c1a232f8d4','Access-Reject','2016-11-12 13:59:16'),(114093,'78:FF:CA:78:1F:A3','0x94fa20cd3d73d7ec333b95f5475d8172b9','Access-Reject','2016-11-12 13:59:55'),(114094,'60:FE:1E:67:81:C7','0x558334f7b4ad8ca715dcdf86995f9b50e8','Access-Reject','2016-11-12 13:59:59'),(114095,'9C:6C:15:9A:A4:78','0x1db478a5d01957f72b12e5a5d043880866','Access-Reject','2016-11-12 14:00:29'),(114096,'78:FF:CA:14:08:33','0x5f9e3bf449107e496274b58f3c59b23e7c','Access-Reject','2016-11-12 14:00:32'),(114097,'B4:30:52:F0:6D:72','0x345b749b602f0b96e858100cd5b94e1684','Access-Reject','2016-11-12 14:01:13'),(114098,'E0:B6:F5:23:B3:08','0x83a79d4ea32349e91760f699f578711ef0','Access-Reject','2016-11-12 14:01:27'),(114099,'D0:9D:AB:36:0C:0E','0x2b5cf612f04fe57770452d9631b897ef1f','Access-Reject','2016-11-12 14:01:44'),(114100,'88:A7:3C:09:A2:9B','0xb6f1f360b4114727dbc10acc1d702f520f','Access-Reject','2016-11-12 14:01:52'),(114101,'00:08:22:B6:5C:88','0x32979fadbd338223bc6c559c16e8d6ac73','Access-Reject','2016-11-12 14:01:53'),(114102,'80:19:67:D3:E3:60','0x5e5f2869c5137874eabbf44b915c83a2bd','Access-Reject','2016-11-12 14:01:54'),(114103,'80:19:67:CA:08:89','0xdd46bb6689dc51a57d40f95b6adf11f781','Access-Reject','2016-11-12 14:02:19'),(349529,'tpsbiz','','Access-Reject','2018-12-14 16:47:03'),(114105,'E0:2C:B2:11:DC:14','0x8288139074095b6de6771b3f187f11bd35','Access-Reject','2016-11-12 14:02:51'),(114106,'B8:EE:65:68:FE:40','0x505d7ddac01218187565d0a70a8fa3ec25','Access-Reject','2016-11-12 14:03:04'),(349528,'tpsbiz','','Access-Reject','2018-12-14 16:46:31'),(114108,'30:AA:BD:DA:31:68','0x2004ecdcded6d5b03ee82da39b6baa0112','Access-Reject','2016-11-12 14:03:24'),(114109,'00:15:6D:D8:31:2C','0x52d590e04a56252f5fc0472b523b35ad3b','Access-Reject','2016-11-12 14:03:31'),(114110,'D8:E5:6D:94:C1:62','0x75c3a07fc5ba54f83f33476dd5778c3136','Access-Reject','2016-11-12 14:03:34'),(114111,'78:FF:CA:CB:BF:37','0x9587ffdd9a8d6075f659023358fb59d2f2','Access-Reject','2016-11-12 14:04:36'),(114112,'EC:88:92:80:D3:24','0x7e895ba332972886c4d065ff094db4c23e','Access-Reject','2016-11-12 14:04:48'),(114113,'80:19:67:83:33:EF','0x373c1fa63f4bc5753c0fa4f67ca3cdb263','Access-Reject','2016-11-12 14:05:00'),(349527,'tpsbiz','','Access-Reject','2018-12-14 16:46:00'),(114115,'00:1B:9E:07:A0:E2','0x5b91d1a60c1bb0b6e45fcdffb09a03fa6b','Access-Reject','2016-11-12 14:05:28'),(349776,'tpsbiz','','Access-Reject','2018-12-14 18:53:56'),(114117,'9C:6C:15:9A:A4:78','0x65a1ed2328ba07bc0e40e76ddab40fa416','Access-Reject','2016-11-12 14:06:01'),(114118,'9C:2A:83:DE:52:82','0x7c38c13c0e06e3f1751940606856cfd337','Access-Reject','2016-11-12 14:06:03'),(114119,'88:A7:3C:09:EA:B6','0xd0626a84d5539eae159cbb1c6bf1f51de4','Access-Reject','2016-11-12 14:06:04'),(114120,'78:FF:CA:23:67:5A','0x864e4b42915945fc94711a8ffed6bbd1ea','Access-Reject','2016-11-12 14:06:04'),(114121,'88:07:4B:C8:8A:35','0x771b0ec1828b81891355460a8471248ca0','Access-Reject','2016-11-12 14:06:10'),(114122,'00:08:22:62:AA:C3','0x1235f253bd283ba9b994cb5891ca362f27','Access-Reject','2016-11-12 14:06:37'),(114123,'A8:9F:BA:61:3C:A7','0x8d201542d8ea79fab5da893df3f5a58c38','Access-Reject','2016-11-12 14:06:48'),(114124,'80:19:67:8A:3A:EE','0xa1dc767c2d09861fd26acb19c3b1c7035e','Access-Reject','2016-11-12 14:06:58'),(114125,'24:E3:14:C1:7D:88','0xf9413c3a1aebc94051df66283f6d64c724','Access-Reject','2016-11-12 14:07:36'),(114126,'9C:D3:5B:F1:51:AF','0xf7b72fda8ab44f651b13e5aa14f222a3a2','Access-Reject','2016-11-12 14:08:21'),(114127,'80:54:10:DF:E8:15','0x4f8aad42d030be9028a83cc2992e7ad634','Access-Reject','2016-11-12 14:08:22'),(114128,'00:26:B6:01:41:D4','0x9c7735dbcb4306058bacce831005901e06','Access-Reject','2016-11-12 14:08:39'),(114129,'10:08:B1:0C:17:BC','0x2e0b51576f76fbbe419c680c34016a8e14','Access-Reject','2016-11-12 14:09:25'),(114130,'48:F2:9B:8F:98:52','0x9e94d16be361de7a4ecd64fc87b15053a1','Access-Reject','2016-11-12 14:09:29'),(114131,'00:18:DE:47:6A:A3','0x6b16f10b8240f25c2f3d9e5da2c713b413','Access-Reject','2016-11-12 14:09:33'),(114132,'C4:62:EA:92:5D:AC','0xe18cef41e949fbfd88e3c7ab7f9806204c','Access-Reject','2016-11-12 14:09:55'),(114133,'10:F9:6F:86:E1:C1','0x680798ddd497460c90c68e60fa7f9c1e53','Access-Reject','2016-11-12 14:09:56'),(114134,'28:98:7B:87:66:BD','0x780c62cf2e16b3e37edcb8fdb11a4d7534','Access-Reject','2016-11-12 14:11:09'),(114135,'C4:8E:8F:C0:A8:8B','0x3bf1bc00cfd780588f6f7c14faf92bb4ab','Access-Reject','2016-11-12 14:11:38'),(114136,'00:08:22:74:90:00','0x2d13734fe56aaecbfacf1011deb8922b22','Access-Reject','2016-11-12 14:11:47'),(114137,'88:A7:3C:09:EA:B6','0x6a4cf7d5a1ceefb0d93f346bb6540359d4','Access-Reject','2016-11-12 14:11:58'),(114138,'78:D6:F0:D1:8A:F4','0x2a163157efcd5247fb3d915f3e90bb421e','Access-Reject','2016-11-12 14:12:37'),(114139,'78:D6:F0:D1:8A:F4','0xe5bc5a4927e6551fb69af95519cc54cba4','Access-Reject','2016-11-12 14:12:40'),(114140,'78:D6:F0:D1:8A:F4','0x64d9b0889263daf2545da82eaf8f0d72be','Access-Reject','2016-11-12 14:12:41'),(114141,'88:A7:3C:D7:4F:6A','0xdc940d21eba68ef230e7f1b148403fb7ad','Access-Reject','2016-11-12 14:12:58'),(114142,'74:04:2B:1B:BD:28','0x74bde46d495ad45deffa6d1c576ccbfd6b','Access-Reject','2016-11-12 14:13:08'),(114143,'00:15:6D:D8:31:2C','0xd959eed9188ddaa758e176eec343f0fbf5','Access-Reject','2016-11-12 14:13:31'),(114144,'78:FF:CA:2A:14:E3','0xb5b698480a01407ae19eefbc288d5014d0','Access-Reject','2016-11-12 14:14:15'),(114145,'A8:A7:95:D0:0C:CD','0x108a6449f47237f69244214a585c74b29c','Access-Reject','2016-11-12 14:14:38'),(114146,'B4:30:52:F0:89:95','0x523b4bf358bdba202733e9398f27686a2e','Access-Reject','2016-11-12 14:14:56'),(114147,'E4:D5:3D:01:22:F7','0x00b92309487bdadc77d9bcd52f4958f2a8','Access-Reject','2016-11-12 14:15:02'),(114148,'80:19:67:18:2B:61','0x248c773c10327f9809626da112115f299c','Access-Reject','2016-11-12 14:15:04'),(114149,'78:FF:CA:63:36:1F','0xbf1c647a0a0f5787f6f444cb08b3b1e028','Access-Reject','2016-11-12 14:15:23'),(114150,'78:FF:CA:23:67:5A','0x979a9b548f9b411cf01b8dea1e02456fc3','Access-Reject','2016-11-12 14:15:26'),(114151,'78:FF:CA:11:13:BD','0x78aa8a95219bff0d923be4136d53779cf8','Access-Reject','2016-11-12 14:15:33'),(114152,'00:1B:9E:07:A0:E2','0x7e439216097a505a0ffa540a5118e1136a','Access-Reject','2016-11-12 14:15:41'),(114153,'78:FF:CA:05:9B:0D','0x73e387c709fbb6f99e7cd193a3e99292cf','Access-Reject','2016-11-12 14:16:09'),(347304,'tpsbiz','','Access-Reject','2018-12-13 20:43:50'),(114155,'78:FF:CA:14:08:33','0xbe75d343e49acd16f166bf861eaa68fa28','Access-Reject','2016-11-12 14:16:13'),(114156,'DC:D9:16:92:D1:30','0xe8158940fa10dcd442eab69f40f3542fca','Access-Reject','2016-11-12 14:16:16'),(114157,'Evans saarah','0x21a33e11fb0ce47ec02bdad2149f35fb24','Access-Reject','2016-11-12 14:16:48'),(114158,'94:44:44:EC:A9:85','0x1e7f726db5a30a2e13e5e000c9651dce9e','Access-Reject','2016-11-12 14:16:48'),(114159,'9C:6C:15:9A:A4:78','0x5fa13c691130958a2daf1e63ff942a85e4','Access-Reject','2016-11-12 14:17:03'),(114160,'00:27:15:08:38:CB','0xf6074c5f2ec9ae38e7b227bcc0f72f8612','Access-Reject','2016-11-12 14:17:32'),(114161,'80:19:67:F7:9A:4C','0xf0b5134976fa34b9fde20bf026e137c775','Access-Reject','2016-11-12 14:18:44'),(349469,'tpsbiz','','Access-Reject','2018-12-14 16:17:22'),(114163,'18:4F:32:7E:D9:6B','0x6337ab4fa124f09ae5993e6ea99c186dcd','Access-Reject','2016-11-12 14:19:06'),(114164,'CC:79:4A:66:C7:55','0xa39c4553fc75725f3b10ea686f6451dd77','Access-Reject','2016-11-12 14:19:48'),(114165,'8C:99:E6:C7:A3:0A','0x5a74d0df7c13e3151ad4ff5aac8a1c9471','Access-Reject','2016-11-12 14:19:54'),(114166,'60:FE:1E:25:74:77','0x201de4dc874741a91137d4b9da6d22aca1','Access-Reject','2016-11-12 14:20:45'),(114167,'DC:D9:16:92:D1:30','0x96199a26bfffd58b3bb6f7a85053f8ffad','Access-Reject','2016-11-12 14:21:33'),(349079,'tpsbiz','','Access-Reject','2018-12-14 12:48:30'),(114169,'B4:6D:83:80:89:FA','0x510e4661986d3cc91b8d627e8b9da294dd','Access-Reject','2016-11-12 14:21:44'),(114170,'8C:99:E6:C7:A3:0A','0xec35723e7b85f65c0f7a4939a60ff5ea28','Access-Reject','2016-11-12 14:22:08'),(114171,'24:E3:14:C1:7D:88','0xf179e88986b3b2f20921ecba08ec73c945','Access-Reject','2016-11-12 14:22:20'),(114172,'80:19:67:AA:5E:4D','0xcd06c441e5b4a2001f30d43dfbb85e016a','Access-Reject','2016-11-12 14:22:40'),(114173,'D0:53:49:2E:E2:A8','0x0a6996b7fdd531fe7b996197b8b27390be','Access-Reject','2016-11-12 14:22:58'),(290704,'1mVQvvv','0x86ddf9e3f29c685e86bff09077d02638d0','Access-Reject','2017-08-18 10:35:34'),(114175,'F0:25:B7:A8:B9:78','0x2e64f27bc522918939c121488699cc17eb','Access-Reject','2016-11-12 14:23:14'),(114176,'30:AA:BD:F5:A3:60','0x87fba32056a3659d0fcaee6bda114d6933','Access-Reject','2016-11-12 14:23:21'),(114177,'C0:38:96:76:7E:74','0x85785bc94c005e0232fa696b35846bf8bb','Access-Reject','2016-11-12 14:23:27'),(114178,'00:15:6D:D8:31:2C','0x7c2b8bfaa8c0f6625ea157858a529dd5b6','Access-Reject','2016-11-12 14:23:31'),(114179,'A4:44:D1:72:20:08','0x00a371a3228ab5ccb516e093f5b4bd073d','Access-Reject','2016-11-12 14:23:39'),(114180,'90:2E:1C:10:C7:0F','0x8d77a0bf813f92f90c193027d31ead6891','Access-Reject','2016-11-12 14:24:03'),(308974,'TAHIR KOJO Ayyub','0xf72382f36966ac969845606c561489355f','Access-Reject','2018-05-30 08:23:25'),(114182,'60:6D:C7:30:4D:BE','0x09f56293e924a6f7353f2a4fb5bbb6fead','Access-Reject','2016-11-12 14:24:15'),(114183,'9C:6C:15:9A:A4:78','0x06dfaf597e4c91217797a58a33e4acd352','Access-Reject','2016-11-12 14:25:01'),(114184,'E8:D5:9C:F2:BB:36','0x4b46d5b2f1e403ef72a048808edf30b29c','Access-Reject','2016-11-12 14:25:01'),(114185,'80:19:67:DA:DA:BE','0x771b9533880b8cc1e36909e126a1cf9177','Access-Reject','2016-11-12 14:25:16'),(114186,'E0:B6:F5:23:B3:08','0xaf4abfd0c5a2e40e03d0ddec57d05f48be','Access-Reject','2016-11-12 14:25:17'),(114187,'50:72:0D:39:CB:19','0x5565167bbf0260f3592b996fd971800e2d','Access-Reject','2016-11-12 14:25:58'),(114188,'A4:44:D1:71:E6:62','0x20de2fcd9aca069ca88479d0193d892450','Access-Reject','2016-11-12 14:26:25'),(114189,'78:FF:CA:33:9A:EE','0x54485b5860c2db710c3a504f976be47ebe','Access-Reject','2016-11-12 14:26:25'),(114190,'E0:B6:F5:23:B3:08','0x50ee5620a8161b0029706208be8cccc76c','Access-Reject','2016-11-12 14:26:29'),(114191,'DC:D9:16:92:D1:30','0xc57c0097e958b1d8c5836870a88ebc9b07','Access-Reject','2016-11-12 14:26:58'),(114192,'E4:98:D1:D0:9B:F2','0xc36792111cb950d60e02f76b18c001cdd8','Access-Reject','2016-11-12 14:27:07'),(114193,'60:FE:1E:25:74:77','0x26913a780e34d9afdbcedab88a8cf718a5','Access-Reject','2016-11-12 14:27:25'),(114194,'D0:7E:35:7B:0D:E0','0xc438caed8c945dc5b232585b36f5a4b3eb','Access-Reject','2016-11-12 14:27:33'),(114195,'B4:30:52:D2:B6:58','0x89d4d2afa2a0c7159c95ca08baeed92750','Access-Reject','2016-11-12 14:27:42'),(114196,'00:08:22:62:AA:C3','0x996ef92bafb28e382bd298c04fa679ac7d','Access-Reject','2016-11-12 14:27:45'),(114197,'80:19:67:4D:38:A9','0x17f59fdfedd5a1ff31231681684bed19bb','Access-Reject','2016-11-12 14:27:46'),(114198,'00:08:22:14:74:E9','0xf644ed03a9046ea8f07381149aa7257470','Access-Reject','2016-11-12 14:27:58'),(114199,'80:19:67:D2:88:46','0x3f1774acee71388051bd930883bbc3825f','Access-Reject','2016-11-12 14:28:01'),(114200,'74:29:AF:86:A1:D1','0x9285fc2ff055db345dbaced2d6dc0fa9f6','Access-Reject','2016-11-12 14:28:01'),(114201,'80:19:67:24:58:96','0xa42c244d63ca82d0c81f33f38f8b61d0c5','Access-Reject','2016-11-12 14:29:37'),(114202,'80:19:67:91:F5:E0','0x5ab6fd77565ae178ffd135b3ce6f2f9d16','Access-Reject','2016-11-12 14:30:03'),(114203,'80:19:67:25:FD:9A','0x73865404bf12a876cad4fa1fb16b418ea0','Access-Reject','2016-11-12 14:30:18'),(114204,'A4:44:D1:71:E6:62','0x90341fbae51d1dd53019aea586cd44bc1c','Access-Reject','2016-11-12 14:30:52'),(114205,'00:08:22:42:05:02','0xa072be32e6f2327450b908a0ccb8eed54b','Access-Reject','2016-11-12 14:31:02'),(114206,'4C:BB:58:5F:BE:CA','0x53dce7ee625b04aa9e9a57585553be150b','Access-Reject','2016-11-12 14:31:17'),(114207,'DC:D9:16:92:D1:30','0x1bf89657353f63138f29fbeeb380571d19','Access-Reject','2016-11-12 14:32:09'),(114208,'88:A7:3C:09:A2:9B','0xb8861ba3f43af125be75ec07126616b220','Access-Reject','2016-11-12 14:32:18'),(114209,'80:19:67:F7:9A:4C','0x4090f10d06f99f8e90e703060ff697b829','Access-Reject','2016-11-12 14:32:22'),(114210,'80:19:67:43:3D:E3','0x49aed3825c78a6225616d950dbf0fec8eb','Access-Reject','2016-11-12 14:32:41'),(114211,'3C:83:75:27:7F:86','0x3ca15329a184688f8dea51e90df70b51de','Access-Reject','2016-11-12 14:32:59'),(345735,'tpsbiz','','Access-Reject','2018-12-13 06:57:50'),(345736,'tpsbiz','','Access-Reject','2018-12-13 06:58:21'),(345737,'tpsbiz','','Access-Reject','2018-12-13 06:58:53'),(114214,'C4:62:EA:92:5D:AC','0x6fc34749c216330fec570abf44fd8c9e32','Access-Reject','2016-11-12 14:33:27'),(114215,'60:FE:1E:67:81:C7','0xa81deadd4a022b5128c6870f2ca21033ee','Access-Reject','2016-11-12 14:33:31'),(114216,'00:15:6D:D8:31:2C','0xfb3fbc8b794eeffe623e36dbc2abbeefc8','Access-Reject','2016-11-12 14:33:31'),(114217,'40:B8:9A:90:48:D6','0xb147c3d61a12320b820c3726325feeb437','Access-Reject','2016-11-12 14:34:10'),(114218,'9C:6C:15:9A:A4:78','0x78dd1ef2b48bfb309511d5173e78e5eab8','Access-Reject','2016-11-12 14:34:27'),(114219,'50:32:75:CB:E1:13','0x4a12cd5f306e3d917e8c81dc06e5270856','Access-Reject','2016-11-12 14:34:36'),(114220,'00:27:15:08:43:A4','0x01181f37176bd9fbe01ea33050a7fe596d','Access-Reject','2016-11-12 14:34:37'),(114221,'4C:BB:58:C3:63:6B','0xd3c89ed1c67799a17d990e6efc216187d7','Access-Reject','2016-11-12 14:34:46'),(114222,'00:27:15:85:10:1B','0x38a0283f3f1dd7d8cc9d65512f53e90632','Access-Reject','2016-11-12 14:34:59'),(349526,'pempamsie','','Access-Accept','2018-12-14 16:45:48'),(114224,'00:1B:9E:07:A0:E2','0x762b92a52875780fcf2ec7898dc9ed7a85','Access-Reject','2016-11-12 14:35:28'),(114225,'00:08:22:62:AA:C3','0xe4cdec6e18c59524d2e145c674bc631fdc','Access-Reject','2016-11-12 14:36:40'),(114226,'F8:A9:D0:4F:A2:B5','0x9b54c0a03728a28b9fc902f3c21d70b365','Access-Reject','2016-11-12 14:36:59'),(114227,'24:E3:14:C1:7D:88','0xa728f8c02947c3dcb01f738bff793cba46','Access-Reject','2016-11-12 14:37:07'),(114228,'00:08:28:5E:B9:FC','0x6d95e5374914f82be2da3b5afbb24a11cc','Access-Reject','2016-11-12 14:38:11'),(114229,'60:FE:1E:67:81:C7','0xf17a04e2fdfb2ca5a7702b345d8ed797aa','Access-Reject','2016-11-12 14:38:40'),(114230,'80:19:67:F8:AE:89','0x08e59e588d4ebc5ab57b3ea23e7761557d','Access-Reject','2016-11-12 14:39:23'),(114231,'78:FF:CA:D6:52:A0','0xe9fdaf7c3582c790419f719f33d83cbe10','Access-Reject','2016-11-12 14:40:14'),(114232,'DC:D9:16:92:D1:30','0xaef25d09d418b8fc68a7134d77230ada24','Access-Reject','2016-11-12 14:40:31'),(114233,'80:19:67:AA:31:E6','0xff24891d3ec0fda7a67d533f91c522627c','Access-Reject','2016-11-12 14:40:34'),(114234,'00:08:22:78:3F:AC','0xb0442eb040b3b286663432ba488c0f97a9','Access-Reject','2016-11-12 14:41:06'),(114235,'80:19:67:26:9C:2E','0x534f4078452f6a054f60c537be300f27a2','Access-Reject','2016-11-12 14:41:20'),(114236,'80:19:67:15:69:36','0x2842b1e285a172eaaeebefa472f4e8c8eb','Access-Reject','2016-11-12 14:42:30'),(114237,'80:19:67:EA:D6:07','0x9ca5610f285f156c1049181d6fdb09ca3a','Access-Reject','2016-11-12 14:42:34'),(114238,'28:40:88:FA:24:AC','0xdedb2d70ad8348e11ba71e956d67f875df','Access-Reject','2016-11-12 14:42:36'),(114239,'A4:44:D1:71:E6:62','0x1c12b16e1725e89a6e245049ca77b413d3','Access-Reject','2016-11-12 14:42:48'),(114240,'C0:64:C6:CC:74:F8','0x45b1c320f1ba1a36a1dbc0d3f6d8414b0d','Access-Reject','2016-11-12 14:43:07'),(114241,'A4:44:D1:4E:93:3C','0xe4f523cc41608be7af8e1c31b079cbe35e','Access-Reject','2016-11-12 14:43:21'),(114242,'00:15:6D:D8:31:2C','0x573526fe42e485de56fd1e37efffba3fca','Access-Reject','2016-11-12 14:43:32'),(114243,'88:A7:3C:09:A2:9B','0x2bd621d2afc0d5dbbc4aacdc3e589bb3c4','Access-Reject','2016-11-12 14:43:46'),(114244,'80:19:67:32:57:B3','0xc675742aafde8781cace412d47f35af618','Access-Reject','2016-11-12 14:43:48'),(114245,'9C:6C:15:9A:A4:78','0x768258be89331f0e2c7054d343a38b1965','Access-Reject','2016-11-12 14:43:56'),(114246,'60:FE:1E:67:81:C7','0xf27e36f684973e33c8a958e764f5f5aba9','Access-Reject','2016-11-12 14:44:03'),(114247,'00:08:22:62:AA:C3','0xa3fb069d24194f13be1774827d54e64205','Access-Reject','2016-11-12 14:44:06'),(114248,'80:19:67:8A:3A:EE','0x2f960362422d090805c215c946dfdc2102','Access-Reject','2016-11-12 14:44:10'),(114249,'30:AA:BD:3B:29:3C','0x14c55a527dade55f37eadcee611cc5bc99','Access-Reject','2016-11-12 14:44:23'),(114250,'D0:9D:AB:4B:CE:1F','0x110f6a72a17a17ae3eaed043ad6935250c','Access-Reject','2016-11-12 14:44:28'),(925091,'dodoos','','Access-Reject','2019-11-08 21:13:50'),(114252,'B4:30:52:F0:6B:30','0x965c35632a105365466a66ed64a9542e1b','Access-Reject','2016-11-12 14:44:59'),(114253,'78:FF:CA:CB:72:12','0xb754a271920a83ee3caeb89b1626bb81c6','Access-Reject','2016-11-12 14:45:00'),(114254,'00:27:15:35:15:EB','0xbeeaadc7c335ba933d67ee5009aa3dbfcd','Access-Reject','2016-11-12 14:45:05'),(114255,'8C:99:E6:C7:A3:0A','0x0bcec298d32a75669a476c2fd8eb28b27e','Access-Reject','2016-11-12 14:45:08'),(114256,'E0:B6:F5:2D:27:26','0x8cc44f62fac696b4010b1fc443df405d8e','Access-Reject','2016-11-12 14:45:09'),(349468,'tpsbiz','','Access-Reject','2018-12-14 16:16:51'),(114258,'00:1B:9E:07:A0:E2','0xacd474bdfa8c1d8d05681925838eb28c80','Access-Reject','2016-11-12 14:45:43'),(114259,'A4:44:D1:5B:BA:8C','0x87224334a6c6327dd0c83173ce5ef7f56d','Access-Reject','2016-11-12 14:46:13'),(114260,'B4:30:52:F0:6A:18','0x6a07c805f2a830148b7158dda7525a013b','Access-Reject','2016-11-12 14:46:16'),(114261,'3C:83:75:4D:40:E6','0x0eb472ca876ce81e26264004d28e8cf925','Access-Reject','2016-11-12 14:46:21'),(114262,'88:A7:3C:09:A2:9B','0x02756d99df28074648af3e3e16b46346d3','Access-Reject','2016-11-12 14:46:23'),(349467,'tpsbiz','','Access-Reject','2018-12-14 16:16:19'),(114264,'78:FF:CA:28:51:58','0x2a1b2adbb06e923c9fdec8a2837940e639','Access-Reject','2016-11-12 14:47:05'),(114265,'30:AA:BD:BC:45:EF','0x7dbef647b0377c4229185113afbfc8a0cb','Access-Reject','2016-11-12 14:47:08'),(114266,'00:44:B5:71:D4:65','0x9f4026b12cc0463f5bb9ba72b7642819c8','Access-Reject','2016-11-12 14:47:27'),(114267,'9C:B7:0D:B3:8E:9F','0x43b7480ef42076acedf3bcfc70a33faf18','Access-Reject','2016-11-12 14:47:31'),(349466,'tpsbiz','','Access-Reject','2018-12-14 16:15:48'),(114269,'58:A2:B5:E7:DB:D7','0xd153f283b6527baa21938b73b544a86c61','Access-Reject','2016-11-12 14:48:04'),(114270,'14:8B:12:14:63:64','0xc8dac6c65232556388be19abc4438ce9d4','Access-Reject','2016-11-12 14:49:02'),(114271,'A4:44:D1:4C:18:A2','0x943fb81f4a14a963cabac680869c48d1e3','Access-Reject','2016-11-12 14:49:07'),(114272,'48:D2:24:B9:A8:D5','0x1ecdc3eb9d974bbb8a563dbf9374abd33d','Access-Reject','2016-11-12 14:50:12'),(114273,'F0:25:B7:A8:B9:78','0xbbe29624ae2bd0ab746fde4d2acfc80a53','Access-Reject','2016-11-12 14:50:19'),(114274,'60:FE:1E:67:81:C7','0x748ffb7f47f39a9e92a8de90c57e745be6','Access-Reject','2016-11-12 14:50:31'),(114275,'80:96:B1:16:D3:D4','0xfcd4d9748936d8569e5ffff8b359b27868','Access-Reject','2016-11-12 14:50:45'),(925090,'dodoos','','Access-Reject','2019-11-08 21:13:39'),(114277,'00:08:22:62:AA:C3','0x426a587478f4f88866c8629b20b2bf7c25','Access-Reject','2016-11-12 14:51:18'),(114278,'0C:E7:25:63:3B:20','0x80aefe26f7936d3ee6e0f8b334a0a1b891','Access-Reject','2016-11-12 14:51:20'),(114279,'24:E3:14:C1:7D:88','0x3794684a34d4dccfc0afea2c4251eee375','Access-Reject','2016-11-12 14:51:23'),(114280,'80:19:67:AC:C9:D2','0xea565a49daf412fcb1810808fda000202d','Access-Reject','2016-11-12 14:51:37'),(114281,'00:08:22:42:05:02','0x3f525898296c13822244e3cf5dd0bae3f1','Access-Reject','2016-11-12 14:51:37'),(114282,'C4:8E:8F:46:A7:ED','0x7c0e3020b669dbbaedf2be1a23c4385a65','Access-Reject','2016-11-12 14:51:41'),(114283,'08:86:20:72:00:81','0x7c20bc4c0f1ab265b283a9380805af89ba','Access-Reject','2016-11-12 14:52:20'),(114284,'80:19:67:F3:0E:E2','0xe4b6d20af20638fd5e8d3d3dca0ec98c1d','Access-Reject','2016-11-12 14:52:41'),(114285,'64:5A:04:C4:F8:F3','0x6031e5c3d9697a1f707d8a6a19c18d871f','Access-Reject','2016-11-12 14:53:18'),(114286,'00:15:6D:D8:31:2C','0xa0507fcde4396046dc2d5c9321b1f48cb2','Access-Reject','2016-11-12 14:53:31'),(114287,'9C:6C:15:9A:A4:78','0xf062b1d94d06674a9fccaf44dbc6fdc848','Access-Reject','2016-11-12 14:53:39'),(114288,'78:FF:CA:33:9A:EE','0x2fd858ced062a67329527dc07203cad709','Access-Reject','2016-11-12 14:53:51'),(114289,'80:19:67:D5:69:92','0x27cbf0f87779de7fa3237bc5e072ced007','Access-Reject','2016-11-12 14:53:52'),(114290,'BC:B3:08:B1:AF:D7','0xacfff4e641bea81d931ee45fd5f0856afc','Access-Reject','2016-11-12 14:54:23'),(114291,'30:AA:BD:D8:5D:38','0x0b725d723d030e8affa4963abf4e6159c8','Access-Reject','2016-11-12 14:54:25'),(114292,'80:19:67:31:F0:86','0x45ead8e12c2678cac8efdecc974c56345f','Access-Reject','2016-11-12 14:54:29'),(114293,'00:E0:4C:8B:B7:88','0xffdb4bc050d4e8ef6d7dbeb4215274f4a6','Access-Reject','2016-11-12 14:55:13'),(114294,'78:FF:CA:D6:52:A0','0xbe7c900dba1660ceaafe0b3bbf9c976e73','Access-Reject','2016-11-12 14:55:22'),(114295,'00:1B:9E:07:A0:E2','0xdc89e6a7b8ae21f54b149920e56c3bf425','Access-Reject','2016-11-12 14:55:45'),(114296,'78:FF:CA:57:B0:72','0x82799a86330bbe35777eddb957314fe909','Access-Reject','2016-11-12 14:56:22'),(114297,'80:19:67:DD:5C:78','0xb616bc8659e299e7659ae4a9b75266c4ed','Access-Reject','2016-11-12 14:56:47'),(114298,'80:19:67:44:0B:E2','0x858e0f3b58f3b478d5fd7ad351f5976092','Access-Reject','2016-11-12 14:56:52'),(114299,'80:19:67:18:2D:A7','0x19aab39c3a71adfcd62c227fe6485f6237','Access-Reject','2016-11-12 14:56:53'),(114300,'80:19:67:96:66:4E','0x2d2b9bcfe1279fb35cebe6614d2541bc3e','Access-Reject','2016-11-12 14:57:12'),(114301,'BC:B3:08:BC:34:2E','0xea4bcd4b5c52d0f3c4a3e660cb7fa9299c','Access-Reject','2016-11-12 14:57:28'),(852929,'kumi','','Access-Reject','2019-09-06 17:43:40'),(114303,'60:FE:1E:67:81:C7','0xbc4c1ece23b9365f4fe541a15f8e7433ba','Access-Reject','2016-11-12 14:58:39'),(114304,'80:19:67:8A:3A:EE','0xa60fa903af567eefaaf52a120399420060','Access-Reject','2016-11-12 14:59:12'),(114305,'00:08:22:42:05:02','0x4054f589cbaf12b20d1fdfd8ebdb860f8d','Access-Reject','2016-11-12 14:59:18'),(114306,'A4:44:D1:20:48:06','0x0a9accf0163078435ff01de3eaa7a130fe','Access-Reject','2016-11-12 14:59:18'),(114307,'C0:64:C6:CC:74:F8','0x103f21ee515a7a788425dd9cd48e14e420','Access-Reject','2016-11-12 14:59:30'),(347861,'tpsbiz','','Access-Reject','2018-12-14 01:31:37'),(114309,'E8:D5:9C:F2:BB:36','0x41d019606a8456827625c1e27ef7c0ca74','Access-Reject','2016-11-12 15:00:20'),(114310,'80:19:67:96:66:4E','0x219561a99d5c43336658a463058045c352','Access-Reject','2016-11-12 15:00:52'),(114311,'80:19:67:31:F0:86','0x68917ad001d263c35e747d292736cfc149','Access-Reject','2016-11-12 15:00:54'),(114312,'C4:8E:8F:C0:A8:8B','0x52001d13de24bcb672daae9bbc784fa56d','Access-Reject','2016-11-12 15:01:10'),(114313,'DC:D9:16:92:D1:30','0x636000c0532ab6159760b41046a1b3ee74','Access-Reject','2016-11-12 15:01:32'),(114314,'88:A7:3C:06:2C:9A','0xedc890f5d1dfa40b6e9f33eb2e373b1e9f','Access-Reject','2016-11-12 15:01:39'),(114315,'00:15:6D:D8:31:2C','0x2de2f53252c64a9375051b0340af29f115','Access-Reject','2016-11-12 15:03:31'),(114316,'78:FF:CA:7B:C2:8E','0xf1e493b7d400e7ea2b8281a00b15c75545','Access-Reject','2016-11-12 15:03:56'),(114317,'E8:D5:9C:F2:BB:36','0xcfb83f3cda93ea4b6948e25696835c4fc2','Access-Reject','2016-11-12 15:03:58'),(114318,'9C:6C:15:9A:A4:78','0x313f7b72aea44982127c6ae5289c30dc7e','Access-Reject','2016-11-12 15:04:22'),(114319,'78:FF:CA:09:58:5F','0x6bac51e2fa0d4963304a5f3ad27eb5d2a0','Access-Reject','2016-11-12 15:04:41'),(114320,'80:19:67:55:0A:48','0x2daceeb643a83477e73f26240dc76b23ef','Access-Reject','2016-11-12 15:05:06'),(114321,'10:08:B1:0C:17:BC','0x6d84f3ab0def745374913af662e3527758','Access-Reject','2016-11-12 15:05:07'),(114322,'00:1B:9E:07:A0:E2','0x6284e046f3ac4e74ada2350bd22fb4ffa1','Access-Reject','2016-11-12 15:05:28'),(114323,'78:FF:CA:18:D9:AF','0x6badcb291f48b6eca74fe1ab67a5a63467','Access-Reject','2016-11-12 15:05:29'),(925089,'dodoos','','Access-Reject','2019-11-08 21:13:27'),(114325,'00:E0:4C:8B:B7:88','0x5d74a72ff4dc2d9219d56bcbb4eb49eaa5','Access-Reject','2016-11-12 15:05:50'),(114326,'E8:D5:9C:F2:BB:36','0xbc3c5f6072281d0123a1aeed9030c596cd','Access-Reject','2016-11-12 15:06:05'),(114327,'24:E3:14:C1:7D:88','0x1f341616242c43f4fcd0aeaccb03c0fd1c','Access-Reject','2016-11-12 15:06:08'),(114328,'60:FE:1E:67:81:C7','0xd1c2df46157f6b725340caea5f61a0c4af','Access-Reject','2016-11-12 15:06:25'),(114329,'00:F8:1C:61:D0:B8','0xa06b0d46708d3ec7548d139dff338b4041','Access-Reject','2016-11-12 15:06:32'),(114330,'80:19:67:31:F0:86','0xfa919471723b944c6bed88f8e08aa6b008','Access-Reject','2016-11-12 15:06:34'),(114331,'00:13:02:2F:B1:E9','0xff2a8a828235f4ee19b6b99d9d9171f01e','Access-Reject','2016-11-12 15:06:38'),(114332,'30:AA:BD:DA:31:68','0xd74e11a1eef0f22cc7b4f10ab7aabf4b97','Access-Reject','2016-11-12 15:07:03'),(114333,'80:19:67:41:13:74','0x72dcef8ddc52dc025059849b28a4261a65','Access-Reject','2016-11-12 15:07:06'),(114334,'00:15:6D:D8:31:2C','0x5881413f6796dcd20a31fbaac78161d6be','Access-Reject','2016-11-12 15:07:31'),(114335,'D0:9D:AB:79:2C:14','0xed6255f45bca78060e00ed27d804fd0b5b','Access-Reject','2016-11-12 15:07:38'),(114336,'A4:81:EE:C1:4A:50','0x12cb38aae05ec4a883dbdb639bb66027b7','Access-Reject','2016-11-12 15:08:26'),(114337,'DC:D9:16:92:D1:30','0x3d4b5cf4f8e9a43265f73166d1ad7148f8','Access-Reject','2016-11-12 15:08:27'),(114338,'14:D1:1F:DF:E7:FC','0x0c1eddd5079088be7b2035f1148b25cd58','Access-Reject','2016-11-12 15:08:57'),(114339,'80:19:67:33:46:0E','0x2ed998bd0922f9979f41d6c7367ed816ca','Access-Reject','2016-11-12 15:09:21'),(114340,'78:FF:CA:18:D9:AF','0xc700f334b5df95ea39a26b7e70620a24f2','Access-Reject','2016-11-12 15:10:01'),(114341,'18:67:B0:8E:E1:D0','0x1aa3206d6bc29fd889e867932c94d90b49','Access-Reject','2016-11-12 15:10:06'),(114342,'00:27:15:08:38:CB','0xa5e2028596ce69d937c7718559acbb00c4','Access-Reject','2016-11-12 15:11:01'),(114343,'70:77:81:31:7C:13','0x1a886cfc27fe713f24e5de5d0c4d054f68','Access-Reject','2016-11-12 15:11:57'),(114344,'B4:E1:C4:E1:D3:C0','0x3d214257c48f4e8121d77453179e80b2ec','Access-Reject','2016-11-12 15:12:02'),(114345,'38:AA:3C:77:D0:2E','0x128062d17778d649e1cb9ea0440508fab7','Access-Reject','2016-11-12 15:12:12'),(114346,'80:19:67:31:F0:86','0x623c805f86cfd168f764464dffb9e4fd4c','Access-Reject','2016-11-12 15:12:19'),(114347,'78:FF:CA:D6:52:A0','0x460e37cad5768c3b8604c6f41fabe3b643','Access-Reject','2016-11-12 15:12:38'),(114348,'20:A9:9B:68:2F:16','0xe2218dc8e3be2afad0112454582beb7f57','Access-Reject','2016-11-12 15:13:04'),(114349,'00:08:22:62:AA:C3','0x43ffa3cd8f3c2799dbdb34436f2568fe53','Access-Reject','2016-11-12 15:13:18'),(114350,'00:15:6D:D8:31:2C','0x53f585539f0a6c7daf103531ff154b4edc','Access-Reject','2016-11-12 15:13:32'),(114351,'08:86:20:72:00:81','0xf45dd53f5df0d9d34bf34f9f0ca7bb5046','Access-Reject','2016-11-12 15:13:32'),(114352,'00:15:6D:D8:31:2C','0x4af8b36c2c6a9d1899435691583a89a3b7','Access-Reject','2016-11-12 15:13:42'),(114353,'80:19:67:91:F5:E0','0x785d9a2f0f0592f0306b16097e52490a3b','Access-Reject','2016-11-12 15:13:44'),(114354,'78:FF:CA:07:23:7D','0x3161083b5f7b4bc335ebfd5a6cb9d39a45','Access-Reject','2016-11-12 15:14:01'),(114355,'64:89:9A:7D:F0:6A','0xdb86843bdd2ebfb60d25187bd41f3bb355','Access-Reject','2016-11-12 15:14:18'),(114356,'9C:6C:15:9A:A4:78','0x35f89f7ade79a7cdc8fd5b81a4e984fd68','Access-Reject','2016-11-12 15:15:43'),(114357,'00:1B:9E:07:A0:E2','0xe8591f2c2d6253c12440115f0d53418782','Access-Reject','2016-11-12 15:15:46'),(114358,'C4:62:EA:87:37:8D','0x2a371ab5d3f5c60a06eadb7fb05bff017c','Access-Reject','2016-11-12 15:16:36'),(114359,'14:D1:1F:DF:E7:FC','0x70fa0b676a849d289a5d8a1b551581c970','Access-Reject','2016-11-12 15:16:45'),(114360,'AC:D1:B8:00:2D:BC','0x49aabf89862e77f64f4b7a8b3eaadb1d1a','Access-Reject','2016-11-12 15:17:39'),(114361,'00:19:7E:4D:92:57','0x8783853175bda947016ac8b886100a1915','Access-Reject','2016-11-12 15:17:56'),(114362,'60:FE:1E:67:81:C7','0xfb888982e430789314d1ab64cf3ab44e94','Access-Reject','2016-11-12 15:17:57'),(114363,'80:19:67:41:13:74','0x44c307dc597b5e1cfe4acf0501ce98a982','Access-Reject','2016-11-12 15:18:24'),(114364,'84:55:A5:FD:E7:26','0x90046bc7e3d3f0e68e82ce7c229e905fef','Access-Reject','2016-11-12 15:18:40'),(114365,'B8:EE:65:68:FE:40','0x0addbcb142e38f8b6ae3cb8f163bc6e5ea','Access-Reject','2016-11-12 15:18:42'),(114366,'80:19:67:55:0A:48','0xe04394e1abb99f81b26f96dbc060ba0aee','Access-Reject','2016-11-12 15:19:27'),(114367,'48:45:20:B9:A8:A7','0xd941a7387dccc3f0a04a05df8907d1a2cd','Access-Reject','2016-11-12 15:19:36'),(345411,'tpsbiz','','Access-Reject','2018-12-13 04:07:27'),(114369,'78:FF:CA:3E:36:2B','0x8456a58cba66d248fb42d5a5b486fa919d','Access-Reject','2016-11-12 15:20:05'),(114370,'78:FF:CA:33:9A:EE','0x20531e7baa30922baa9789ead40e18560b','Access-Reject','2016-11-12 15:20:11'),(114371,'AC:E0:10:65:4C:65','0xec33a2487825b492a8822bbed44697e136','Access-Reject','2016-11-12 15:20:16'),(925088,'dodoos','','Access-Reject','2019-11-08 21:13:16'),(114373,'24:E3:14:C1:7D:88','0xfdf0f0ac92d4287de7f140333839bad9d8','Access-Reject','2016-11-12 15:20:56'),(114374,'78:FF:CA:05:AD:3B','0x1e4f30df22a0da17588af9b74e6208f741','Access-Reject','2016-11-12 15:21:04'),(114375,'24:DF:6A:E9:78:DF','0x55e50eae881ce3f7b48ec16b22fd51d9b3','Access-Reject','2016-11-12 15:21:17'),(114376,'78:FF:CA:79:63:28','0x285df9b64d0ff1bc7f697eb511fb211bcc','Access-Reject','2016-11-12 15:21:17'),(114377,'80:19:67:55:0A:48','0xca2f3595bcb72818019cb6915c3e328782','Access-Reject','2016-11-12 15:22:53'),(114378,'4C:BB:58:C3:63:6B','0x155792911776ddc055b6390f0d92be81d6','Access-Reject','2016-11-12 15:22:57'),(114379,'18:87:96:B4:D2:67','0x174e1377635d718bedbaff518ffa8c57ce','Access-Reject','2016-11-12 15:23:20'),(114380,'00:15:6D:D8:31:2C','0x951d13a2edea4fc54a491246a32f4aca8c','Access-Reject','2016-11-12 15:23:31'),(114381,'E0:B6:F5:23:B3:08','0x656146ac196b1ab056e1744516fe29174b','Access-Reject','2016-11-12 15:23:34'),(114382,'00:15:6D:D8:31:2C','0xb6afa8fdddb13168172d2857cb07802d60','Access-Reject','2016-11-12 15:23:37'),(114383,'00:08:22:62:AA:C3','0xcec8d7069c49ec9223064f4376e65a7322','Access-Reject','2016-11-12 15:24:03'),(114384,'DC:D9:16:92:D1:30','0xdfa13a2dbd4212ef1d719d01f8a0b60e36','Access-Reject','2016-11-12 15:24:17'),(114385,'9C:6C:15:9A:A4:78','0xc7151b3d8140cd0cd46590d1cac7ca4ea4','Access-Reject','2016-11-12 15:25:09'),(114386,'4C:0F:6E:14:D0:A3','0x3830b367a65f2c876c237cd0edb82a5200','Access-Reject','2016-11-12 15:25:12'),(114387,'E8:D5:9C:F2:BB:36','0x938205c2f4b06a1fc62eb44eb57176f2d4','Access-Reject','2016-11-12 15:25:48'),(114388,'60:FE:1E:27:17:8C','0x5cc89af4e92e6c7aa64f5c218bf79c585d','Access-Reject','2016-11-12 15:26:01'),(114389,'AC:E0:10:29:68:07','0x629d4af28613a058624e3b2fbefbe426fa','Access-Reject','2016-11-12 15:26:17'),(114390,'80:19:67:A5:11:98','0xe167e46b9e8e790472aa284aa78c64efb5','Access-Reject','2016-11-12 15:26:18'),(925087,'dodoos','','Access-Reject','2019-11-08 21:13:05'),(924900,'dodoos','','Access-Reject','2019-11-08 20:36:19'),(114392,'80:19:67:91:F5:E0','0xaee4f24d0dd3dd8d0c374683338f3f2165','Access-Reject','2016-11-12 15:27:07'),(114393,'C0:38:96:76:7E:74','0x4394d71803ddb2c4de1e93b8992188b9d0','Access-Reject','2016-11-12 15:27:46'),(114394,'00:71:86:19:7C:44','0xc4ecc8040991f6e1fb716e0aec7c46df90','Access-Reject','2016-11-12 15:27:52'),(114395,'58:94:6B:DC:54:94','0x3e0962f905023ffb7a12fbf2586c6f93d5','Access-Reject','2016-11-12 15:27:56'),(114396,'E8:D5:9C:F2:BB:36','0xabbefcb21a33909f1eb93485d2704d7aff','Access-Reject','2016-11-12 15:28:32'),(309436,'Davida','0x6e5fc52a07cdcf3799357b972d23b0643a','Access-Reject','2018-06-27 21:50:44'),(114398,'E8:39:DF:C5:F1:C8','0x8666f82d00206ca705bb516941b82c5979','Access-Reject','2016-11-12 15:29:27'),(114399,'F0:25:B7:0E:96:9D','0xdf0be47137bc08b1d7ed9ce1ee6aa1ce86','Access-Reject','2016-11-12 15:30:07'),(114400,'08:86:20:72:00:81','0x6fea2c58802cc5e1d6c38b156a86ed60a7','Access-Reject','2016-11-12 15:30:12'),(114401,'80:19:67:A9:BB:DB','0x14689fc855e7ed8d20fa81c7743f0bf6ef','Access-Reject','2016-11-12 15:31:03'),(114402,'C4:62:EA:92:5D:AC','0xde6fdea159ed73b1f8d9b0c1e509f960bc','Access-Reject','2016-11-12 15:31:11'),(309435,'Umefia64@gmail.com ','0x87eb0e9da66232d3fbb98fc08ec5045634','Access-Reject','2018-06-27 20:35:13'),(114404,'48:50:73:5C:CB:40','0x9675022b3fbee2b6446833063a340bd0e7','Access-Reject','2016-11-12 15:32:16'),(114405,'E4:98:D1:26:40:A6','0x553cd0ad3f565261bf2eb294b172a1f66a','Access-Reject','2016-11-12 15:32:23'),(114406,'80:19:67:F3:52:CA','0xa69a12b4ac47acf918df63dcdbc1782331','Access-Reject','2016-11-12 15:32:40'),(114407,'48:52:AE:6D:C5:B9','0xbc9e607ad03111af5a96c74ed9f7e661d3','Access-Reject','2016-11-12 15:33:00'),(114408,'80:19:67:A5:11:98','0x139fb0d47d0c43b59c47e101475e8925c5','Access-Reject','2016-11-12 15:33:03'),(114409,'80:19:67:A5:11:98','0xe124e67147e7a23efcb28aea973bef54e1','Access-Reject','2016-11-12 15:33:05'),(114410,'BC:B3:08:CF:17:4C','0x38e29ea3b76e85207c8b63c8ed450b8678','Access-Reject','2016-11-12 15:33:17'),(114411,'00:15:6D:D8:31:2C','0xad79d5c02f6328d97e701286bf1d5c3c61','Access-Reject','2016-11-12 15:33:32'),(114412,'E0:B6:F5:2D:27:26','0xb060c8029237b453d278766f0e27313543','Access-Reject','2016-11-12 15:33:36'),(114413,'14:89:FD:D6:B5:67','0x4b6e038b839cc4f65420e8cd4195a053c1','Access-Reject','2016-11-12 15:33:45'),(114414,'14:89:FD:D6:B5:67','0xb70c68da8a9dffd51d331e7fe15d4ffabc','Access-Reject','2016-11-12 15:33:47'),(114415,'BC:B3:08:CA:F4:09','0xa419752e4c0d52717506c86a4c4a55d5f1','Access-Reject','2016-11-12 15:34:07'),(114416,'78:FF:CA:3E:36:2B','0x1389f8c5fbce93dae1b7b65d7786e86131','Access-Reject','2016-11-12 15:34:33'),(114417,'00:0C:E7:23:A7:AB','0xbc58a3882a0a03521126bf5e1e4f5ee4bc','Access-Reject','2016-11-12 15:34:40'),(114418,'BC:44:86:61:A5:06','0xc9aabc0500b32c616703c757f8e29dbb04','Access-Reject','2016-11-12 15:35:08'),(114419,'60:FE:1E:18:53:27','0x178bdb420ad08d511fcb3592e97f952983','Access-Reject','2016-11-12 15:35:15'),(114420,'DC:D9:16:92:D1:30','0x905a098dbbf2b07c95ff308d4d75ac5aa2','Access-Reject','2016-11-12 15:35:16'),(114421,'00:1B:9E:07:A0:E2','0xa875254762f85a3837f9c5c70707c08462','Access-Reject','2016-11-12 15:35:28'),(114422,'80:19:67:AA:AC:5C','0xf5463af3e1d16b2ae24ebcca33ae993f72','Access-Reject','2016-11-12 15:35:35'),(114423,'24:E3:14:C1:7D:88','0xdb09340867ca7f4416aaac3696b654d644','Access-Reject','2016-11-12 15:35:39'),(114424,'E0:B6:F5:2D:27:26','0x6624e8ea887d3e3a82dc325cc093c085fd','Access-Reject','2016-11-12 15:36:15'),(114425,'A4:44:D1:46:A3:D6','0x3d650142cd18ffb483c3ed496c113a8c87','Access-Reject','2016-11-12 15:36:33'),(114426,'E0:B6:F5:2D:27:26','0x56377255700243a7fcdd844d75de636730','Access-Reject','2016-11-12 15:36:35'),(114427,'00:08:22:62:AA:C3','0x9ce11a647fbc0d349d6db89055d3ac587e','Access-Reject','2016-11-12 15:36:40'),(114428,'E0:B6:F5:2D:27:26','0x7e8a046ee95a9e09f1ed34ba44adb47086','Access-Reject','2016-11-12 15:36:47'),(114429,'80:19:67:B4:8B:75','0x663cf83df3589e06f98bd8fa6005297cb1','Access-Reject','2016-11-12 15:37:05'),(114430,'00:08:22:24:AE:FB','0xb437c65ec3e3fff7446852ef3cd4e25338','Access-Reject','2016-11-12 15:37:18'),(114431,'00:E0:4C:8B:B7:88','0x17410b5d0b14326c155054e7f6d877d58e','Access-Reject','2016-11-12 15:37:24'),(114432,'E0:B6:F5:2D:27:26','0xc5e7cfcb496874bb5304b3dafee1e5a2a9','Access-Reject','2016-11-12 15:37:30'),(114433,'E0:B6:F5:2D:27:26','0x93943f133e2c387b77d39525d8dda97a6c','Access-Reject','2016-11-12 15:37:56'),(114434,'26:AB:19:F4:F7:8D','0x48d2032a28c2378a6bdc5f7cf4f7fc0e89','Access-Reject','2016-11-12 15:38:17'),(114435,'E0:B6:F5:2D:27:26','0x4762645180652584206f42afd82477fd3c','Access-Reject','2016-11-12 15:38:25'),(114436,'E0:B6:F5:2D:27:26','0x6ab6c71185d7eb583cd9c7994328ebde27','Access-Reject','2016-11-12 15:38:35'),(114437,'00:27:15:89:79:E2','0x26e6ca09ef39f90a60ef18d962280c0c23','Access-Reject','2016-11-12 15:38:50'),(114438,'9C:6C:15:9A:A4:78','0x086eac864d1efd7e25d780893e556d3209','Access-Reject','2016-11-12 15:38:54'),(114439,'E0:B6:F5:2D:27:26','0x6ecaa985b7ec81f3c654f07f4eba33c715','Access-Reject','2016-11-12 15:39:00'),(114440,'E0:B6:F5:2D:27:26','0x8eca02cb00b778badd69afb8b6fdfc931a','Access-Reject','2016-11-12 15:39:10'),(114441,'BC:B3:08:BF:BF:21','0xb2e7bab9d9076240f34438290af8a208a1','Access-Reject','2016-11-12 15:39:23'),(114442,'14:32:D1:71:A6:55','0x2bc085d045568e54a2a7b2bd7128543b0f','Access-Reject','2016-11-12 15:39:34'),(345192,'tpsbiz','','Access-Reject','2018-12-13 02:11:18'),(925086,'dodoos','','Access-Reject','2019-11-08 21:12:53'),(114445,'84:7A:88:77:68:C3','0x02383797f664798378c0e1f5d9d7956177','Access-Reject','2016-11-12 15:40:38'),(114446,'BC:44:34:9D:92:DD','0x6d59dd4e14fa1420f3830af6bacb35a2f8','Access-Reject','2016-11-12 15:40:42'),(114447,'E0:B6:F5:2D:27:26','0xe15e8f1878a8c37b88c5ffbe8c928a66f5','Access-Reject','2016-11-12 15:40:47'),(114448,'80:19:67:31:F0:86','0xbd2f432d0bed7cfa106e5d2829361a23a0','Access-Reject','2016-11-12 15:40:47'),(114449,'14:32:D1:5E:3A:D1','0x9322c1e3068a75fe8f95fdcf16b0acd1fe','Access-Reject','2016-11-12 15:41:03'),(114450,'E0:B6:F5:2D:27:26','0x5499f1560dd8b4e206575266a6833994b8','Access-Reject','2016-11-12 15:41:06'),(925085,'dodoos','','Access-Reject','2019-11-08 21:12:42'),(114452,'78:FF:CA:09:58:5F','0x7ba94446f9ce95e79e8aefcf2314533483','Access-Reject','2016-11-12 15:41:38'),(114453,'78:FF:CA:09:58:5F','0x0d4ffa677e868a882803ac890b0d65d6d3','Access-Reject','2016-11-12 15:41:43'),(114454,'60:FE:1E:66:86:32','0x43b9bb4640d7085d61ed17488cafcb8cf8','Access-Reject','2016-11-12 15:42:51'),(114455,'0C:B3:19:DC:AA:82','0xc90820fcb90671d10eb08db46139aaa711','Access-Reject','2016-11-12 15:43:14'),(114456,'00:15:6D:D8:31:2C','0x1a77b7e91a0b877cfe9228bf7384568b1b','Access-Reject','2016-11-12 15:43:32'),(331768,'pempamsie','','Access-Accept','2018-11-26 12:45:44'),(930436,'dodoos','','Access-Reject','2019-11-09 15:20:07'),(930437,'dodoos','','Access-Reject','2019-11-09 15:20:19'),(114459,'E0:B6:F5:2D:27:26','0xc565adaca8c900c913eba0f359065e3e84','Access-Reject','2016-11-12 15:44:01'),(114460,'00:08:22:24:AE:FB','0x5af43a81378c188b04e47c60181ce02c9e','Access-Reject','2016-11-12 15:44:04'),(114461,'D0:9D:AB:79:2C:14','0x6fda38c40b9603ff1eb89deac5b9f37cea','Access-Reject','2016-11-12 15:44:10'),(114462,'DC:D9:16:92:D1:30','0x751a63b465b158ad36fbaf42205e35e709','Access-Reject','2016-11-12 15:44:13'),(114463,'B8:86:87:D5:CC:B4','0x98417e83c66b960b7601cbe8ee77002c9e','Access-Reject','2016-11-12 15:44:18'),(114464,'E0:B6:F5:2D:27:26','0xc2038ad4198fe47b2651daf91a76a738e2','Access-Reject','2016-11-12 15:44:25'),(930732,'dodoos','','Access-Reject','2019-11-09 16:16:58'),(114466,'E0:B6:F5:2D:27:26','0x9cb8695e563ebeba68d7d91cfc87c9b849','Access-Reject','2016-11-12 15:44:27'),(114467,'80:19:67:84:3C:4D','0x67da6c6bef4e522bf7a7d854ec549ba83e','Access-Reject','2016-11-12 15:44:36'),(114468,'80:19:67:57:95:48','0x79abf68c18f82786832299756886443c4d','Access-Reject','2016-11-12 15:44:57'),(114469,'00:08:22:3E:9A:C5','0x356a4775b793983fdc0af8e002fd146c28','Access-Reject','2016-11-12 15:44:57'),(114470,'80:19:67:B4:8B:75','0x6c92d6a7bbc5014c5601623aece858df14','Access-Reject','2016-11-12 15:45:48'),(114471,'84:7A:88:77:68:C3','0xbba3c0069f59cf794f5b8715115496493b','Access-Reject','2016-11-12 15:45:57'),(114472,'F0:25:B7:0E:96:9D','0x0c64c67f5ca9b3ed4cd6b7863042c51bc5','Access-Reject','2016-11-12 15:45:57'),(114473,'9C:6C:15:9A:A4:78','0xf07225b2f6fd2de9699aa1279fc257fecf','Access-Reject','2016-11-12 15:46:01'),(114474,'10:A5:D0:30:62:6F','0xb7a8ee8f6ac4fcf8048ad84b401a88d1ba','Access-Reject','2016-11-12 15:46:08'),(114475,'00:1B:9E:07:A0:E2','0xd6e1abcb8cccb43b6e8f4a0e398ad99e25','Access-Reject','2016-11-12 15:46:12'),(114476,'14:9A:10:71:FB:72','0x0ea3a91d59b86ce64300bb27665b0049ac','Access-Reject','2016-11-12 15:46:36'),(114477,'J','0x33bd82a965af654cf35578d1c99fcdbac6','Access-Reject','2016-11-12 15:47:30'),(114478,'60:FE:1E:67:81:C7','0xbd86f0be6e9d9e6d971d1da668c395e71e','Access-Reject','2016-11-12 15:48:17'),(114479,'54:E4:BD:A7:1F:74','0xa441f19c2453cb81328da592c5b98b291d','Access-Reject','2016-11-12 15:48:24'),(925084,'dodoos','','Access-Reject','2019-11-08 21:12:30'),(114481,'80:19:67:BA:B6:B4','0x7bea6b4e01676590e1a936cf9b918fd2bc','Access-Reject','2016-11-12 15:48:46'),(114482,'60:AF:6D:45:E4:7D','0xd54e9d49a7a4c1ce03f787afe2777efb87','Access-Reject','2016-11-12 15:48:55'),(347575,'tpsbiz','','Access-Reject','2018-12-13 23:02:47'),(114484,'78:FF:CA:14:08:33','0x421fcc85fc998760fbbee81f6e4e61914d','Access-Reject','2016-11-12 15:49:27'),(114485,'78:FF:CA:D6:60:35','0xfc92059d8b8a4da2cacb198788a7ffec6a','Access-Reject','2016-11-12 15:49:58'),(114486,'24:E3:14:C1:7D:88','0x4c5d723f8d4974df79af501e37606695a4','Access-Reject','2016-11-12 15:50:27'),(114487,'80:19:67:CA:14:2E','0x58da4ed1e3ab984182cddf0298e2c5423f','Access-Reject','2016-11-12 15:50:50'),(114488,'00:44:B5:71:D4:65','0xfae58fc0f4913d4a0cc035cff641cb85c2','Access-Reject','2016-11-12 15:50:55'),(925083,'dodoos','','Access-Reject','2019-11-08 21:12:19'),(114490,'80:19:67:79:B8:90','0x6f18c58b32d744fc83d753c79cc9f97aa4','Access-Reject','2016-11-12 15:51:10'),(114491,'48:9D:24:6F:2C:38','0x0c867ca44a445215d81bf7317730115136','Access-Reject','2016-11-12 15:51:18'),(114492,'F8:3D:FF:BA:2C:31','0x832b2004fd2e2aef346009b2f831dc918c','Access-Reject','2016-11-12 15:51:24'),(114493,'80:19:67:61:5A:6A','0xf87ebdcff5cadf91f15301ee86bb460f44','Access-Reject','2016-11-12 15:51:39'),(114494,'50:32:75:CB:E1:13','0x30998ae809d61c8c793fa86be04a7810ed','Access-Reject','2016-11-12 15:51:47'),(114495,'BC:B3:08:CA:F4:09','0xcd16603315d2440763ca3646a140c6d6aa','Access-Reject','2016-11-12 15:52:45'),(114496,'9C:6C:15:9A:A4:78','0xc089d4de181b1b4c01ecbf26fe91c97a70','Access-Reject','2016-11-12 15:53:06'),(114497,'74:E2:8C:CA:B6:74','0xa81ce05df457ab40d9f09077c58e423f8e','Access-Reject','2016-11-12 15:53:09'),(114498,'BC:B3:08:CD:B7:E2','0xc9ff9f8737c69dc90cc709fd29ec2a491a','Access-Reject','2016-11-12 15:53:30'),(114499,'00:15:6D:D8:31:2C','0xda5eecabfc7eb361345fb3ee0c4fe3d3cc','Access-Reject','2016-11-12 15:53:31'),(114500,'14:9A:10:71:FB:72','0x53fec7f3a7cfde9cec19570456aa39e3dd','Access-Reject','2016-11-12 15:53:38'),(114501,'00:E0:4C:8B:B7:88','0xd38552f252299b99852a91a4eb98e9a6ca','Access-Reject','2016-11-12 15:53:52'),(114502,'A4:44:D1:75:79:5A','0xabb72a73584dca77f968c55322c1ee5a76','Access-Reject','2016-11-12 15:54:19'),(114503,'80:19:67:55:0A:48','0x41fd8f70806de9266be2b9e4d43f6452c1','Access-Reject','2016-11-12 15:54:25'),(114504,'E0:B6:F5:2E:97:C2','0x1ef30f9b200581bd2a0354aa7611e1731f','Access-Reject','2016-11-12 15:54:29'),(347999,'tpsbiz','','Access-Reject','2018-12-14 02:42:48'),(114506,'C4:62:EA:92:5D:AC','0x251e6feaea33a2e0ffc84869836df53703','Access-Reject','2016-11-12 15:54:58'),(347998,'tpsbiz','','Access-Reject','2018-12-14 02:42:17'),(114508,'1C:99:4C:35:03:E8','0x8c386c498f9061f4d9c241e5699d12f782','Access-Reject','2016-11-12 15:55:41'),(114509,'00:27:15:56:04:55','0x5070ef1e15ab3fbaaad62ff0166fba6ddc','Access-Reject','2016-11-12 15:55:46'),(114510,'E8:50:8B:84:BD:CB','0x1d6c43977f66a19292c10e716d4f991758','Access-Reject','2016-11-12 15:56:08'),(114511,'00:1B:9E:07:A0:E2','0xb9f87e96020deffa984451f8ef21df8c15','Access-Reject','2016-11-12 15:56:08'),(114512,'84:7A:88:76:55:8F','0x9dc04eb3672eae96d9244f7e393182b163','Access-Reject','2016-11-12 15:56:43'),(114513,'94:DB:C9:48:16:15','0xf068fdbe234442777e2b178ad39fc52dba','Access-Reject','2016-11-12 15:56:45'),(114514,'24:00:BA:03:79:BF','0x099918087d9aae0784a0c2479d039d6704','Access-Reject','2016-11-12 15:57:12'),(114515,'C4:88:E5:42:8A:DE','0xed6f5dd9190263f8af4d783b4fc140e10d','Access-Reject','2016-11-12 15:57:46'),(114516,'74:E5:43:B9:00:A3','0x8ba6305f47cc70bdb509f902b970ba93ea','Access-Reject','2016-11-12 15:57:52'),(358164,'affiliation','','Access-Reject','2018-12-31 06:06:57'),(114518,'BC:B3:08:CA:F4:09','0x195a108b8f9de95ded1c6e1eedbe82bd8f','Access-Reject','2016-11-12 15:57:56'),(114519,'24:E3:14:C1:7D:88','0xbd22b76865e1614af1f0958934d889fb50','Access-Reject','2016-11-12 15:58:17'),(114520,'B4:6D:83:80:89:FA','0xa396ab8c005a13636f59377ec2e08df57d','Access-Reject','2016-11-12 15:58:38'),(114521,'00:27:15:39:08:6B','0x4b6a7e24b2758b29ce5d124389e081b39d','Access-Reject','2016-11-12 15:58:39'),(114522,'98:F1:70:8E:1C:FA','0xbe9c761fbf1e4278ae9eacf148748417c1','Access-Reject','2016-11-12 15:58:44'),(114523,'60:FE:1E:67:81:C7','0x426a3dd1243b686c6afb04273155fcc64e','Access-Reject','2016-11-12 15:58:52'),(114524,'78:FF:CA:D6:52:A0','0xf5d0eb25be0dbe2f6a7f914551b988ea6c','Access-Reject','2016-11-12 15:59:03'),(114525,'00:27:15:21:54:74','0xe3fbddc9c896084e8303b1fb3e11c59870','Access-Reject','2016-11-12 15:59:31'),(114526,'00:08:22:62:AA:C3','0x9fcaf6dbf12886ebb83f905d18eb8138f0','Access-Reject','2016-11-12 16:00:47'),(114527,'78:FF:CA:2C:49:0D','0xa481e49249956abfebd929a6a0154f6151','Access-Reject','2016-11-12 16:00:51'),(114528,'AC:E0:10:29:68:07','0x0bbada699abe90c41e21772c6116ebae8b','Access-Reject','2016-11-12 16:01:09'),(114529,'DC:D9:16:92:D1:30','0xf889e216a1fd33c306b464ab134a46574b','Access-Reject','2016-11-12 16:01:11'),(114530,'A4:44:D1:2A:F3:FA','0xd061642a41c8e86f4fda9ec767cddf002b','Access-Reject','2016-11-12 16:01:29'),(114531,'80:19:67:1E:58:F6','0x50ce8064ed70415a71c6ec207d858da25e','Access-Reject','2016-11-12 16:01:31'),(309433,'Arthur Ezekiel ','0x30f24077e51781277c3a202b3d98257652','Access-Reject','2018-06-27 17:24:37'),(114533,'9C:6C:15:9A:A4:78','0xcddf4f6026e314cd3607f3885b63f59943','Access-Reject','2016-11-12 16:02:17'),(114534,'E0:B6:F5:2D:27:26','0xd9f3b4e6dcd8dcc7491c28da20a375fb52','Access-Reject','2016-11-12 16:02:26'),(114535,'60:BE:B5:E3:71:BB','0xc5c426d7ceb5f2812528bb8b338f248548','Access-Reject','2016-11-12 16:02:28'),(114536,'80:19:67:BC:DA:E2','0xf035ab098bb741ba4c26e190d2e3f6ec82','Access-Reject','2016-11-12 16:02:34'),(114537,'44:78:3E:4F:A0:9C','0x1297679a3483e166e03af7b46d072888da','Access-Reject','2016-11-12 16:02:40'),(925082,'dodoos','','Access-Reject','2019-11-08 21:12:08'),(114539,'00:15:6D:D8:31:2C','0x2ba91fc215f322f0130bfe75dd3a4a694a','Access-Reject','2016-11-12 16:03:31'),(114540,'00:C3:A4:F3:32:C7','0x10464e753ac9bd443fc98a37cbe0f171a0','Access-Reject','2016-11-12 16:03:54'),(114541,'60:FE:1E:67:81:C7','0x07a06df5890d46dbaab211efcb618aa97b','Access-Reject','2016-11-12 16:04:07'),(114542,'60:AF:6D:BC:D0:9B','0xa7c33226be84cae9d1522a2b55d6806b3d','Access-Reject','2016-11-12 16:04:11'),(114543,'00:27:15:15:42:92','0x62bb50bd43e5ec61b5fdb3c2daaef834da','Access-Reject','2016-11-12 16:04:46'),(114544,'00:1B:9E:07:A0:E2','0x111986cd524b7b929734e643f652e3d56e','Access-Reject','2016-11-12 16:05:28'),(114545,'00:08:22:3E:9A:C5','0xd9eb5220a83c3c4be235fad8f094613fc1','Access-Reject','2016-11-12 16:05:45'),(114546,'E4:98:D1:26:40:A6','0x6aac2d2715a2f419e3d1314ab9faa3c3a3','Access-Reject','2016-11-12 16:05:50'),(114547,'48:D2:24:34:E6:52','0x4b596f19bd3bddf405f2e777a18b012d47','Access-Reject','2016-11-12 16:06:00'),(114548,'80:19:67:79:B8:90','0x822c9e00bd4f9838c430ffcd28443e0f1b','Access-Reject','2016-11-12 16:06:37'),(114549,'DC:D9:16:92:D1:30','0x82546503827c7a5f9f3ccf9306f0a9e49e','Access-Reject','2016-11-12 16:07:11'),(114550,'80:19:67:91:E0:64','0x70bcd8cdfe54fb2d2d87b9031f63924866','Access-Reject','2016-11-12 16:07:17'),(114551,'00:15:6D:D8:31:2C','0xe2deea8bb809783c4bbd91461a931ce9dc','Access-Reject','2016-11-12 16:07:20'),(114552,'D0:9D:AB:79:2C:14','0x8141d37a8e36bff3282d5bfafe6c93cce4','Access-Reject','2016-11-12 16:07:25'),(114553,'A4:44:D1:2A:F3:FA','0x60a1596278bd238e87d7ba855d2a183def','Access-Reject','2016-11-12 16:07:31'),(114554,'78:FF:CA:E7:17:E9','0xb3984dc6df829be4c393b4dc817fd21b82','Access-Reject','2016-11-12 16:07:36'),(114555,'00:08:22:E6:E1:FB','0x55801c2e028f3ae0d0b74e2cc3f39411da','Access-Reject','2016-11-12 16:07:39'),(114556,'E4:98:D1:26:40:A6','0x955b06955a74aa9fe68d4d97487f784bea','Access-Reject','2016-11-12 16:07:56'),(114557,'BC:B3:08:D0:64:4C','0x33119cb1edf59f393490a67e6de7f1fe2a','Access-Reject','2016-11-12 16:08:43'),(114558,'00:E0:4C:8B:B7:88','0xdbe1626767ca096583ccc4885007a27916','Access-Reject','2016-11-12 16:08:49'),(114559,'30:D6:C9:E6:80:04','0x879084dc0b3943a666ba51738bcb2a3fe8','Access-Reject','2016-11-12 16:08:51'),(114560,'80:19:67:83:37:35','0x8cdf1be3dc33d8840e8b432a9e9deb5372','Access-Reject','2016-11-12 16:10:45'),(114561,'B4:E1:C4:E1:D3:C0','0xdd75e5e42d128d5b2f6c8bd257d4c1fd1e','Access-Reject','2016-11-12 16:10:48'),(114562,'94:DB:C9:48:16:15','0x9dd5d0f8bc191242b112a11b3dec776402','Access-Reject','2016-11-12 16:10:57'),(114563,'00:27:15:04:02:6B','0xa71927e9abf61a4c1d07a47d26afb699af','Access-Reject','2016-11-12 16:11:01'),(114564,'00:08:22:62:AA:C3','0x62aa9702293d7cf65264c4a036d3c878dc','Access-Reject','2016-11-12 16:12:43'),(114565,'E8:8E:9E:B9:C1:CF','0xf5d7e9cd3c10cc84aa656a6efca80dfe7c','Access-Reject','2016-11-12 16:12:45'),(114566,'24:E3:14:C1:7D:88','0xfc02f798c06e3a948747074f76814b7e47','Access-Reject','2016-11-12 16:12:52'),(114567,'18:87:96:B4:D2:67','0x9f64de03b70fd250755e7d996ab66bd454','Access-Reject','2016-11-12 16:13:04'),(114568,'F4:F1:5A:58:A0:10','0xb3a4d845242b70541fc0021f736fdccd5d','Access-Reject','2016-11-12 16:13:08'),(114569,'30:AA:BD:0D:12:43','0xcdf85757d6e8061a2d0680e3b7b5c86c65','Access-Reject','2016-11-12 16:13:12'),(114570,'00:15:6D:D8:31:2C','0xffa25d02ddf79369e3d9294a0c6ad5479b','Access-Reject','2016-11-12 16:13:31'),(925081,'dodoos','','Access-Reject','2019-11-08 21:11:56'),(925080,'dodoos','','Access-Reject','2019-11-08 21:11:39'),(925079,'dodoos','','Access-Reject','2019-11-08 21:11:24'),(114573,'BC:B3:08:BF:BF:21','0xdd6d0bc9c310e3ec4d30ff6fb0fb59ed7c','Access-Reject','2016-11-12 16:13:56'),(925078,'dodoos','','Access-Reject','2019-11-08 21:11:13'),(114575,'E0:B6:F5:2D:27:26','0xb695eb185c2abfbce75ecfa8423ddd0d15','Access-Reject','2016-11-12 16:14:34'),(114576,'AC:D1:B8:00:2D:BC','0xa24151da5687e67415f771d8ce8f62bb5b','Access-Reject','2016-11-12 16:14:47'),(114577,'80:19:67:92:5D:76','0x7ea460905640bab36c163f8e06c02d6fa9','Access-Reject','2016-11-12 16:14:54'),(114578,'24:0A:64:03:20:13','0x50aa59f6f25279a5ad3577c5d750057e02','Access-Reject','2016-11-12 16:15:07'),(114579,'90:48:9A:A5:E7:61','0xf2d77894e0bac924cd6d777e9dc9c13afd','Access-Reject','2016-11-12 16:15:27'),(114580,'80:19:67:B6:53:7F','0x2aabcc9d6e7b14e221045d3f9df08274a0','Access-Reject','2016-11-12 16:15:53'),(114581,'80:19:67:31:F0:86','0x9e4c2d256e98c1162675d47bd1e5441040','Access-Reject','2016-11-12 16:15:53'),(114582,'A4:44:D1:2A:F3:FA','0xadeb60279e173ae3724272b1758b015f12','Access-Reject','2016-11-12 16:15:54'),(114583,'90:68:C3:15:B6:88','0xac847fee63cca9203309ca670d926a146c','Access-Reject','2016-11-12 16:15:56'),(114584,'80:19:67:32:57:B3','0xb581364c45303c0ba621728ea01acfe56e','Access-Reject','2016-11-12 16:15:58'),(925077,'dodoos','','Access-Reject','2019-11-08 21:11:01'),(114586,'68:72:51:00:72:BF','0x85764836582a1f65b189fc94a54c96e3e8','Access-Reject','2016-11-12 16:16:03'),(114587,'68:7F:74:1B:94:AF','0xbc7c3553208aa9e9d9d900dabbb852f346','Access-Reject','2016-11-12 16:16:03'),(114588,'00:27:22:AE:6D:D7','0xd77fd383782e119360d6a81b04d2caf739','Access-Reject','2016-11-12 16:16:03'),(114589,'24:A4:3C:48:15:0D','0x1486b0b053ff1f2689e03dc0e7439388ef','Access-Reject','2016-11-12 16:16:04'),(114590,'68:7F:74:B2:0E:51','0xe27ff15ec6ed760082492e4ae64e69c0d1','Access-Reject','2016-11-12 16:16:04'),(114591,'68:7F:74:26:E1:8E','0x15e1368a60cd926eff616bc6cd9ab8c706','Access-Reject','2016-11-12 16:16:04'),(114592,'00:40:77:BB:55:10','0x63ca748529b46533b5a6ad338d1321877f','Access-Reject','2016-11-12 16:16:04'),(114593,'78:FF:CA:2C:49:0D','0x90f312d11244fbe4131c9a90c20fc77cc4','Access-Reject','2016-11-12 16:16:06'),(114594,'66:11:67:B6:53:7F','0x78ba1a483b30b9d54689ac12a2a375d7ed','Access-Reject','2016-11-12 16:16:15'),(925076,'dodoos','','Access-Reject','2019-11-08 21:10:50'),(114596,'1C:99:4C:35:03:E8','0xc8a74aaf9d46017a75b4be32b0b052f79a','Access-Reject','2016-11-12 16:17:01'),(114597,'B4:E1:C4:E1:D3:C0','0xe5328da1da3a1feb18d9ee327a0187f924','Access-Reject','2016-11-12 16:17:42'),(114598,'DC:D9:16:92:D1:30','0x6e2f39442a2c6100de19abd2b1554b7d53','Access-Reject','2016-11-12 16:17:43'),(114599,'80:19:67:25:FD:9A','0xf123b6b4aaf521649c07b193baf7bc4044','Access-Reject','2016-11-12 16:17:45'),(114600,'58:94:6B:DC:54:94','0x0c1bf0ceffaf6c4c5fa712c436e3dfdbba','Access-Reject','2016-11-12 16:18:43'),(114601,'BC:B3:08:D0:64:4C','0xccb90e913d634759ab11cd7da5849e4487','Access-Reject','2016-11-12 16:18:55'),(114602,'00:08:22:FA:7F:7B','0x3200f394be4f98218999f36d20f774be61','Access-Reject','2016-11-12 16:19:13'),(114603,'E0:B6:F5:2D:27:26','0x027377d95a067070ad2e529f4798d41c77','Access-Reject','2016-11-12 16:19:24'),(114604,'14:32:D1:71:A6:55','0x2e65faedce67643ed768d51d753d967b7f','Access-Reject','2016-11-12 16:19:28'),(114605,'68:7F:74:26:E7:E2','0x2798e6dfda2689532a4cb5e723ca9ecaa4','Access-Reject','2016-11-12 16:19:39'),(114606,'00:15:6D:D8:31:2C','0x239451146261c188f25cb369a6ad6da7cc','Access-Reject','2016-11-12 16:19:39'),(114607,'70:77:81:08:90:3B','0x05882b16d7fec40c0b93a0cee73629af82','Access-Reject','2016-11-12 16:19:55'),(114608,'E0:B6:F5:2D:27:26','0x4b3fecfe0d5be2961d4f17e22e3a73f97c','Access-Reject','2016-11-12 16:20:03'),(114609,'00:08:22:FA:7F:7B','0x9937dee56c3b6eec89712dd177e7c72292','Access-Reject','2016-11-12 16:20:13'),(114610,'E0:B6:F5:2D:27:26','0x8dda4a3d82a8a01ef68739972c353df3b0','Access-Reject','2016-11-12 16:20:15'),(114611,'E0:B6:F5:2D:27:26','0xde7e49c3ba4bfa9055c4c4d4badb3f588d','Access-Reject','2016-11-12 16:20:25'),(114612,'D0:53:49:80:15:0B','0x1be25380c061224343ad3434d495b475cf','Access-Reject','2016-11-12 16:20:47'),(114613,'78:FF:CA:3D:C6:39','0xe9b596d54b7711be623b1bac8ba36acc4f','Access-Reject','2016-11-12 16:21:02'),(114614,'30:AA:BD:0D:12:43','0xd0d932f578fc9c7db594d43e6aa1f70e88','Access-Reject','2016-11-12 16:21:03'),(925075,'dodoos','','Access-Reject','2019-11-08 21:10:35'),(114616,'20:02:AF:FA:73:8C','0xf2cc7b96f5e522e70d13d1f9fbeb6f52ba','Access-Reject','2016-11-12 16:21:11'),(114617,'0C:E7:25:DA:70:34','0x484abebd3e19ac1eecf83c7cedb98e86e6','Access-Reject','2016-11-12 16:21:34'),(114618,'80:19:67:55:0A:48','0x316e258a24f2c4cd3da2b6c32a0fab97d7','Access-Reject','2016-11-12 16:21:43'),(114619,'80:19:67:25:FD:9A','0x0feb58f5c82ec61cabb038a0ffa4d6d351','Access-Reject','2016-11-12 16:22:01'),(114620,'00:12:B2:21:A9:CD','0x353e511bdec107e2559ffc68882b322bab','Access-Reject','2016-11-12 16:22:05'),(114621,'80:19:67:25:FD:9A','0x313319a8509a635b97138e9fdb7fde942d','Access-Reject','2016-11-12 16:22:19'),(114622,'80:19:67:32:57:B3','0x991fc9906281d83ee12c3324bbcfe6e9d1','Access-Reject','2016-11-12 16:22:26'),(114623,'90:21:55:B6:2F:DE','0xc4d6e2c11563cdba5d7f698f615115ef5b','Access-Reject','2016-11-12 16:22:28'),(114624,'80:19:67:9E:4E:4C','0x9398c9882db783952f2101a549938f786a','Access-Reject','2016-11-12 16:23:01'),(114625,'D0:9D:AB:79:2C:14','0xa004e9c83af697bd15ec641657911b2a8f','Access-Reject','2016-11-12 16:23:02'),(114626,'80:19:67:D7:76:B8','0xdc39a40e5e8137f278d57aa486a2ca4792','Access-Reject','2016-11-12 16:23:03'),(114627,'00:15:6D:D8:31:2C','0xbe9c47238593a3b09243c10d5dce086ed1','Access-Reject','2016-11-12 16:23:31'),(114628,'80:19:67:3B:01:5D','0xd40b74866962d6450cc700b30ae02248f3','Access-Reject','2016-11-12 16:24:50'),(114629,'14:32:D1:5E:3A:D1','0x12c2dc720e55591540acbfc12252b63ecd','Access-Reject','2016-11-12 16:24:51'),(114630,'80:19:67:32:57:B3','0x281cdd3503914967f1200aaa0daee0e05c','Access-Reject','2016-11-12 16:24:57'),(114631,'B0:45:19:DD:50:61','0x1ef8957672783075496f53e1e093ec2d3c','Access-Reject','2016-11-12 16:25:00'),(114632,'78:FF:CA:57:B0:72','0x7e99a41f7c896458c321ad28052bd6ab28','Access-Reject','2016-11-12 16:25:20'),(114633,'80:19:67:50:74:E9','0x36683583173ccf1d5066f0f519841fbb1b','Access-Reject','2016-11-12 16:25:34'),(114634,'60:FE:1E:67:81:C7','0x077483ca58e649449ec05d21b15fcf787a','Access-Reject','2016-11-12 16:26:09'),(114635,'00:E0:4C:8B:B7:88','0xe44249090254f7694d9d6e32568dc2f15e','Access-Reject','2016-11-12 16:26:41'),(114636,'88:C9:D0:C8:F5:C0','0xf853821a4c920c590413160f94eadbcf13','Access-Reject','2016-11-12 16:27:00'),(114637,'24:E3:14:C1:7D:88','0x83f6637545cb79609e4fa8e166e975138a','Access-Reject','2016-11-12 16:27:37'),(114638,'DC:D9:16:92:D1:30','0x168a4baa5778a9c36a72f7f74d05c9f2a7','Access-Reject','2016-11-12 16:28:27'),(114639,'BC:B3:08:D7:4B:53','0x79c1ee29e8056f3489890570cc80637bb1','Access-Reject','2016-11-12 16:28:53'),(114640,'5C:CA:1A:0C:2A:EC','0x0a10a4b20371ef5065735a1ec75a5c8fc6','Access-Reject','2016-11-12 16:29:10'),(114641,'B0:10:41:84:24:2F','0x1be06a91c4068910f81f089cbbf2073be9','Access-Reject','2016-11-12 16:29:23'),(114642,'68:72:51:00:72:BF','0xe2995995eef7f9d79343fa2a15bcf4428b','Access-Reject','2016-11-12 16:29:43'),(114643,'68:7F:74:1B:94:AF','0x6f5e4de2b37456b73afa6e4ae1cd3f1ec4','Access-Reject','2016-11-12 16:29:43'),(114644,'00:27:22:AE:6D:D7','0xd94c0299cdc01290dadba8b30189b994cf','Access-Reject','2016-11-12 16:29:43'),(114645,'00:15:6D:D8:31:2C','0x3728badd89a8574e2e028bf6742216dd73','Access-Reject','2016-11-12 16:29:43'),(114646,'00:40:77:BB:55:10','0x8402f6f7411565322f3d0a873d2fc925e1','Access-Reject','2016-11-12 16:29:43'),(114647,'90:48:9A:A5:E7:61','0x0deb065b667c5c86725e25f952b59ac188','Access-Reject','2016-11-12 16:29:46'),(114648,'BC:B3:08:CA:F4:09','0x4cf4eacdb4ac4030ae7de3908f0b7f3df8','Access-Reject','2016-11-12 16:29:49'),(114649,'9C:2A:83:DE:52:82','0x9ab572fe4c71ffaeba5cc9d3206a0ff8e5','Access-Reject','2016-11-12 16:30:27'),(114650,'A4:70:D6:83:3F:F6','0x580d135ed9b2a58976923a6ba909a113b1','Access-Reject','2016-11-12 16:30:27'),(305885,'B9G','0x88ec035d0709db6850782bb48e4d484d64','Access-Reject','2018-04-07 13:48:51'),(114652,'B0:45:19:DD:33:65','0x29694faa38b0151af1fd011ffcd22c8df8','Access-Reject','2016-11-12 16:30:41'),(114653,'78:FF:CA:05:9B:0D','0xd93063fd5a3ebb5cc3b05f8a65f718059d','Access-Reject','2016-11-12 16:30:50'),(114654,'58:94:6B:DC:54:94','0x2c6f4b58f71454ec0b2a70cb37fcec8ee7','Access-Reject','2016-11-12 16:30:56'),(114655,'1C:99:4C:35:03:E8','0xb0bdbe2dccf3b703b3c609183bbbfe772e','Access-Reject','2016-11-12 16:31:08'),(114656,'00:08:22:62:AA:C3','0xe91b875aea3e47a416e09869eb9e222135','Access-Reject','2016-11-12 16:31:19'),(114657,'E0:B6:F5:2D:27:26','0x6fe937a6be635f9fbe510cc177dd836612','Access-Reject','2016-11-12 16:31:24'),(114658,'B4:74:43:1A:C5:1F','0x9562e57a345d960eadb4e7309596309c5c','Access-Reject','2016-11-12 16:31:44'),(114659,'E0:B6:F5:2D:27:26','0xb933d4c4175ef019f8ac456124e8f0a020','Access-Reject','2016-11-12 16:31:46'),(114660,'1mp9yl','0x128b371296682e685dddbc858ba9b8c117','Access-Reject','2016-11-12 16:31:53'),(114661,'A4:81:EE:C1:4A:50','0x073df6a263c4a736cb19c2e0427b24afa8','Access-Reject','2016-11-12 16:31:57'),(114662,'E0:B6:F5:2D:27:26','0x3dc0961aff0f0612d228379a5e6d651f8d','Access-Reject','2016-11-12 16:32:09'),(114663,'A4:44:D1:5B:9C:82','0x9a2e5b1e08e352a7f1a0a33d0047fc5c7a','Access-Reject','2016-11-12 16:32:29'),(114664,'E0:B6:F5:2D:27:26','0xf2c4ac1f11c7b2a3d560d4d340ab6b79c4','Access-Reject','2016-11-12 16:32:29'),(114665,'30:0D:43:15:EA:96','0x681f8572aec614d60f4829b50f20460752','Access-Reject','2016-11-12 16:32:50'),(114666,'E0:B6:F5:2D:27:26','0x8472952ead0bf2998b54bb7dc58c40e25f','Access-Reject','2016-11-12 16:32:51'),(347066,'tpsbiz','','Access-Reject','2018-12-13 18:42:24'),(114668,'C8:AA:21:36:E4:14','0xaf12e23a6566361b67c6e9ff3b460f8f2a','Access-Reject','2016-11-12 16:33:08'),(114669,'00:15:6D:D8:31:2C','0x8733103d28ed12aa15d253f69261233eec','Access-Reject','2016-11-12 16:33:31'),(114670,'78:FF:CA:06:7E:19','0xd7b1085212101641e7d359f7ce482fe166','Access-Reject','2016-11-12 16:34:23'),(114671,'78:FF:CA:57:B0:72','0x821287347ea583657ad538be37344b71c4','Access-Reject','2016-11-12 16:34:29'),(114672,'80:19:67:9E:4E:4C','0xc92a3d9a22ff30537351fa1cbbe7df760e','Access-Reject','2016-11-12 16:34:33'),(114673,'C0:38:96:76:7E:74','0x5cbc7bd427d9da5a925ec6b7dc1cac9d82','Access-Reject','2016-11-12 16:35:01'),(114674,'E4:98:D1:00:B8:C0','0x56597d2af2dcd8affb4c7ee9f3fe84ea09','Access-Reject','2016-11-12 16:35:21'),(114675,'00:27:15:64:40:A5','0x833b61e66d1db6d258e01d4ee0d9c4dd89','Access-Reject','2016-11-12 16:36:23'),(114676,'6C:76:60:A2:D2:A8','0x4082ee3b2684b479cdc27c875a3bdaaf0c','Access-Reject','2016-11-12 16:36:25'),(114677,'DC:D9:16:92:D1:30','0x2c22d21612deca0ed64bf4c92346b4bc9d','Access-Reject','2016-11-12 16:36:34'),(114678,'B4:6D:83:80:89:FA','0x51c72ebf179be804af4f1b150630268e54','Access-Reject','2016-11-12 16:36:36'),(114679,'B8:4F:D5:1F:93:D8','0x8732ee32cb2c14bd16c7768e4f857997ff','Access-Reject','2016-11-12 16:36:53'),(114680,'9C:6C:15:9A:A4:78','0x23d0248d5e46b44de417d7463f5ef1be37','Access-Reject','2016-11-12 16:37:14'),(114681,'BC:B3:08:C0:DA:4B','0x9033759fa01abba9d450585f13b61c71d7','Access-Reject','2016-11-12 16:37:22'),(925074,'dodoos','','Access-Reject','2019-11-08 21:10:24'),(114683,'78:FF:CA:17:9B:F1','0x0b0afae712e570852ce80ee2fb67c467d2','Access-Reject','2016-11-12 16:37:30'),(114684,'70:77:81:08:90:3B','0x1c1caed60a6c2f79c46c83a08efd96329c','Access-Reject','2016-11-12 16:37:32'),(925073,'dodoos','','Access-Reject','2019-11-08 21:10:09'),(114686,'30:AA:BD:0D:12:43','0x8053e4d6ac6d1081093bb9226bc822a642','Access-Reject','2016-11-12 16:37:47'),(114687,'00:E0:4C:8B:B7:88','0x45ad11eb0b5bc28906cb702dee3d932bed','Access-Reject','2016-11-12 16:37:52'),(114688,'80:19:67:32:57:B3','0xb4f8663db66b2c0e5af88ac604d312ac39','Access-Reject','2016-11-12 16:38:07'),(114689,'38:94:96:1E:04:E6','0x532e64bf71da019ed2a8d8dab892833008','Access-Reject','2016-11-12 16:38:15'),(114690,'34:DE:34:4E:8F:B4','0xb36fb4f06bbc2b2f6cfac97810621ed5f8','Access-Reject','2016-11-12 16:38:47'),(114691,'80:19:67:D7:79:A4','0x1752b9c6367b7d34511e8ce71ba5084a33','Access-Reject','2016-11-12 16:39:03'),(114692,'E4:D5:3D:01:22:F7','0x2993d3229557acd411b89c075b53bbcd74','Access-Reject','2016-11-12 16:40:09'),(114693,'84:7A:88:77:68:C3','0xf78d6d8c8dc69a9e7ece5d770283a0c811','Access-Reject','2016-11-12 16:40:13'),(114694,'80:19:67:F5:53:41','0x0a44b1026328d51edf7ba293b5fd9c6528','Access-Reject','2016-11-12 16:40:27'),(114695,'4C:ED:DE:A0:41:46','0x256929b4a327aff08f65d8e36666244d08','Access-Reject','2016-11-12 16:40:28'),(114696,'C4:62:EA:92:5D:AC','0xf99317b68863a11bffa2cb9161802b3bc9','Access-Reject','2016-11-12 16:40:59'),(114697,'34:DE:34:4E:8F:B4','0x19ea3f89b50429d775a71542d77c43e5fe','Access-Reject','2016-11-12 16:41:01'),(347843,'tpsbiz','','Access-Reject','2018-12-14 01:22:09'),(114699,'14:89:FD:91:8B:10','0x024de2952883135b39df6fb7bc7cfbd713','Access-Reject','2016-11-12 16:41:45'),(114700,'28:C2:DD:06:B4:95','0xa0477af2ec96df80d2431d1c0a118ccebc','Access-Reject','2016-11-12 16:41:48'),(114701,'00:08:22:62:AA:C3','0x4fce0a52bb7f8ecde603db4ad0ac365b7c','Access-Reject','2016-11-12 16:41:54'),(114702,'00:27:15:39:08:6B','0x459dfe9ece3d9853cd9a8cfc4c57847938','Access-Reject','2016-11-12 16:41:57'),(114703,'88:A7:3C:0E:BA:41','0xf895d24e8a3f432d93e6bbed52c5644477','Access-Reject','2016-11-12 16:41:58'),(347324,'tpsbiz','','Access-Reject','2018-12-13 20:53:45'),(114705,'80:19:67:32:57:B3','0xb5924864403d3dc5d1f6b35e96ae9b9466','Access-Reject','2016-11-12 16:42:17'),(114706,'24:E3:14:C1:7D:88','0xdbd6d8c2f42417943d673f060ee4d464fc','Access-Reject','2016-11-12 16:42:22'),(114707,'A4:44:D1:75:79:5A','0x7d052e02a4bda71f40aa6ddbbfe1d95038','Access-Reject','2016-11-12 16:42:26'),(114708,'80:19:67:92:5D:76','0x1dc692902f2cb83f09c7ad30ae61901c80','Access-Reject','2016-11-12 16:42:28'),(114709,'78:FF:CA:D6:60:35','0xc15bcf44a27e267412ae882331bb3eee83','Access-Reject','2016-11-12 16:42:55'),(114710,'00:15:6D:D8:31:2C','0xeb1bb1a121ccc680ab55a5913672cebdfc','Access-Reject','2016-11-12 16:43:31'),(114711,'E0:B6:F5:2D:27:26','0x81fcbb59ba3acce7819abeb05e6d53cf35','Access-Reject','2016-11-12 16:43:38'),(114712,'E0:B6:F5:2D:27:26','0x6527c3dd97ddf434ea26cbd34a12a13ab1','Access-Reject','2016-11-12 16:44:09'),(114713,'D8:E5:6D:94:C1:62','0x3c2ebe5a2aeafebb31bfb6bc79e3e982cd','Access-Reject','2016-11-12 16:44:15'),(114714,'3C:25:D7:7C:4B:94','0x06bbdfd08e7383a24fba1f51b7b203af8e','Access-Reject','2016-11-12 16:44:16'),(114715,'80:19:67:55:0A:48','0x284b98b7f0b7544ee019ff70eb1737f65e','Access-Reject','2016-11-12 16:44:21'),(114716,'B8:81:98:58:89:00','0x834ac06e086b0c8fccc942fa029a2781ce','Access-Reject','2016-11-12 16:44:33'),(114717,'00:19:7E:4D:92:57','0x11dc2bd27eb630aed7a0ac9f104c427e3f','Access-Reject','2016-11-12 16:44:37'),(114718,'20:68:9D:2E:7D:66','0x96a8f08c7c5028ee295accac91bdf402ad','Access-Reject','2016-11-12 16:44:45'),(114719,'B4:74:43:1A:C5:1F','0x429fa2d2ada9e233f13b8f0406a2a7041a','Access-Reject','2016-11-12 16:44:50'),(114720,'80:19:67:32:57:B3','0x3740c0b4aad6e658dbc88edac46c28f654','Access-Reject','2016-11-12 16:44:57'),(114721,'E0:B6:F5:2D:27:26','0xefe07d0270dec8fe830147ef367c868ae2','Access-Reject','2016-11-12 16:45:08'),(114722,'80:19:67:25:FD:9A','0xf8ba837c613114e27270faa3bb5d16ba32','Access-Reject','2016-11-12 16:45:39'),(114723,'F4:F1:5A:58:A0:10','0xf9f111f58ad59181afdc5857b8cbd3a616','Access-Reject','2016-11-12 16:45:44'),(114724,'58:94:6B:DC:54:94','0x7edaef7ca75ca0ac87530e537650b23e5a','Access-Reject','2016-11-12 16:45:56'),(114725,'E0:B6:F5:2E:97:C2','0xba3d896453e2f8f0b84af2392546b9148b','Access-Reject','2016-11-12 16:46:33'),(114726,'80:19:67:32:57:B3','0x6fe90cc65b7c800210169a26a5634c8d70','Access-Reject','2016-11-12 16:47:08'),(114727,'1C:99:4C:35:03:E8','0xec5726f3f54ad4e4170da019ba9ca3f4d8','Access-Reject','2016-11-12 16:47:18'),(114728,'DC:D9:16:92:D1:30','0xef3aa2f43f98d32ad56266e567c7f3d562','Access-Reject','2016-11-12 16:47:36'),(114729,'30:0D:43:15:EA:96','0xbbd163b5be9475a56a3eddfaed5ae2bc63','Access-Reject','2016-11-12 16:47:40'),(114730,'00:08:22:62:AA:C3','0x4f205f38da2499552cb2a85d5bf0c35e72','Access-Reject','2016-11-12 16:47:52'),(114731,'AC:B5:7D:48:48:6E','0x53eb45f0857be670adaa65e25597bdb158','Access-Reject','2016-11-12 16:47:53'),(114732,'00:92:C3:83:FB:DE','0x36bb815e55babb33dec0d8f3b2336ec5f1','Access-Reject','2016-11-12 16:47:59'),(114733,'78:FF:CA:45:D0:11','0x018caf053dccfd50df5e60ce5031c987b7','Access-Reject','2016-11-12 16:48:01'),(114734,'30:0D:43:C1:F4:DC','0x8152174cc86c1333d99ada27dec2531bd5','Access-Reject','2016-11-12 16:48:08'),(114735,'E8:D5:25:D4:F7:32','0x57305955e23e94fccbb291c2b2ba1abdef','Access-Reject','2016-11-12 16:48:23'),(114736,'50:32:75:CB:E1:13','0x39a99624c93338c2e2e087b52af795ea12','Access-Reject','2016-11-12 16:48:29'),(114737,'80:19:67:32:57:B3','0xc83a64d65e40bfaafd3dc22a24883529a7','Access-Reject','2016-11-12 16:48:31'),(114738,'BC:B3:08:D7:4B:53','0x934afbc1e58f5f477127b8ffaeacb719da','Access-Reject','2016-11-12 16:48:50'),(114739,'E4:98:D1:D0:A3:AA','0x3c76e45c84a1adddb9f3c2e2d7426b8506','Access-Reject','2016-11-12 16:48:51'),(114740,'E0:B6:F5:28:0A:00','0x27a1e4f3a7c03fa3c38ac4695987b5ecd6','Access-Reject','2016-11-12 16:49:58'),(114741,'00:27:15:21:37:86','0xf1ec8d66314fc915ad1b3a11c2efe1dcb3','Access-Reject','2016-11-12 16:50:02'),(114742,'38:2D:E8:A1:84:7B','0xa067ab61f43127a08556c1f0407ef7c328','Access-Reject','2016-11-12 16:50:11'),(114743,'F8:A9:D0:73:2D:09','0x397aebadfc94ea5bc600136e2974da8ad5','Access-Reject','2016-11-12 16:51:39'),(114744,'A4:44:D1:4C:09:68','0xdfba0d35943fd17fdef7e2ee1cf47f4529','Access-Reject','2016-11-12 16:51:39'),(114745,'E0:B6:F5:2D:27:26','0x12fb09b2cb4bc341121dde66a288e11fd8','Access-Reject','2016-11-12 16:51:43'),(114746,'E0:B6:F5:2D:27:26','0xe1168c8da2d240e354b8faaddc44daf72d','Access-Reject','2016-11-12 16:51:48'),(114747,'E0:B6:F5:2D:27:26','0xfbaf7cfcfd73eb3cee05b57df75ca83052','Access-Reject','2016-11-12 16:51:57'),(114748,'54:35:30:BF:29:DB','0xe98dd5ce6a6081eef2f06e8e12b95406bb','Access-Reject','2016-11-12 16:51:57'),(114749,'E0:B6:F5:2D:27:26','0x752f5ba7fd9d0036523c08b53c3f7756a4','Access-Reject','2016-11-12 16:51:59'),(114750,'30:AA:BD:70:3D:4B','0xeb8cb131e8cf782a68fcff0d2a5352bd4d','Access-Reject','2016-11-12 16:52:00'),(114751,'64:6C:B2:A8:4E:D3','0x54e6da0e1c248b5b3caedeee27d35af214','Access-Reject','2016-11-12 16:52:00'),(114752,'B4:6D:83:80:89:FA','0xd881d89062453e9d7f08b84ac28a9eb877','Access-Reject','2016-11-12 16:52:03'),(114753,'00:27:15:48:41:19','0x39752b9d557336414072f11f09401fadd2','Access-Reject','2016-11-12 16:52:30'),(114754,'B8:EE:65:68:FE:40','0xc17bfaca6ee5f79a2e688d48ddc3dbe52b','Access-Reject','2016-11-12 16:52:34'),(114755,'30:AA:BD:70:3D:4B','0x72835402e4af94d59aee270be2be9b138f','Access-Reject','2016-11-12 16:52:40'),(350191,'tpsbiz','','Access-Reject','2018-12-14 22:24:20'),(114757,'A4:BA:76:76:A2:94','0x338c2f1978038755b53dc47492a6e6fcfc','Access-Reject','2016-11-12 16:53:02'),(114758,'48:50:73:52:7A:0A','0xc1c8086a20ac94b6ce80e42ee74a686492','Access-Reject','2016-11-12 16:53:18'),(925072,'dodoos','','Access-Reject','2019-11-08 21:09:57'),(114760,'00:15:6D:D8:31:2C','0x6461d57795419766e1163031ec15ba1b98','Access-Reject','2016-11-12 16:53:31'),(349715,'tpsbiz','','Access-Reject','2018-12-14 18:22:29'),(114762,'30:0D:43:15:EA:96','0xc845e54caea3425894b62662b9ebfe980b','Access-Reject','2016-11-12 16:53:45'),(114763,'00:08:22:62:AA:C3','0xab5d6f31e3c53bdafbc2e8954dd2ac912d','Access-Reject','2016-11-12 16:53:49'),(114764,'34:31:11:6C:33:14','0x3585111d9abd74a2b22064011ac8c34f41','Access-Reject','2016-11-12 16:54:09'),(114765,'F8:A9:D0:4F:A2:B5','0x9c7402d1012afedac24b797f69e0b5fed9','Access-Reject','2016-11-12 16:55:10'),(114766,'F8:A9:D0:4F:A2:B5','0x937d9518106954f9682519ccf5b046ebb3','Access-Reject','2016-11-12 16:55:34'),(114767,'78:FF:CA:D6:60:35','0x3685fcb0b5d9b41f6bc93cad1cfb1c9b0e','Access-Reject','2016-11-12 16:55:34'),(308211,'dadukpo','0xffcdd2d81749d0f52821db7053c7f29786','Access-Accept','2018-05-16 17:49:22'),(114769,'80:19:67:77:23:9A','0x7351dd52583e4dae70115c63e00cf6714a','Access-Reject','2016-11-12 16:56:15'),(114770,'E0:B6:F5:28:0A:00','0x740eb076e7a1720ef6b06f775a9cc9990e','Access-Reject','2016-11-12 16:56:21'),(114771,'80:19:67:36:3D:90','0x47243b8775b067acc99f1ab6aea71f548b','Access-Reject','2016-11-12 16:56:34'),(114772,'A4:44:D1:71:E6:62','0x37a6189c854a88b9be928dba70deb857bf','Access-Reject','2016-11-12 16:56:36'),(114773,'78:FF:CA:D6:F9:95','0x481cb3125c9a0cdde5c9e97de7bd6012a2','Access-Reject','2016-11-12 16:56:41'),(114774,'DC:F1:10:97:46:7C','0x9b6b72c4e9cd375dc8645236474d5eb8c4','Access-Reject','2016-11-12 16:56:43'),(114775,'10:08:B1:B0:17:41','0x67abc35dddc8fb9219005053df2486acbf','Access-Reject','2016-11-12 16:57:43'),(114776,'60:BE:B5:E3:71:BB','0xd00e63bdc841ff76e63125aab4c71b79ef','Access-Reject','2016-11-12 16:57:48'),(114777,'00:1B:9E:07:A0:E2','0xd18f251c0133d25021b5086e5056ee1637','Access-Reject','2016-11-12 16:57:50'),(114778,'E4:32:CB:CC:BF:DE','0xd7197cd93492693c50031d66852a26413c','Access-Reject','2016-11-12 16:57:54'),(114779,'8C:99:E6:C7:A3:0A','0xad9adbc7e0c4323bb73828e3016cfb3b71','Access-Reject','2016-11-12 16:57:56'),(114780,'00:E0:4C:8B:B7:88','0x94db12efe9bea3471ffea82b89a52171c0','Access-Reject','2016-11-12 16:58:24'),(114781,'00:27:15:39:08:6B','0x7134a81c151e0c6b26eb0a4b71180fffe1','Access-Reject','2016-11-12 16:58:48'),(922074,'dodoos','','Access-Reject','2019-11-08 11:12:37'),(114783,'1C:99:4C:65:36:51','0xcdb9286b85382124881e29675f0d446ba9','Access-Reject','2016-11-12 16:59:04'),(114784,'34:23:BA:D1:6C:0A','0x2363a6596b9769f3f69bd235a4ee5af26d','Access-Reject','2016-11-12 16:59:07'),(114785,'00:EE:BD:66:39:35','0x2394eac1ab9a4d04480fca629deefb4954','Access-Reject','2016-11-12 16:59:15'),(114786,'80:19:67:D5:91:59','0xdf3cfc7cd66b7d187d185f9953dd18aa2b','Access-Reject','2016-11-12 16:59:21'),(114787,'1C:99:4C:65:36:51','0x69de3b6f64bcd5ce6da1141aa049fc2000','Access-Reject','2016-11-12 16:59:23'),(114788,'00:08:22:62:AA:C3','0xda99b2bd5b68288c903602a0896a17065e','Access-Reject','2016-11-12 17:00:38'),(114789,'58:94:6B:DC:54:94','0x71bceae2096e560963bf6d577e4fcd98b8','Access-Reject','2016-11-12 17:00:57'),(114790,'80:19:67:31:F0:86','0x5ba2360d94710437cd188ba31ce5cbe3e4','Access-Reject','2016-11-12 17:01:00'),(114791,'CC:79:4A:41:7A:7E','0x4acbb5620aeea2b61bb8e28ce589201541','Access-Reject','2016-11-12 17:01:18'),(114792,'F4:09:D8:E1:FE:BD','0xfaa2b3b25b714ea5a4708643e5e9bd0ca2','Access-Reject','2016-11-12 17:01:52'),(114793,'68:A0:F6:9A:C4:76','0xa43a822873e5c9360446db1aa5a3bf3a7c','Access-Reject','2016-11-12 17:02:13'),(114794,'80:19:67:B6:4B:7C','0x65396237598c7a9cc590569ffa2a2cfc03','Access-Reject','2016-11-12 17:02:25'),(114795,'80:19:67:B4:8B:75','0x039d9bb98962b8b5f215101bd15d597825','Access-Reject','2016-11-12 17:02:54'),(114796,'78:FF:CA:D6:60:35','0xbfcd1e5bceb8271946c4e6b42eb4c974e4','Access-Reject','2016-11-12 17:03:15'),(114797,'00:15:6D:D8:31:2C','0x8263c76af9fb30050dc916c43cd4e7844e','Access-Reject','2016-11-12 17:03:31'),(114798,'00:12:B2:2E:C6:CE','0x26625919f55ed7598bb2f898726dff174c','Access-Reject','2016-11-12 17:03:32'),(114799,'00:23:08:DB:36:0A','0xb697e699f6c5cafbb61daa926166c26e26','Access-Reject','2016-11-12 17:04:23'),(114800,'68:72:51:00:72:BF','0xfafee1adc780b85bb29fc660012dbd0ae1','Access-Reject','2016-11-12 17:04:25'),(114801,'00:27:22:AE:6D:D7','0x1d29fb86d8f3e349c1f3922acf9ec6ec61','Access-Reject','2016-11-12 17:04:25'),(114802,'68:7F:74:1B:94:AF','0x75214a990e28305bbe3b2db2fff5131892','Access-Reject','2016-11-12 17:04:25'),(114803,'00:40:77:BB:55:10','0xb1d5377292ec9e19f1005148c8d4018f23','Access-Reject','2016-11-12 17:04:25'),(114804,'24:A4:3C:48:15:0D','0x7ff133ccbd1b1fe562d25b5ff6a00a7539','Access-Reject','2016-11-12 17:04:25'),(114805,'68:7F:74:B2:0E:51','0xacbf11a624c82b6f2f34ed85609a9d83b9','Access-Reject','2016-11-12 17:04:25'),(114806,'68:7F:74:26:E7:E2','0x52a74f972ec979a615c36f15ccb73fec66','Access-Reject','2016-11-12 17:04:25'),(114807,'00:15:6D:D8:31:2C','0x9674bf87f4f9f4d2a5567b4a9683eb5463','Access-Reject','2016-11-12 17:04:25'),(114808,'5C:F9:6A:90:37:88','0x4c79c68b2186fb37ba5609a01943231bbd','Access-Reject','2016-11-12 17:04:47'),(925071,'dodoos','','Access-Reject','2019-11-08 21:09:45'),(114810,'00:90:4C:C8:7B:CF','0xe14004cb11e8d6adb5a5595efafa5fe6ef','Access-Reject','2016-11-12 17:05:35'),(114811,'E8:50:8B:84:BD:CB','0x027cb0c6c972814f8dcb1fbe353f9b0ccf','Access-Reject','2016-11-12 17:05:49'),(114812,'10:08:B1:B0:17:41','0x5c6f20d7764745864283d130795c3cc5e6','Access-Reject','2016-11-12 17:06:01'),(114813,'BC:85:56:48:7F:BD','0xe47fbeb45610594b24c2e042c0911d990e','Access-Reject','2016-11-12 17:06:02'),(114814,'DC:D9:16:92:D1:30','0x3859fb714f1f09b557d12a6fd6016b1172','Access-Reject','2016-11-12 17:06:32'),(114815,'78:FF:CA:2C:9D:BF','0x2bbf82d08d83402f317dc9185eda79b3f4','Access-Reject','2016-11-12 17:06:43'),(114816,'80:19:67:36:3D:90','0xdef760f9c705e3d82984eaa44b464c89d1','Access-Reject','2016-11-12 17:07:20'),(114817,'B4:74:43:1A:C5:1F','0x3cce9335be174461b6587b68fa0635742d','Access-Reject','2016-11-12 17:07:26'),(114818,'B4:6D:83:80:89:FA','0x155caa9e2e40e3d0435c46ba4ea0ed4e92','Access-Reject','2016-11-12 17:07:35'),(114819,'BC:B3:08:CA:F4:09','0x6e372c356250969f10a21cb783448472e2','Access-Reject','2016-11-12 17:07:43'),(114820,'68:A0:F6:9A:C4:76','0xe476808482dbc32aa1ea2e015200f6426c','Access-Reject','2016-11-12 17:09:51'),(114821,'50:55:27:C7:17:BB','0x9c6295ca2a5266e4fe2f486b35d36e84fe','Access-Reject','2016-11-12 17:09:54'),(114822,'90:48:9A:A5:E7:61','0x8e2ee6d70b4487d1946d8fc83328365d56','Access-Reject','2016-11-12 17:10:00'),(114823,'F4:09:D8:7B:DA:75','0x51be83d74c9cc5e6b50fcd487c75db3b6e','Access-Reject','2016-11-12 17:10:55'),(114824,'08:3E:8E:0C:C7:87','0x68fa3ff43debb1379329da05b3356d2a1e','Access-Reject','2016-11-12 17:11:00'),(114825,'80:19:67:82:70:A0','0xe946b15072681d7b68e31828d98aef0fef','Access-Reject','2016-11-12 17:11:20'),(114826,'10:08:B1:B0:17:41','0x581c33886413829591257b3eaf7715e4ca','Access-Reject','2016-11-12 17:11:24'),(114827,'1C:65:9D:72:3E:B5','0x88be3ff6838a3771584b3a03f7b578ec4f','Access-Reject','2016-11-12 17:11:30'),(114828,'A8:A6:68:3E:5A:5B','0xabfd0841b55d48f722211f146e4d59a81c','Access-Reject','2016-11-12 17:11:58'),(114829,'00:AA:70:C9:B6:60','0x60d59133ffc5537cffd8bd2e5c7dece076','Access-Reject','2016-11-12 17:12:04'),(114830,'C0:38:96:40:F3:8B','0x2c6adcb4e2ffcac67b56c56c89cbc979d4','Access-Reject','2016-11-12 17:12:36'),(114831,'80:19:67:BC:DA:E2','0xd42974101eb0a907027d20d6c4908fbe3d','Access-Reject','2016-11-12 17:12:42'),(114832,'00:15:6D:D8:31:2C','0x442479e47965f44043e9575eed11b87c30','Access-Reject','2016-11-12 17:13:31'),(114833,'78:FF:CA:D6:60:35','0x8312ac373b91f5acb70eaf3d50cb8b096c','Access-Reject','2016-11-12 17:13:32'),(114834,'00:08:22:62:AA:C3','0xaabbec69424de69eed7f99fe8ed773469a','Access-Reject','2016-11-12 17:13:50'),(114835,'00:40:77:BB:55:10','0xd02b4fe5259d770e1e59eac80490e3b6b7','Access-Reject','2016-11-12 17:14:06'),(114836,'DC:D9:16:92:D1:30','0x37783de6b52256d4e6ef91c4a503b969d2','Access-Reject','2016-11-12 17:14:18'),(114837,'30:10:B3:59:AB:1A','0x4aaebd51245b13ce7a690c9f884b21f94a','Access-Reject','2016-11-12 17:14:20'),(114838,'30:AA:BD:0D:12:43','0x72dad1c48ec8484069d8e74b53496c0d41','Access-Reject','2016-11-12 17:14:31'),(114839,'80:19:67:6A:D6:64','0xcf86eaf275e0368481c6fda14f0ba22e18','Access-Reject','2016-11-12 17:14:42'),(114840,'3C:83:75:C9:25:40','0x259931ac00e1cd3753811e85c0fe29610a','Access-Reject','2016-11-12 17:14:47'),(114841,'50:55:27:C7:17:BB','0xed793bf30e286c20686588aeae9cd46848','Access-Reject','2016-11-12 17:14:50'),(114842,'80:19:67:D7:21:9D','0xc63ae76eee483e873f1e867cb1a57a4bea','Access-Reject','2016-11-12 17:15:15'),(114843,'A8:A7:95:D0:0C:CD','0xb82592b5d7bfcd01669b72aea87fc7a01c','Access-Reject','2016-11-12 17:15:25'),(114844,'00:27:15:39:08:6B','0xa36fba5d253a817bd351e18fed5c55874e','Access-Reject','2016-11-12 17:16:09'),(114845,'80:19:67:40:DC:BB','0x316bcdb135e2d263e86b85ef1d31fe5586','Access-Reject','2016-11-12 17:16:25'),(114846,'CC:79:4A:41:7A:3E','0x8fdfe0ed674974ffc4cc4e9bea8c010c42','Access-Reject','2016-11-12 17:17:41'),(114847,'00:27:22:AE:6D:D7','0x1f90890cccdd0a973f3ea722ad3878728a','Access-Reject','2016-11-12 17:18:37'),(114848,'68:7F:74:1B:94:AF','0x99ad8c721123d407430bcba8dcb13e7f9f','Access-Reject','2016-11-12 17:18:37'),(114849,'68:7F:74:B2:0E:51','0x2ba2513d59830ace8edbb6d51ce49b9040','Access-Reject','2016-11-12 17:18:37'),(114850,'68:7F:74:26:E7:E2','0x28c62bd2007b8f3e789f3b7d95c85f58b9','Access-Reject','2016-11-12 17:18:37'),(114851,'00:15:6D:D8:31:2C','0xc8a5c4cb46b01c60df3a059b3dc5076bf8','Access-Reject','2016-11-12 17:18:37'),(114852,'30:AA:BD:20:23:17','0x7f510d254901444ecb83f256b2e55a5afb','Access-Reject','2016-11-12 17:18:55'),(114853,'10:08:B1:0C:17:BC','0x26b7fc52f9d6c67641e09f64a59dd971ea','Access-Reject','2016-11-12 17:19:28'),(114854,'10:08:B1:B0:17:41','0x94cb36893a0e2c84269f9edaf91bd230c2','Access-Reject','2016-11-12 17:19:45'),(310972,'gadukpoh','0xcce746b2a4e6723d1ad970bb1125633d4c','Access-Accept','2018-08-28 07:09:21'),(114856,'9C:2A:83:DE:52:82','0x0c1946086fb8399760617e758500411936','Access-Reject','2016-11-12 17:20:12'),(114857,'5C:F8:A1:09:7E:64','0x2d7e7fb0919f2169e228746d5e37f7dab1','Access-Reject','2016-11-12 17:20:17'),(114858,'DC:D9:16:92:D1:30','0xc27d6d7710ce43fad483cb8b4928a3e026','Access-Reject','2016-11-12 17:20:18'),(114859,'50:55:27:C7:17:BB','0x2190137257c37b6db4c6f34fd78fc20625','Access-Reject','2016-11-12 17:20:28'),(114860,'B4:74:43:1A:C5:1F','0xfded3eb22785edcc5536844d6b21a02f51','Access-Reject','2016-11-12 17:20:40'),(114861,'50:55:27:C7:17:BB','0xd72cf20c0ae867acde07b7fc6d1c2fe161','Access-Reject','2016-11-12 17:20:40'),(114862,'CC:07:AB:60:4F:6D','0x00fe5b048ab630a7982e5338af6645a789','Access-Reject','2016-11-12 17:20:48'),(114863,'A4:44:D1:71:E6:62','0x02bd6a5954353701d8119fb93043f773e9','Access-Reject','2016-11-12 17:21:19'),(114864,'58:94:6B:DC:54:94','0x3ed14352b676d8aa6a1e7ca72744128e27','Access-Reject','2016-11-12 17:21:50'),(114865,'2C:D0:5A:19:69:2B','0xcff8c8adc8592d9c9695df97f8ec665a39','Access-Reject','2016-11-12 17:22:17'),(114866,'20:16:D8:50:76:51','0x2911c045d97ba656422bff2285ef5211d3','Access-Reject','2016-11-12 17:22:31'),(114867,'B4:6D:83:80:89:FA','0xbf4fe23a96ee38d4efaa29a1fc15339c88','Access-Reject','2016-11-12 17:23:04'),(114868,'00:15:6D:D8:31:2C','0x6e033949359fe81392267e6e26337f4bec','Access-Reject','2016-11-12 17:23:32'),(114869,'60:BE:B5:E3:71:BB','0x1c328190ca2da7847d620e87b2cfd185d5','Access-Reject','2016-11-12 17:23:56'),(925070,'dodoos','','Access-Reject','2019-11-08 21:09:34'),(114871,'58:2A:F7:F0:55:87','0xfae739940221d03a86933162ac28e865b0','Access-Reject','2016-11-12 17:24:19'),(925069,'dodoos','','Access-Reject','2019-11-08 21:09:22'),(114873,'00:40:77:BB:55:10','0x32f21791161e1ddbed51a26c649cadc510','Access-Reject','2016-11-12 17:24:42'),(114874,'D0:87:E2:CD:28:FF','0x74550f4b2ea63a99a3101b9b027d48324e','Access-Reject','2016-11-12 17:25:02'),(114875,'88:9F:FA:36:E9:EC','0xe86aba86f68e4139574a74ccaa04a04137','Access-Reject','2016-11-12 17:25:13'),(114876,'80:19:67:36:3D:90','0x8c14acde83803e4f8eb7716a15ad9a3efa','Access-Reject','2016-11-12 17:25:14'),(114877,'00:27:22:AE:6D:D7','0xc013d265a14dbf90a3a91617e57800130b','Access-Reject','2016-11-12 17:26:09'),(114878,'68:7F:74:26:E7:E2','0x29f9d4a43cb3103cdd812045cc108c063e','Access-Reject','2016-11-12 17:26:10'),(114879,'80:19:67:6A:D6:64','0x8d737cfff5f181dd286efa471376f64ef1','Access-Reject','2016-11-12 17:26:11'),(114880,'DC:D9:16:92:D1:30','0x7d13844bdda2037c2304fef4d367cf8dc4','Access-Reject','2016-11-12 17:26:37'),(114881,'00:E0:4C:8B:B7:88','0x62c3fd6cc6de458d643eabcb40592e9b94','Access-Reject','2016-11-12 17:26:47'),(114882,'28:C2:DD:06:B4:95','0x5448da9e2852aa9397c6ad0bf0d9385a2d','Access-Reject','2016-11-12 17:27:02'),(114883,'58:94:6B:DC:54:94','0x8e8e6abbb0cac8086e330d24204ab15ccb','Access-Reject','2016-11-12 17:27:20'),(347323,'tpsbiz','','Access-Reject','2018-12-13 20:53:14'),(114885,'E0:F5:C6:E1:03:FE','0x01a341cfd864a07cc7141a164286014951','Access-Reject','2016-11-12 17:27:21'),(114886,'00:27:15:32:27:BC','0x75ad110f2f5458fcea814489e67a10a4ea','Access-Reject','2016-11-12 17:27:27'),(114887,'30:AA:BD:20:23:17','0x27283f176c3bb4d71e6a650f340a99a03f','Access-Reject','2016-11-12 17:27:49'),(114888,'5C:F9:6A:8F:DC:48','0xff2d1b331b127b235454f416beca6e7054','Access-Reject','2016-11-12 17:27:59'),(114889,'00:08:22:62:AA:C3','0x68afa2e649474aeb8a9ac79964474447c4','Access-Reject','2016-11-12 17:28:01'),(114890,'D0:7E:35:E5:44:C6','0xb139ee4e0ccece5d6bd8f91c74804481d1','Access-Reject','2016-11-12 17:28:04'),(114891,'80:19:67:87:44:D8','0xc03356ac4e898c25e89957b472a0154a94','Access-Reject','2016-11-12 17:28:22'),(114892,'8C:99:E6:C7:A3:0A','0xb0c86db0056de512c265717b99225a4cd5','Access-Reject','2016-11-12 17:28:23'),(114893,'B4:6D:83:80:89:FA','0x2b25aca1fcb8cb5b5691a2d1fc87f640df','Access-Reject','2016-11-12 17:28:48'),(114894,'54:B5:BA:97:B5:15','0xef107418ca3c5f3fd5e803bf12dbe8fe28','Access-Reject','2016-11-12 17:29:21'),(114895,'8C:99:E6:C7:A3:0A','0xbb5fa45a8cccbfd397848865d06da81e89','Access-Reject','2016-11-12 17:29:32'),(114896,'B0:C0:90:01:21:73','0xd05fd03defa303eab97f1124a1f35e8410','Access-Reject','2016-11-12 17:29:32'),(114897,'00:15:6D:D8:31:2C','0xde4f2dafb0daa61b49c1c4b580982b0a2d','Access-Reject','2016-11-12 17:29:54'),(114898,'10:08:B1:B0:17:41','0xd1f544e1c22bc756b6348a59da7747b4fa','Access-Reject','2016-11-12 17:30:02'),(114899,'B4:74:43:1A:C5:1F','0x4bd90d3e300e99f8516f0a854c6b92db9d','Access-Reject','2016-11-12 17:30:56'),(114900,'38:4B:DC:F5:B9:42','0x0ea37a280c1f3cc8c70f53f504cc4b7eef','Access-Reject','2016-11-12 17:31:12'),(114901,'00:27:15:39:08:6B','0x1df9f4f2b46be76e383b598d98a246bd5c','Access-Reject','2016-11-12 17:31:44'),(114902,'10:92:66:91:B4:A4','0x0f8baefe7f33148fda34521ad826c4d43d','Access-Reject','2016-11-12 17:32:38'),(114903,'20:D3:90:73:18:24','0x35989b33e99a8cc7dc3523072452180f07','Access-Reject','2016-11-12 17:33:12'),(114904,'60:FE:1E:06:02:DE','0x1807d7ac9cdef8e56433b3b861171ed94b','Access-Reject','2016-11-12 17:33:22'),(114905,'68:72:51:00:72:BF','0xe7a382368d603fa6ec6a2a45115b34fbfd','Access-Reject','2016-11-12 17:33:28'),(114906,'00:15:6D:D8:31:2C','0x81bcd32d7e11afd68e8f83e0f05b9ccbe0','Access-Reject','2016-11-12 17:33:31'),(114907,'6C:76:60:A2:D2:A8','0x249fe226d724da227048233f4e40e2e97a','Access-Reject','2016-11-12 17:34:14'),(114908,'3C:36:3D:A4:AC:B4','0xe40bda83bde61483f22dd4026d367b2fbd','Access-Reject','2016-11-12 17:35:20'),(114909,'78:FF:CA:E7:17:E9','0xc37dee0505ce410b3611653fa473a61256','Access-Reject','2016-11-12 17:36:01'),(114910,'DC:D9:16:92:D1:30','0xd0175864b132cd8488180cfdbfcd34d401','Access-Reject','2016-11-12 17:37:01'),(114911,'78:FF:CA:23:67:5A','0x035525b98861becd9be05365b172394b5e','Access-Reject','2016-11-12 17:37:06'),(349929,'tpsbiz','','Access-Reject','2018-12-14 20:11:57'),(114913,'00:31:E2:EA:A4:81','0x12d0617ced5b859848edb919efd7167bd4','Access-Reject','2016-11-12 17:38:00'),(114914,'80:19:67:B6:63:C6','0xb1c2ff80246e1220bff76f7bc48c760ce2','Access-Reject','2016-11-12 17:38:11'),(114915,'00:E0:4C:8B:B7:88','0x8cf3c499c326a45925c27d66c4c813d669','Access-Reject','2016-11-12 17:38:51'),(114916,'00:AA:70:68:20:C7','0x25e7c8fb63601b2db11b23cd67a885e247','Access-Reject','2016-11-12 17:38:55'),(114917,'80:19:67:DF:C0:09','0xa8ee7c5589e3d4f5abb43fd377e9701c38','Access-Reject','2016-11-12 17:39:11'),(114918,'3C:A1:0D:EE:B4:53','0xc59fafdebf5132c08ee58f017a2875a367','Access-Reject','2016-11-12 17:39:27'),(347153,'tpsbiz','','Access-Reject','2018-12-13 19:27:06'),(114920,'08:86:20:72:00:81','0xea7d03c4f14a8ee2d9490d01fd344f6c58','Access-Reject','2016-11-12 17:39:58'),(114921,'24:E3:14:C1:7D:88','0xd87046e92091b72413e73950b424bd55c8','Access-Reject','2016-11-12 17:41:24'),(114922,'D0:9D:AB:36:0C:0E','0x5d3f249139b078dc641b62b236814ef235','Access-Reject','2016-11-12 17:42:02'),(114923,'30:AA:BD:E6:4F:80','0x8828cdf2490808cf600888b7870e88f1a0','Access-Reject','2016-11-12 17:42:04'),(114924,'A8:A6:68:3E:5A:5B','0xb119a599160baac326990bb1452637cc7f','Access-Reject','2016-11-12 17:42:07'),(114925,'00:27:15:39:08:6B','0xbe5eaea3dd0bbeddf46409d4df4a26dee8','Access-Reject','2016-11-12 17:42:21'),(114926,'60:FE:1E:67:81:C7','0x5e5d046908528882bb648a9a857d38c227','Access-Reject','2016-11-12 17:42:25'),(114927,'78:FF:CA:1C:5E:59','0xe974e9a657dfedf75d78c07e97c4314ebd','Access-Reject','2016-11-12 17:42:34'),(852925,'kumi','','Access-Reject','2019-09-06 17:41:36'),(114929,'A4:44:D1:71:E6:62','0x02c2bcf95cf0d4c96819fb6ff42b534a9c','Access-Reject','2016-11-12 17:42:54'),(114930,'70:77:81:08:90:3B','0xed0a7e1bbb71f6a0b7129f2b12066b6215','Access-Reject','2016-11-12 17:42:55'),(114931,'00:15:6D:D8:31:2C','0xe55f44e8e67578b180552ce6b01baf5720','Access-Reject','2016-11-12 17:43:31'),(114932,'C0:38:96:20:BD:9E','0x6eec2c3bee8272b10328c05f715ec851d5','Access-Reject','2016-11-12 17:43:35'),(306276,' 2mfJRYe','0x0f26454188985c301e4a97eac3dca7d461','Access-Reject','2018-04-16 20:28:34'),(114934,'3C:25:D7:7C:4B:94','0xd02d19ac4ac9a20d8b0cf8121ae034ad86','Access-Reject','2016-11-12 17:43:54'),(114935,'30:10:B3:59:AB:1A','0xc776ada078528c351945c24666b5ede3fb','Access-Reject','2016-11-12 17:44:51'),(114936,'8C:77:16:A4:00:79','0x00eb3106a5b3a3634e8bcd6a4d9f5f54f4','Access-Reject','2016-11-12 17:45:04'),(114937,'90:48:9A:A5:E7:61','0x5dbccf1208ddb13e61850f3fa20d43fd76','Access-Reject','2016-11-12 17:45:12'),(114938,'80:19:67:DF:C0:09','0x28a3389309687dd583714a214c90404474','Access-Reject','2016-11-12 17:45:37'),(114939,'80:96:B1:16:D3:D4','0x70888e3e3e9f8820bfb4efe06ea8588620','Access-Reject','2016-11-12 17:45:55'),(114940,'58:94:6B:DC:54:94','0xdb5398bbbb2c3abcd238ecf02bf25972ea','Access-Reject','2016-11-12 17:45:56'),(114941,'B4:74:43:1A:C5:1F','0x4604e71ebb4543528203c96871cad960fa','Access-Reject','2016-11-12 17:45:59'),(114942,'68:72:51:00:72:BF','0x64ad6df6ec5079f655fe1613a0d703c549','Access-Reject','2016-11-12 17:46:24'),(114943,'78:FF:CA:45:D0:11','0xf7cb3a4ae235b39f74e149ed93a2e47232','Access-Reject','2016-11-12 17:46:32'),(114944,'A4:44:D1:4B:03:4E','0x2a82b9530a761a1907c3f046b2a8cf5175','Access-Reject','2016-11-12 17:46:37'),(114945,'68:72:51:00:72:BF','0xd99ef77d5e2d82049f6438f3e0e0be60da','Access-Reject','2016-11-12 17:46:52'),(114946,'00:27:22:AE:6D:D7','0x7c2663ae438fab1e4ef3ed980745e29b85','Access-Reject','2016-11-12 17:46:52'),(114947,'68:7F:74:1B:94:AF','0x8169b179fff76f800cb37265acafbca508','Access-Reject','2016-11-12 17:46:52'),(114948,'24:A4:3C:48:15:0D','0x15a728ad48acac9e57949f55f2f80e94c8','Access-Reject','2016-11-12 17:46:52'),(114949,'68:7F:74:B2:0E:51','0x0ab28204a17b64d31fda3fba313f04d80c','Access-Reject','2016-11-12 17:46:52'),(114950,'68:7F:74:26:E7:E2','0x71015a4ecdfd3aef0c0e74202507ab50f9','Access-Reject','2016-11-12 17:46:52'),(114951,'00:15:6D:D8:31:2C','0xb7b255989992ef3f4e3dafdf5528dd28af','Access-Reject','2016-11-12 17:46:52'),(114952,'00:40:77:BB:55:10','0x431b0ecacb436738bbd31aa0c30f60ad1f','Access-Reject','2016-11-12 17:46:52'),(114953,'68:7F:74:26:E1:8E','0xb982fc856a376f65108cd30b2856e65f92','Access-Reject','2016-11-12 17:46:53'),(114954,'60:FE:1E:67:81:C7','0x71360fa0e46eed1e2ebebbca47c6a28ebd','Access-Reject','2016-11-12 17:47:30'),(114955,'D0:9D:AB:36:0C:0E','0x3efa407c2cd51c7041a049ea1e9402e468','Access-Reject','2016-11-12 17:47:48'),(114956,'CC:07:AB:60:4F:6D','0xdd915f67b297032872015d43f4658ca9c6','Access-Reject','2016-11-12 17:47:58'),(114957,'CC:07:AB:60:4F:6D','0xfe6cdca1fd0ad90493350402a4e7b9fe29','Access-Reject','2016-11-12 17:48:16'),(114958,'A0:E4:53:3D:E0:FE','0x771ed41b12d77024cf6cf4b07b18073c99','Access-Reject','2016-11-12 17:48:21'),(114959,'80:72:0D:39:33:5B','0x597b90495bf2d95bdb5ebeb4536c30bc7f','Access-Reject','2016-11-12 17:48:31'),(114960,'58:2A:F7:F0:55:87','0x5847aeaa7e0f15a2fdeaaf353e251e4e2f','Access-Reject','2016-11-12 17:48:34'),(114961,'80:4E:81:CC:52:80','0x67c35c526a82306002ee74d46bdabb0207','Access-Reject','2016-11-12 17:48:42'),(347063,'tpsbiz','','Access-Reject','2018-12-13 18:40:50'),(114963,'20:02:AF:FA:73:8C','0xddab75ad3f7f7d79eec6185e9e384375c2','Access-Reject','2016-11-12 17:49:19'),(114964,'80:19:67:B6:63:C6','0xae863503e562ca1ff0e09ae3e7c579d56e','Access-Reject','2016-11-12 17:49:58'),(114965,'80:19:67:91:E0:64','0xdc81bfe00d9048a457a4d9de779954ecdf','Access-Reject','2016-11-12 17:50:16'),(114966,'E4:B3:18:62:AF:89','0x9ef46c309335415542c24a2cdb32b25651','Access-Reject','2016-11-12 17:50:19'),(114967,'78:FF:CA:09:57:BD','0x712730b046dd20274bebf34ba27ce75220','Access-Reject','2016-11-12 17:50:28'),(114968,'80:19:67:92:5D:76','0x1979d8cce17cd87ff236c2ddb0ca24a147','Access-Reject','2016-11-12 17:50:57'),(114969,'DC:02:48:5A:C8:78','0xf7474737dfe78351fec016ac919e4880df','Access-Reject','2016-11-12 17:50:57'),(114970,'00:27:15:32:27:BC','0x9cb76ebd983cf4b0458afa5c3f444d7b97','Access-Reject','2016-11-12 17:51:04'),(114971,'B0:47:BF:E0:10:7E','0x9d26541a14eebc3ef39ab62509b865b483','Access-Reject','2016-11-12 17:51:10'),(114972,'80:19:67:41:13:74','0xa50ef1026d817abc3748b8c86b8af75ada','Access-Reject','2016-11-12 17:51:14'),(114973,'00:27:15:60:38:1A','0x202bb11dd09addd5aa4278ea3568c8363b','Access-Reject','2016-11-12 17:51:29'),(114974,'A4:44:D1:46:48:38','0x34ea99462e0fa2864119e62615a018d0d2','Access-Reject','2016-11-12 17:52:22'),(114975,'78:FF:CA:6B:B6:07','0xa7841d370dbbd9dc28509a765ba4e25929','Access-Reject','2016-11-12 17:52:22'),(114976,'5C:8D:4E:7B:3C:90','0xd59068e87eeafe9cad21a0fb720c536f8d','Access-Reject','2016-11-12 17:52:59'),(114977,'00:08:22:62:AA:C3','0xa75ee32c661a27f10bc069a49ac43fe10b','Access-Reject','2016-11-12 17:53:04'),(349499,'tpsbiz','','Access-Reject','2018-12-14 16:32:54'),(114979,'84:11:9E:80:D4:0C','0xb773c0cbe23e270e38ac5dd52ebb523d6f','Access-Reject','2016-11-12 17:53:21'),(114980,'00:15:6D:D8:31:2C','0xa2246ccd84c5827fde7cc9b986a19d7192','Access-Reject','2016-11-12 17:53:31'),(114981,'BC:B3:08:CA:F4:09','0xd68108d16bda8733c3812dbf7622c6a9bc','Access-Reject','2016-11-12 17:53:32'),(114982,'30:AA:BD:E6:4F:80','0x80e9bfc51b2d64fd165b2551a83d8b82c9','Access-Reject','2016-11-12 17:53:45'),(114983,'80:19:67:B6:4B:7C','0x63397498773900c6753c4c0fbbad5a00d8','Access-Reject','2016-11-12 17:53:57'),(114984,'C4:62:EA:92:5D:AC','0x74d96dd08342464e8548b8de1070fcef57','Access-Reject','2016-11-12 17:53:58'),(114985,'78:FF:CA:23:62:9B','0xa5c818f95143bed3956a5085dcaf1199cd','Access-Reject','2016-11-12 17:54:28'),(114986,'30:AA:BD:2C:49:68','0xa46158ae78ba11ee71f729bcf20361e731','Access-Reject','2016-11-12 17:54:30'),(114987,'1mgp','0x9107217afcb72ef39460f879627193bcea','Access-Reject','2016-11-12 17:54:49'),(114988,'20:02:AF:FA:73:8C','0xcbc8dabc9d56cef43c98d488a870aedd82','Access-Reject','2016-11-12 17:54:49'),(114989,'88:9F:FA:36:E9:EC','0x5008643397011407b6a6fa4b17b5c3be6a','Access-Reject','2016-11-12 17:55:27'),(114990,'D0:51:62:2E:D4:C0','0x3a6df30ba2e3d37a562905b02dc1a159e3','Access-Reject','2016-11-12 17:55:37'),(114991,'40:F0:2F:11:A9:13','0xec50e03508dd69050665918255a76cc274','Access-Reject','2016-11-12 17:56:37'),(114992,'10:08:B1:B0:17:41','0x9966200e124897cd4f042f7f70204c5f3b','Access-Reject','2016-11-12 17:56:38'),(114993,'24:E3:14:C1:7D:88','0xfba4dc2f811e476f86339d5c39ab35463a','Access-Reject','2016-11-12 17:56:38'),(114994,'58:2A:F7:F0:55:87','0xfb2ec7d62de73786b33c3f480e088f164c','Access-Reject','2016-11-12 17:56:40'),(114995,'78:FF:CA:D6:60:35','0x3ecd51428b1b19cc7893686735e0a98150','Access-Reject','2016-11-12 17:56:42'),(345734,'tpsbiz','','Access-Reject','2018-12-13 06:57:18'),(114997,'00:1B:9E:07:A0:E2','0x96b0c13647a096af21c88298c4649a6fdc','Access-Reject','2016-11-12 17:57:25'),(347842,'tpsbiz','','Access-Reject','2018-12-14 01:21:38'),(114999,'3C:36:3D:A4:AC:B4','0x2db9d38f7e8298dcd6b00a3b0f245e61ba','Access-Reject','2016-11-12 17:58:21'),(115000,'88:A7:3C:0F:3C:48','0x512f661dd8ea6928bf51c9f011437e7bcc','Access-Reject','2016-11-12 17:58:26'),(115001,'80:19:67:33:46:0E','0x33be86e289c1af0879ff449d618c534779','Access-Reject','2016-11-12 17:58:57'),(115002,'DC:D9:16:92:D1:30','0xf31580b1e86635667bc97a6d3cee27211e','Access-Reject','2016-11-12 17:58:57'),(115003,'80:19:67:DF:C0:09','0x8e48667e121da6784c8660e6c20a066f34','Access-Reject','2016-11-12 17:59:00'),(115004,'00:15:6D:D8:31:2C','0xb7ee3558d3536e74e6e6728dba3fdd8ee1','Access-Reject','2016-11-12 17:59:01'),(115005,'80:19:67:AB:F2:00','0x941be0f54713e1cbf00f7777e033109362','Access-Reject','2016-11-12 17:59:07'),(115006,'30:AA:BD:2C:49:68','0x1c64fde6b0622e635e821ac45a5f515eb5','Access-Reject','2016-11-12 18:00:00'),(115007,'80:19:67:AB:F2:00','0xa17c30e71ced0b649dc73ea417a15bda69','Access-Reject','2016-11-12 18:00:02'),(115008,'24:00:BA:03:79:BF','0x38d03d9a13ff3b0f09aba5811060f73e13','Access-Reject','2016-11-12 18:00:30'),(115009,'60:8F:5C:2C:FB:A1','0x06b8db3b52f8084a2e664050845a1dbb2d','Access-Reject','2016-11-12 18:00:34'),(115010,'A4:44:D1:75:6E:4C','0x0babb236cc33b6c4efa740e672e0ccd845','Access-Reject','2016-11-12 18:00:41'),(115011,'60:FE:1E:94:88:29','0xb3df2215f615451abe8032758ab13fb7c3','Access-Reject','2016-11-12 18:00:52'),(115012,'00:26:B6:01:41:D4','0xe94c05dc7baef6d181f868e473d41af86c','Access-Reject','2016-11-12 18:00:55'),(115013,'E8:99:C4:6A:D2:9C','0xafa2d80fabe092a21dc85c1cc3b262ce4e','Access-Reject','2016-11-12 18:01:07'),(115014,'94:44:44:EC:A9:85','0xe63fddfbc0b26f4a3e5fd8edacf2ae22b9','Access-Reject','2016-11-12 18:01:26'),(115015,'80:19:67:47:71:76','0x9f8765a44a721c5b6bc24341ed0e3c9790','Access-Reject','2016-11-12 18:01:37'),(115016,'88:A7:3C:06:2C:9A','0x0191350dfe1e0bbd622d730e87fac7b261','Access-Reject','2016-11-12 18:01:39'),(925068,'dodoos','','Access-Reject','2019-11-08 21:09:11'),(115018,'B4:30:52:F0:8B:5A','0xc9c89a4cc9dfbb4079e5120ba276a6eaab','Access-Reject','2016-11-12 18:01:44'),(115019,'A0:E4:53:64:CB:4A','0x337d3a2d766a3e4b14c6767945ef7fcaf0','Access-Reject','2016-11-12 18:02:03'),(115020,'80:19:67:41:13:74','0xd100dd79f194f1302012212b14cd804cdf','Access-Reject','2016-11-12 18:02:35'),(349928,'tpsbiz','','Access-Reject','2018-12-14 20:11:25'),(115022,'80:19:67:D7:CD:70','0xa015bee81435c715660a267b029093ba32','Access-Reject','2016-11-12 18:03:21'),(115023,'68:72:51:00:72:BF','0x6aa4f7c317a84ecb7a8d2ca2cb2cc6957a','Access-Reject','2016-11-12 18:03:26'),(115024,'68:7F:74:1B:94:AF','0x0accd42121d3ecf060c7645f6e7d13eb2e','Access-Reject','2016-11-12 18:03:26'),(115025,'00:27:22:AE:6D:D7','0xc9b9c1f6f060aa9b5c0e64eabf9a4163b4','Access-Reject','2016-11-12 18:03:26'),(115026,'00:15:6D:D8:31:2C','0xc5ddb6d222bb4a12eaa20b74ea7ec016a6','Access-Reject','2016-11-12 18:03:26'),(115027,'00:40:77:BB:55:10','0xe60f43fda0283aa6e810190e0558e27835','Access-Reject','2016-11-12 18:03:26'),(115028,'24:A4:3C:48:15:0D','0x3b5bc727cf66612c57f417e61f4e3e12a2','Access-Reject','2016-11-12 18:03:26'),(115029,'68:7F:74:B2:0E:51','0x4f9d5e093e06c585f9fe11302c9226dfd9','Access-Reject','2016-11-12 18:03:26'),(115030,'68:7F:74:26:E7:E2','0x808b29a64ca257367d67a2217af5a67f11','Access-Reject','2016-11-12 18:03:26'),(115031,'80:19:67:43:3D:E3','0xb42652475669684e041e78c8c49a0f8812','Access-Reject','2016-11-12 18:03:27'),(115032,'68:7F:74:26:E1:8E','0xaa8dab5f955a17a432bcfebaa5f26c4ac7','Access-Reject','2016-11-12 18:03:27'),(115033,'00:15:6D:D8:31:2C','0x6726b742923b914b9b9810f8591c1dfe2c','Access-Reject','2016-11-12 18:03:32'),(115034,'C8:F7:33:18:49:85','0x8b28311312b49d8ad0b44a2e8bcbe5165e','Access-Reject','2016-11-12 18:03:43'),(115035,'80:01:84:68:4C:20','0x346da1e5b318a0dc7a91366ccf13028f56','Access-Reject','2016-11-12 18:03:48'),(115036,'80:19:67:61:5A:6A','0x7bcd58bc1840244288eff1ac6910a9948a','Access-Reject','2016-11-12 18:03:48'),(115037,'A4:44:D1:5C:6F:8E','0xb2ed2b611976f9f0fed238f2a87708f78d','Access-Reject','2016-11-12 18:03:50'),(115038,'AC:B5:7D:48:48:6E','0x8f6b93945c49754393dd56e60b85def94d','Access-Reject','2016-11-12 18:04:18'),(115039,'DC:D9:16:92:D1:30','0x08d7b4b623a3391d8b63067b71b6334d0c','Access-Reject','2016-11-12 18:04:20'),(115040,'60:6D:C7:30:4D:BE','0x13093dc3af4f7cd06fb5da8d97c1ea20ac','Access-Reject','2016-11-12 18:04:43'),(115041,'80:19:67:DF:C0:09','0xec6d7b78f6f40760a0667230676b73a600','Access-Reject','2016-11-12 18:04:50'),(115042,'60:FE:1E:67:81:C7','0x36ddaa625ce2e221823fc7be1753053e40','Access-Reject','2016-11-12 18:04:50'),(115043,'88:A7:3C:0F:3C:48','0xf2ada3b09b8976fe28017d0ab9e3ae3cb8','Access-Reject','2016-11-12 18:04:50'),(115044,'80:19:67:40:E3:A1','0x5c0217a421de408ef1be77e35049fe876b','Access-Reject','2016-11-12 18:04:52'),(346954,'tpsbiz','','Access-Reject','2018-12-13 17:44:02'),(115046,'14:32:D1:76:3F:BF','0xbfa6e845975c26874924e966f0dcda812b','Access-Reject','2016-11-12 18:05:51'),(115047,'00:1B:9E:07:A0:E2','0xc219367d5d7bb7efa7fced8f16079b91a1','Access-Reject','2016-11-12 18:07:16'),(115048,'80:19:67:82:70:A0','0x65a30b9113deec4700ce057c6a101d8cae','Access-Reject','2016-11-12 18:07:18'),(115049,'84:38:38:76:9D:E2','0xc84128d0cc36ba181e20b2babd50b6568b','Access-Reject','2016-11-12 18:07:31'),(115050,'50:55:27:C7:17:BB','0x64af2c374f86fb69f7601dafbccd41cd88','Access-Reject','2016-11-12 18:07:51'),(115051,'90:4E:2B:91:47:2A','0x089c586ef8bf6bd6dd592ed03fd5e198ba','Access-Reject','2016-11-12 18:08:12'),(115052,'A4:44:D1:47:C6:5C','0x4db602334008055471ca4791e73ea2eaf6','Access-Reject','2016-11-12 18:08:15'),(115053,'80:57:19:C1:F8:CF','0x5c77eac43b96d3bf76e3e1e28c03376a5b','Access-Reject','2016-11-12 18:08:43'),(115054,'00:CD:FE:77:DD:01','0x49cc589047bedb06d32872708732b486b5','Access-Reject','2016-11-12 18:09:05'),(115055,'50:B7:C3:2D:8D:17','0x4dac89e05a11bf4523f745ceca20778aad','Access-Reject','2016-11-12 18:09:12'),(115056,'60:FE:1E:06:02:DE','0xb24dad321a308ed9409d3edb3ef6e7c9b8','Access-Reject','2016-11-12 18:09:12'),(115057,'5C:93:A2:F6:12:B4','0xf91bfb30cce1e6676ffc155dc50877f5cc','Access-Reject','2016-11-12 18:10:02'),(115058,'DC:D9:16:92:D1:30','0x64f83e29d4e10f0b38a3093a5fe59b2666','Access-Reject','2016-11-12 18:10:02'),(115059,'80:19:67:F3:52:CA','0x6abda62d7a07f69627616c042f5e862e7a','Access-Reject','2016-11-12 18:10:08'),(115060,'B8:4F:D5:DD:F2:68','0x112579778c436ebcc88f00744df827acd7','Access-Reject','2016-11-12 18:10:16'),(115061,'60:FE:1E:67:81:C7','0x965b68689800906812d1afa547f228b8d2','Access-Reject','2016-11-12 18:10:25'),(115062,'A4:44:D1:4C:31:02','0x5419bd6761c3f536b91c4c221b3e9b8a27','Access-Reject','2016-11-12 18:10:31'),(115063,'24:E3:14:C1:7D:88','0xf3487204889131e31ad264a988ba683801','Access-Reject','2016-11-12 18:10:57'),(115064,'80:19:67:BB:AF:37','0x6e342fb7388f236c78b7dafe4aeb2c5504','Access-Reject','2016-11-12 18:11:00'),(115065,'00:AA:70:68:20:C7','0xcfb94ef9e8a2c1b303077aa51ad4023269','Access-Reject','2016-11-12 18:11:02'),(115066,'80:19:67:C8:8A:33','0x89201bb6b03fe9c363d6369bd9983331aa','Access-Reject','2016-11-12 18:11:24'),(115067,'B4:6D:83:80:89:FA','0xc91e3d3beaa59b5fb6365abc842556cce9','Access-Reject','2016-11-12 18:11:35'),(115068,'A4:70:D6:83:3F:F6','0x790c4fb4e8d96e16971e1b22aa5d8a2905','Access-Reject','2016-11-12 18:12:04'),(115069,'80:19:67:C8:A0:C1','0x3dba08e4960650afb6bdf944582ec9aca4','Access-Reject','2016-11-12 18:12:11'),(115070,'00:1B:B1:F5:E6:E2','0x04aea7bf7ea501f7b8da709e2715783074','Access-Reject','2016-11-12 18:12:20'),(347065,'tpsbiz','','Access-Reject','2018-12-13 18:41:53'),(115072,'3C:83:75:C9:25:40','0xa2357a5d2f4dad412048675ccc3b721206','Access-Reject','2016-11-12 18:12:38'),(115073,'30:AA:BD:20:23:17','0xedd295ee8bb9dd4a9b4d652c96b6eaf041','Access-Reject','2016-11-12 18:13:20'),(115074,'00:15:6D:D8:31:2C','0xdacc2f5a608d78342a04b623bfef7313bd','Access-Reject','2016-11-12 18:13:32'),(115075,'A4:44:D1:75:79:5A','0xe794b1098e228f505ef0186d97e4c51323','Access-Reject','2016-11-12 18:14:03'),(115076,'60:FE:1E:94:88:29','0xc31a875108535d3b7885e01ac166a5104c','Access-Reject','2016-11-12 18:14:08'),(115077,'80:19:67:F2:55:5F','0x8f8a0648b81a83532edd32d09118d23eae','Access-Reject','2016-11-12 18:14:10'),(115078,'9C:B7:0D:B3:8E:9F','0xdb225fb40bd64aeba231afcff6d943dac5','Access-Reject','2016-11-12 18:14:19'),(115079,'A0:E4:53:64:CB:4A','0x11f7cac808cf3344496e688def65840b30','Access-Reject','2016-11-12 18:14:43'),(314514,'tpsbiz','','Access-Reject','2018-10-09 04:29:02'),(314515,'tpsbiz','','Access-Reject','2018-10-09 04:29:12'),(314512,'tpsbiz','','Access-Reject','2018-10-09 04:28:42'),(314513,'tpsbiz','','Access-Reject','2018-10-09 04:28:52'),(115082,'00:27:15:45:45:1A','0x48206db0713fb09a9bdfb7e3a59e331044','Access-Reject','2016-11-12 18:15:33'),(349598,'tpsbiz','','Access-Reject','2018-12-14 17:23:10'),(115084,'80:19:67:40:E3:A1','0x32665bc7211b22c6edc7682ac0efee895e','Access-Reject','2016-11-12 18:15:46'),(115085,'50:B7:C3:2D:8D:17','0xe5c41418e79fd34e83980e590afc98dc03','Access-Reject','2016-11-12 18:15:47'),(115086,'A4:44:D1:5C:92:C2','0xfc4a286c824ecb73212f4491ef302b1295','Access-Reject','2016-11-12 18:16:16'),(115087,'5C:2E:59:AE:25:DE','0xe7707c77a798d0271d519034c385bf1f1d','Access-Reject','2016-11-12 18:16:20'),(115088,'00:08:22:1C:01:FC','0x7cecd94a69fb1355d1652e5557beb903df','Access-Reject','2016-11-12 18:16:24'),(115089,'80:19:67:41:13:74','0x9305fb249028b6e18bf56acd812c91a775','Access-Reject','2016-11-12 18:16:46'),(925067,'dodoos','','Access-Reject','2019-11-08 21:08:59'),(115091,'80:19:67:AA:5D:F5','0x6277e7af7f3853afd2f5e8e33086c0c6bf','Access-Accept','2016-11-12 18:17:32'),(115092,'50:55:27:C7:17:BB','0xf6e6770af990d0831e798ce6bd8dce46a3','Access-Reject','2016-11-12 18:17:38'),(115093,'80:19:67:2B:33:09','0xb1dce594f2823d79f1ad6e3d8476754880','Access-Reject','2016-11-12 18:18:00'),(931920,'baduwa','','Access-Accept','2019-11-09 20:27:29'),(931921,'dodoos','','Access-Reject','2019-11-09 20:27:40'),(318160,'Ebenezer Ackon','0xa6fff91f89257a5d1e3e03dc666973b188','Access-Reject','2018-10-20 07:24:49'),(115096,'90:48:9A:A5:E7:61','0x3866f87739473d025c9ab786664b75152c','Access-Reject','2016-11-12 18:18:18'),(115097,'DC:D9:16:92:D1:30','0xa9bb62c459b4549f431ee2e4a3025af4be','Access-Reject','2016-11-12 18:18:24'),(115098,'30:AA:BD:D8:5D:38','0x94170d0d5cc66abf9b96e2e588f36a2eba','Access-Reject','2016-11-12 18:18:38'),(115099,'00:E0:4C:8B:B7:88','0x7e05d66b63cef61313661b529a8e7e1ce9','Access-Reject','2016-11-12 18:18:54'),(115100,'78:FF:CA:D6:60:35','0xdc276ee641719147eaf46fe7f3aa5a3898','Access-Reject','2016-11-12 18:19:02'),(115101,'00:27:15:39:08:6B','0xea58911887fdfafb00c6d962e5d1e4c511','Access-Reject','2016-11-12 18:19:03'),(115102,'88:C9:D0:C8:F5:C0','0x774c06a8273be1c8d957214827bbce3c7d','Access-Reject','2016-11-12 18:19:06'),(931642,'dodoos','','Access-Reject','2019-11-09 19:31:00'),(931643,'dodoos','','Access-Reject','2019-11-09 19:31:11'),(115104,'A4:44:D1:4C:09:68','0x528608221aaa40814f0c0665377dbc03a1','Access-Reject','2016-11-12 18:19:40'),(115105,'80:19:67:55:0A:48','0x28824ce23c21d5872693f8ce0b7b8aa2aa','Access-Reject','2016-11-12 18:19:57'),(115106,'24:A4:3C:48:15:0D','0x8aac269adf7cef4a7e8566aaa68b00ccdb','Access-Reject','2016-11-12 18:20:05'),(115107,'68:7F:74:26:E1:8E','0x87f93343491de6a8d14e7953d7df526bb1','Access-Reject','2016-11-12 18:20:05'),(115108,'68:7F:74:26:E7:E2','0x604c95fbecf4317e22693f2f2c991c4baa','Access-Reject','2016-11-12 18:20:05'),(115109,'68:7F:74:B2:0E:51','0x4086d60799664f892123cedafc234a43b5','Access-Reject','2016-11-12 18:20:05'),(115110,'BC:B3:08:CA:F4:09','0xd9b22f17d7c4aea69f883e26d07b277d2e','Access-Reject','2016-11-12 18:20:08'),(115111,'22:DF:6C:BA:9C:20','0xd4467c766798d14928db9ac60bb7ca87e4','Access-Reject','2016-11-12 18:20:32'),(115112,'78:FF:CA:23:67:5A','0x9ce1ff076efa8fef98be686dbfdb178be2','Access-Reject','2016-11-12 18:20:40'),(115113,'80:19:67:C8:8A:33','0x3e916049abd8ad555e3f144ffd8fa42296','Access-Reject','2016-11-12 18:22:06'),(115114,'10:68:3F:E9:0C:5D','0x6150729a026bc60a89a460934990673b3e','Access-Reject','2016-11-12 18:22:18'),(115115,'00:1B:9E:07:A0:E2','0xcc873032a94f06fcf6035e40a955a1cfb8','Access-Reject','2016-11-12 18:22:26'),(115116,'CC:3A:61:DD:F2:96','0xe1f2d4a3dc559ec7d015f56f684472ea0c','Access-Reject','2016-11-12 18:22:33'),(115117,'80:19:67:C8:8A:33','0x9277166121fec11f691c583ef20ce75c97','Access-Reject','2016-11-12 18:22:37'),(115118,'A4:44:D1:4B:03:4E','0xe2e728f818f69df0cd508265f10cac2893','Access-Reject','2016-11-12 18:22:37'),(115119,'5C:CA:1A:0C:2A:EC','0x7149351d89ce83a447a265e064049baca4','Access-Reject','2016-11-12 18:22:48'),(115120,'40:B8:9A:C0:F6:3A','0xd029987a142082bcd4b75f3f0698597e6c','Access-Reject','2016-11-12 18:23:06'),(115121,'80:19:67:ED:93:AA','0x15a4c39c2c405592e3e75b3904f6b0d19d','Access-Reject','2016-11-12 18:23:17'),(115122,'80:19:67:61:FA:05','0xf18eb69254d3c06b2c0673fc94abdda3b8','Access-Reject','2016-11-12 18:23:31'),(115123,'00:15:6D:D8:31:2C','0x75bc95371964abb7f7a58c62fa6653a315','Access-Reject','2016-11-12 18:23:31'),(115124,'68:72:51:00:72:BF','0x41819240a1806f05c79ca12c588e66fd56','Access-Reject','2016-11-12 18:24:25'),(115125,'68:7F:74:1B:94:AF','0x1444aa504cbde125a504bfb3d6688beeee','Access-Reject','2016-11-12 18:24:25'),(115126,'00:27:22:AE:6D:D7','0x3ebe6aa3bafc57b55724e9b13bec11a6b0','Access-Reject','2016-11-12 18:24:25'),(115127,'00:15:6D:D8:31:2C','0x8914e6580c208dd5c697d4644331583ba7','Access-Reject','2016-11-12 18:24:25'),(115128,'00:40:77:BB:55:10','0xd182865114840f7df0c93f40cd34d48a71','Access-Reject','2016-11-12 18:24:25'),(308325,'1mnx','0x5f75acffa45efbf49d88e58c273102cc9b','Access-Reject','2018-05-18 05:43:06'),(115130,'BC:B3:08:CA:F4:09','0xcee537b825ea2b26ecfbd87379f8a115e2','Access-Reject','2016-11-12 18:25:08'),(115131,'00:AA:70:68:20:C7','0x259af0382d121633e9efd6f9092a5e96aa','Access-Reject','2016-11-12 18:25:09'),(115132,'24:E3:14:C1:7D:88','0x54c924c7d5c0dc3b99471dd7c3310bd13d','Access-Reject','2016-11-12 18:25:41'),(115133,'1C:3E:84:00:2E:1F','0x22b045d837671d3193df6f1b48ba78ddb3','Access-Reject','2016-11-12 18:26:33'),(115134,'00:E0:4C:8B:B7:88','0x52c39bbca7218276d97d5ca86eb53d0712','Access-Reject','2016-11-12 18:26:52'),(115135,'00:27:15:21:37:86','0x898ca8d83e41f13f619662c17e4c194f44','Access-Reject','2016-11-12 18:27:01'),(115136,'B4:6D:83:80:89:FA','0xec09ba4350e461359093128cb12b6d3130','Access-Reject','2016-11-12 18:27:04'),(115137,'50:B7:C3:2D:8D:17','0x5940e49282c077f7b4f1ce9e324161c77e','Access-Reject','2016-11-12 18:27:30'),(115138,'A4:44:D1:71:E6:62','0xf30350c84bd0e0dfb6ad144d36fdb52e53','Access-Reject','2016-11-12 18:27:38'),(115139,'A4:51:6F:F9:DF:2C','0xb4fed01d3abd776863c15797ef7554d3fa','Access-Reject','2016-11-12 18:27:48'),(925066,'dodoos','','Access-Reject','2019-11-08 21:08:48'),(115141,'78:FF:CA:23:67:5A','0xa5d2a9be86a056c20e0b19ed84bd8a0c0f','Access-Reject','2016-11-12 18:28:27'),(115142,'B4:52:7E:15:F0:F1','0xbacee601a1ae607d3260abbac37feb5b97','Access-Reject','2016-11-12 18:29:26'),(115143,'58:94:6B:DC:54:94','0xec4f20eec6ea01d3e77f20cf206ce63640','Access-Reject','2016-11-12 18:29:50'),(115144,'E0:B6:F5:29:69:C3','0x1f1d0daf01309306ecc1f798694a7eea19','Access-Reject','2016-11-12 18:30:55'),(115145,'80:19:67:60:50:74','0x3a43c960f109d82593d972fd774ba3e96c','Access-Reject','2016-11-12 18:30:57'),(115146,'68:7F:74:1B:94:AF','0x990e375f00d8747e79d0e5b1646546a097','Access-Reject','2016-11-12 18:31:10'),(115147,'00:27:22:AE:6D:D7','0x1e35cb60fe64c2a1a753e98dd5338b8159','Access-Reject','2016-11-12 18:31:10'),(115148,'00:15:6D:D8:31:2C','0xbd6d74261dead12431181f09f8d53cf49f','Access-Reject','2016-11-12 18:31:10'),(115149,'24:A4:3C:48:15:0D','0x36ff7b3f87d49935fd305cc1e0030b4512','Access-Reject','2016-11-12 18:31:10'),(115150,'68:7F:74:B2:0E:51','0x72276c13d8bd4a1da549d54dd45306a1a4','Access-Reject','2016-11-12 18:31:10'),(115151,'68:7F:74:26:E7:E2','0x8f165a52168570554c57735a72edaf2ff2','Access-Reject','2016-11-12 18:31:11'),(115152,'00:08:22:62:AA:C3','0x1ab37d488d9d559daa46331c05acef9d02','Access-Reject','2016-11-12 18:31:15'),(115153,'80:19:67:ED:A2:4A','0xd8218febe3de337aa6835dd56618fcfc19','Access-Reject','2016-11-12 18:31:37'),(115154,'84:7A:88:76:55:8F','0x99ed12627ba993d47033141b476632c03a','Access-Reject','2016-11-12 18:32:02'),(115155,'80:19:67:BA:B6:B4','0xa36eb003eb282b71f897b8f004403bf0d9','Access-Reject','2016-11-12 18:32:05'),(115156,'80:19:67:18:2D:A7','0x6a0dbb43322921c09606bc90600f921ed9','Access-Reject','2016-11-12 18:32:31'),(115157,'A4:44:D1:46:A3:D6','0xe8ae0c033124d36f1e3e4393c102f856d3','Access-Reject','2016-11-12 18:32:54'),(115158,'A4:44:D1:46:9A:F0','0xedfc17ea0e046f1ca458add843dd63d37a','Access-Reject','2016-11-12 18:33:01'),(347792,'tpsbiz','','Access-Reject','2018-12-14 00:55:55'),(115160,'00:15:6D:D8:31:2C','0x41f3996dc5ee876c8e96981c8e51fe8329','Access-Reject','2016-11-12 18:33:41'),(115161,'C0:38:96:02:72:D8','0xc0a642e300e0a8ccca749f33d0d29efc2a','Access-Reject','2016-11-12 18:33:59'),(115162,'A4:44:D1:67:D6:C0','0x7ea1f4f312dcda7708d6b5a4f0bab482f6','Access-Reject','2016-11-12 18:34:59'),(115163,'00:08:22:06:EC:06','0x9cb29f801af4043e22a83b49350c5572eb','Access-Reject','2016-11-12 18:35:25'),(115164,'00:08:22:8A:FC:FB','0x3d48db0cecd7cde4cefdb96c61a5bba6a2','Access-Reject','2016-11-12 18:35:42'),(115165,'A8:9F:BA:71:56:B5','0x2f242704750bf3e66c367b810589b7fca5','Access-Reject','2016-11-12 18:36:27'),(115166,'18:21:95:DA:B9:09','0x64c7ccc952ca9eb9ae51e8369e2f293e42','Access-Reject','2016-11-12 18:36:48'),(115167,'44:74:6C:09:96:A9','0x9fca9dab8b731b0da2098c506b2f952540','Access-Reject','2016-11-12 18:36:53'),(115168,'78:FF:CA:CB:72:12','0xbef989449511cf0f4fc4b53f156ae1455a','Access-Reject','2016-11-12 18:37:10'),(115169,'B4:30:52:F0:91:18','0xdee9f3d36b7daf0c40890e5d4b1abee177','Access-Reject','2016-11-12 18:38:11'),(115170,'68:72:51:00:72:BF','0x8639adf7f85cb71e0d4404ebcbb63486a5','Access-Reject','2016-11-12 18:38:29'),(115171,'C4:43:8F:D9:F9:E2','0xc11ee6c8752fd3a6ad93e537bf043a1bf1','Access-Reject','2016-11-12 18:38:40'),(115172,'66:51:0F:83:33:EF','0x361b1d725abb0fcb163c5516ce0499737a','Access-Reject','2016-11-12 18:38:54'),(115173,'B8:EE:65:68:FE:40','0x764d5c72e9533526bee823964f0207dc9e','Access-Reject','2016-11-12 18:39:03'),(115174,'3C:36:3D:A4:AC:B4','0xf99659e8d5d0e1f7c785908b3ff0a9be74','Access-Reject','2016-11-12 18:39:07'),(115175,'A4:44:D1:71:E6:B4','0x2d3d5b2aaebd71c762f98864cd4188d546','Access-Reject','2016-11-12 18:39:23'),(115176,'80:19:67:33:46:0E','0xde160bc7a0479bd0e87e66ef9817278849','Access-Reject','2016-11-12 18:39:23'),(115177,'90:48:9A:A5:E7:61','0x986edb44c520ec106e9391672913f8a2ad','Access-Reject','2016-11-12 18:39:59'),(115178,'78:FF:CA:23:CF:2B','0xe4afbd811142696990197f4781f1df6e6d','Access-Reject','2016-11-12 18:40:01'),(115179,'1mzFGP','0xb2e98399dca2cc2bad7abcee3ba037601d','Access-Reject','2016-11-12 18:40:01'),(115180,'78:FF:CA:D6:60:35','0x8b1c7a71cb72b01762860050eaad501a00','Access-Reject','2016-11-12 18:40:02'),(115181,'00:1B:B1:F5:E6:E2','0x4fa8964887aa488f251e8ce6503bab8709','Access-Reject','2016-11-12 18:40:12'),(115182,'80:19:67:D7:21:9D','0x74a78627356b65528c23f3823570b95d1e','Access-Reject','2016-11-12 18:40:15'),(115183,'AE:06:17:92:5D:AC','0xe8c8efaae656fc2a77ff9b4c332124f610','Access-Reject','2016-11-12 18:40:18'),(115184,'78:FF:CA:6B:B6:07','0x4b79d07c650a33aa7d815e4c15080d38a0','Access-Reject','2016-11-12 18:40:21'),(115185,'24:E3:14:C1:7D:88','0x2ed0723ed06279f89bb0d0db1a73a0bd3e','Access-Reject','2016-11-12 18:40:40'),(115186,'9C:D3:5B:9E:9E:BE','0x2a5f2dba41fc6e4f5d96149b4d4f518748','Access-Reject','2016-11-12 18:42:01'),(115187,'1mzFGP','0x2f3ffefb46fa96aa02078c03d6ae6e25fd','Access-Reject','2016-11-12 18:42:02'),(931019,'dodoos','','Access-Reject','2019-11-09 17:13:28'),(115189,'C8:51:95:01:F6:23','0xbccf29dbeac1ac5c699a05b17a08b4f9dd','Access-Reject','2016-11-12 18:42:30'),(115190,'50:B7:C3:2D:8D:17','0x6a13a8b7171662b0b159c44ea28c19e5b6','Access-Reject','2016-11-12 18:42:48'),(115191,'78:FF:CA:57:B0:72','0x38ec84cc5cee33e5348c3d648d46c64c8a','Access-Reject','2016-11-12 18:42:54'),(115192,'B4:6D:83:80:89:FA','0x26fe1502efd85a84d603f07393772566a9','Access-Reject','2016-11-12 18:43:04'),(115193,'C8:F7:33:18:49:85','0xa25be6ed46786ee710e434533400126999','Access-Reject','2016-11-12 18:43:05'),(309497,'5m3kjBg3','0xdd9d44c0c8924f7ef5f93883518f4d3ed2','Access-Reject','2018-06-30 16:00:15'),(115195,'5C:F9:6A:90:2E:C8','0x503e5a6bbd8d84bd2e5fa0b1f77ebfc6f5','Access-Reject','2016-11-12 18:43:28'),(115196,'00:15:6D:D8:31:2C','0xf028f94e8d8b3027f63cb259c6d67b7f8b','Access-Reject','2016-11-12 18:43:31'),(115197,'00:08:22:5E:A1:22','0xaef2bf66b0ef1181d60f212f5a41961e8a','Access-Reject','2016-11-12 18:43:42'),(115198,'74:04:2B:1B:BD:28','0xabe76df24f82b43b6b730a60f0e763a64f','Access-Reject','2016-11-12 18:43:52'),(115199,'98:0C:82:D9:5A:0C','0x9aca67ee63289e5da86943e85903151c8e','Access-Reject','2016-11-12 18:44:15'),(115200,'30:AA:BD:6D:D6:F1','0x08954ac4f1578aaba1758a95702ef194cd','Access-Reject','2016-11-12 18:44:40'),(309496,'5m3kjBg3','0xcc0e620be3eee9b59b85780576f6cc2b8f','Access-Reject','2018-06-30 15:59:45'),(115202,'20:6E:9C:F8:9E:D7','0xfd7bf674ee83ef3181b6b92c99b7f961f6','Access-Reject','2016-11-12 18:44:59'),(115203,'7C:91:22:76:6C:90','0x374b16659d41785e9af45bd9e659967e82','Access-Reject','2016-11-12 18:45:02'),(115204,'00:08:22:62:AA:C3','0xc600a4e19d54313c6be076990f650c6f2a','Access-Reject','2016-11-12 18:45:11'),(115205,'10:68:3F:E9:0C:5D','0xd4ea0f07e182e0b7bfdd16f6cfe431a200','Access-Reject','2016-11-12 18:45:24'),(115206,'00:F8:1C:F5:09:26','0x136592b5a800560e6f1d594ce4edaf351c','Access-Reject','2016-11-12 18:45:35'),(115207,'00:F8:1C:F5:09:26','0x6c6255c87b9ae17bfcf9575130a71f736f','Access-Reject','2016-11-12 18:45:39'),(115208,'58:94:6B:DC:54:94','0xba8126c70ca9ca0cb12c39e92f7c1d8395','Access-Reject','2016-11-12 18:45:56'),(115209,'08:21:EF:C0:34:B6','0x9ce9861671177047c99a21c92bcbef10d8','Access-Reject','2016-11-12 18:45:58'),(115210,'00:71:E2:EA:9C:4E','0x8ac1ea846178cc3efbb5ae61effa6f2286','Access-Reject','2016-11-12 18:46:06'),(115211,'B8:86:87:D5:CC:B4','0x3e9d1b337a4782f211618d635809fbc348','Access-Reject','2016-11-12 18:46:18'),(115212,'90:48:9A:A5:E7:61','0x14455bd8bfd719647cdafb73deae43f8a8','Access-Reject','2016-11-12 18:46:44'),(115213,'DC:D9:16:92:D1:30','0x145d68d4c301acabad2dd3089baf9213b6','Access-Reject','2016-11-12 18:47:24'),(115214,'1C:3E:84:00:2E:1F','0x855b4186890733465f2defa7f964b51988','Access-Reject','2016-11-12 18:47:28'),(115215,'50:9F:27:4A:08:46','0xd3f198e41d33877978e81ee022f9b4a106','Access-Reject','2016-11-12 18:47:43'),(115216,'68:7F:74:1B:94:AF','0x45887516629c5c2fda53bdb4f7625f0e57','Access-Reject','2016-11-12 18:47:51'),(115217,'00:27:22:AE:6D:D7','0x9e296a88cf5a794655dba29812f8479dad','Access-Reject','2016-11-12 18:47:51'),(115218,'68:72:51:00:72:BF','0xd916757a100aeaf0b48707f9ac9d18a1be','Access-Reject','2016-11-12 18:47:51'),(115219,'00:15:6D:D8:31:2C','0x5f2925b88e5bbdd39fc74fc1b2ca32ec3d','Access-Reject','2016-11-12 18:47:51'),(115220,'24:A4:3C:48:15:0D','0xa0e26db52de4ead23ccc73c7738d71a389','Access-Reject','2016-11-12 18:47:51'),(115221,'68:7F:74:B2:0E:51','0x07b50bff0fcc08cbe34a76b824441f3b7f','Access-Reject','2016-11-12 18:47:51'),(115222,'68:7F:74:26:E7:E2','0x3b04e5a74ba066ec201c4bec923c5cda4d','Access-Reject','2016-11-12 18:47:51'),(115223,'00:40:77:BB:55:10','0xcca2925774d207b9e027f43dce558b925d','Access-Reject','2016-11-12 18:47:52'),(115224,'68:7F:74:26:E1:8E','0x74658c35222e7f1f5c1314c1c1b9be084c','Access-Reject','2016-11-12 18:47:52'),(115225,'80:19:67:84:3C:4D','0x2c4d3beaeacdc23e686c60f41ae73f6aea','Access-Reject','2016-11-12 18:48:24'),(115226,'A8:9F:BA:71:56:B5','0xfc7ba5bc80dbb79a8923cb0117b35fa770','Access-Reject','2016-11-12 18:48:40'),(115227,'54:EF:92:0A:A5:C3','0x5003c4db650c873f9b3af210b0fb1be847','Access-Reject','2016-11-12 18:48:43'),(115228,'80:19:67:68:BF:C0','0xf9250bcfcf324ee911427eb344a55bd83a','Access-Reject','2016-11-12 18:48:47'),(115229,'00:90:4C:C5:12:38','0x254150fbf426e64034d110386e857b00d5','Access-Reject','2016-11-12 18:49:24'),(115230,'BC:B3:08:D7:43:BB','0xa8e097bdcb1a8bcc17dd8963bc11e49a41','Access-Reject','2016-11-12 18:49:25'),(115231,'A4:44:D1:71:E6:B4','0x8b89c14a43fa5c065f6fec0169d58fc899','Access-Reject','2016-11-12 18:49:32'),(115232,'00:27:15:21:37:86','0xac42bf1d497f3eab11ddb21ce51ae7d610','Access-Reject','2016-11-12 18:49:47'),(115233,'C8:38:70:C5:98:42','0x3b8e559032b4ab179249ed609f5b349aca','Access-Reject','2016-11-12 18:49:53'),(115234,'78:FF:CA:23:67:5A','0xb53e61de71f8c948c8ecf6c6008f2c9ea2','Access-Reject','2016-11-12 18:49:54'),(115235,'80:19:67:F8:28:64','0xf19262b8911319e2c642de6fa280dce60e','Access-Reject','2016-11-12 18:50:08'),(115236,'3C:25:D7:7C:4B:94','0xfb1be90a613eff76e6cc08c2054d8e70de','Access-Reject','2016-11-12 18:50:29'),(115237,'78:FF:CA:5C:3B:E0','0x391dc3c56fc3930eb43190284c3d14a628','Access-Reject','2016-11-12 18:50:36'),(115238,'90:4E:2B:91:6B:8A','0x8c215089bd02881cdf4cad684bbbe9d6f4','Access-Reject','2016-11-12 18:51:08'),(115239,'50:B7:C3:2D:8D:17','0x8e89859f192afd9c05d42a27047afbf8a9','Access-Reject','2016-11-12 18:51:37'),(115240,'20:72:0D:39:1A:41','0xfa5f4641b89f54cbb3b558d1b42d7a7014','Access-Reject','2016-11-12 18:51:53'),(115241,'08:86:20:72:00:81','0x8416472cc15dc39b432c5c5630c8a82f10','Access-Reject','2016-11-12 18:52:01'),(115242,'80:19:67:36:24:78','0x58f4316aff9e263333679f6ad1700097c1','Access-Reject','2016-11-12 18:52:15'),(115243,'28:C2:DD:06:B4:95','0xe6ee7db93701c7010de9b5c9ce72c839c5','Access-Reject','2016-11-12 18:52:15'),(115244,'1C:CB:99:4E:03:DA','0x2d0b99972a44094dbadf0db69a0d75eec5','Access-Reject','2016-11-12 18:52:32'),(115245,'20:62:74:5C:6D:4C','0x7a19b80ae8d7aef5f116e6137519b0fb53','Access-Reject','2016-11-12 18:52:50'),(852927,'kumi','','Access-Reject','2019-09-06 17:42:38'),(852928,'kumi','','Access-Reject','2019-09-06 17:43:09'),(852926,'kumi','','Access-Reject','2019-09-06 17:42:07'),(115248,'F0:25:B7:A8:B9:78','0x8cdd4a8915c473eacc2d382e5f3c752aa1','Access-Reject','2016-11-12 18:53:16'),(115249,'00:15:6D:D8:31:2C','0x5d307e35eb9cf08c982dbd87138d2736c0','Access-Reject','2016-11-12 18:53:31'),(115250,'80:19:67:A5:AC:85','0xc257a09978b83c8f932147792ff0776133','Access-Reject','2016-11-12 18:53:53'),(115251,'18:4F:32:28:24:71','0x8a060c55681d57b8ff28288c14e0523fc1','Access-Reject','2016-11-12 18:53:55'),(925065,'dodoos','','Access-Reject','2019-11-08 21:08:36'),(115253,'80:19:67:40:E3:A1','0x10647c3c866cdbc2abb4f16c56d45a0af7','Access-Reject','2016-11-12 18:54:23'),(115254,'84:38:38:3B:BC:82','0x3ee0ef805bbb435335ac0a963b595ff5fa','Access-Reject','2016-11-12 18:54:36'),(115255,'9C:D2:1E:1C:4F:CB','0xd893e5c555ad9743f9c511687b2f41e573','Access-Reject','2016-11-12 18:54:36'),(115256,'00:08:22:62:AA:C3','0xff72b3047af829a19b2e75e49f3aa30a34','Access-Reject','2016-11-12 18:55:26'),(115257,'34:DE:1A:A0:19:0F','0x85f3379537c2646e494e457663c7e04f8f','Access-Reject','2016-11-12 18:55:27'),(349454,'tpsbiz','','Access-Reject','2018-12-14 16:10:03'),(115259,'18:21:95:DA:B9:09','0x2c6e4cc62186f00eedf1b45f37fb8223f6','Access-Reject','2016-11-12 18:55:35'),(115260,'18:21:95:DA:B9:09','0x9dc71f95fc5b2db4b4e96c8e06d3d96c23','Access-Reject','2016-11-12 18:55:37'),(115261,'54:EF:92:0A:A5:C3','0x0a983cf73ece3b4eafef4fb719ce6bb47c','Access-Reject','2016-11-12 18:55:42'),(115262,'A4:44:D1:6E:2E:68','0xefd5d864a2d33b6514d2eb42092e494755','Access-Reject','2016-11-12 18:55:49'),(115263,'A4:44:D1:0E:92:2A','0xb73702121469584389b4edb0de0c36a41c','Access-Reject','2016-11-12 18:56:00'),(308272,'1mXZml','0x9a54ea34ded3c411355c60ee2129eba3a8','Access-Reject','2018-05-17 12:57:09'),(115265,'A0:E4:53:64:CB:4A','0x2c404eeffd59980e4f89ccb3f1f30027ae','Access-Reject','2016-11-12 18:56:11'),(115266,'B8:4F:D5:DD:F2:68','0x4d1388bf1a07aff36be30455af76165607','Access-Reject','2016-11-12 18:56:12'),(115267,'DC:D9:16:92:D1:30','0xb3c536446d161ed57e24fdbac56eb8d623','Access-Reject','2016-11-12 18:56:12'),(115268,'1C:CB:99:F3:A5:C5','0x7798acfbceddb129759f801fb911314d8a','Access-Reject','2016-11-12 18:56:15'),(115269,'58:F1:02:81:30:F6','0xeb52895115803b94ce4185535134272c02','Access-Reject','2016-11-12 18:56:36'),(115270,'80:19:67:5D:CD:46','0xd6ff77381d8167a1b4cafb4e8f535a4e40','Access-Reject','2016-11-12 18:56:40'),(115271,'78:FF:CA:07:23:7D','0x01a61b5de684e27d2bd11fe62976b32351','Access-Reject','2016-11-12 18:56:42'),(115272,'50:B7:C3:2D:8D:17','0x6d06626d7a1db155cf427fe6e6fea3a22e','Access-Reject','2016-11-12 18:57:09'),(115273,'78:FF:CA:21:71:2B','0x65916bc0e3a419a6253b80e9a18167ab67','Access-Reject','2016-11-12 18:57:16'),(115274,'00:27:15:08:35:7D','0x3ade4745fd77356272a6ba5e2921f23a06','Access-Reject','2016-11-12 18:57:19'),(115275,'00:08:22:1C:90:DF','0x2224237b0325508e8c174f3c4bb7b079d1','Access-Reject','2016-11-12 18:57:25'),(115276,'00:1B:9E:07:A0:E2','0xed5717e1136d3332de740d8d41e17f65e7','Access-Reject','2016-11-12 18:57:25'),(115277,'3C:83:75:C9:25:40','0xee595136312082db89f9b00096f31c0b45','Access-Reject','2016-11-12 18:57:31'),(115278,'24:E3:14:C1:7D:88','0xf79f13ed84ff4f8f9ab16647e72367db3a','Access-Reject','2016-11-12 18:57:39'),(115279,'60:AF:6D:63:AA:E3','0xdb405945335c9850577d578b712438f090','Access-Reject','2016-11-12 18:58:00'),(115280,'80:19:67:AB:07:CA','0xf2a70e6787bd083e7e67855039fbc7a333','Access-Reject','2016-11-12 18:58:00'),(115281,'00:13:02:2F:B1:E9','0x0162a4d8bafb7a24e3533fda8762203f0d','Access-Reject','2016-11-12 18:58:08'),(115282,'B4:6D:83:80:89:FA','0xeb56ec1896430b8b3685cdd658940ff3c2','Access-Reject','2016-11-12 18:58:09'),(115283,'48:5A:3F:7F:59:86','0x2e37f11898fee322ad062a9c234ae89e56','Access-Reject','2016-11-12 18:58:16'),(115284,'44:78:3E:4F:A0:9C','0x761b6357ebbe307c3aaa7c1c6a93a959e0','Access-Reject','2016-11-12 18:58:21'),(115285,'DC:01:57:0C:F3:8E','0xe45502dcb643b8faa3282e33af9b6b3aa5','Access-Reject','2016-11-12 18:58:39'),(115287,'78:FF:CA:14:47:6F','0x41357765b1cce67fd21c912679a46c8b99','Access-Reject','2016-11-12 18:58:41'),(115288,'chris','0x498b81408a7c868b86e79e9eac90ddf11a','Access-Reject','2016-11-12 18:58:56'),(115289,'80:19:67:40:E3:A1','0x3a951e7c969f1503864449b83447490d36','Access-Reject','2016-11-12 18:59:06'),(115290,'2C:D0:5A:19:69:2B','0x20c1dfd314f2d406ce42b224525bf90941','Access-Reject','2016-11-12 18:59:07'),(115291,'BC:B3:08:D7:43:BB','0x32cd2dbb02c33d346ae1e356b906fc3f2d','Access-Reject','2016-11-12 18:59:26'),(115292,'A4:44:D1:71:E6:B4','0xa75443c48e807964387d9f3b4e3152e576','Access-Reject','2016-11-12 18:59:34'),(115293,'A8:A7:95:D0:0C:CD','0xcfc5ddb17166c15d8b14d3db9ce93c3323','Access-Reject','2016-11-12 18:59:55'),(115294,'4C:BB:58:C3:63:6B','0xb1c53cb196a035a4cad6270abb59e59be8','Access-Reject','2016-11-12 19:00:19'),(115295,'58:94:6B:DC:54:94','0x91f5fe776fc5154017acdca6340801f7ec','Access-Reject','2016-11-12 19:00:49'),(115296,'80:19:67:33:4A:6F','0x38335c9c6de5c45a02d531baad961b9b76','Access-Reject','2016-11-12 19:00:59'),(115297,'14:B4:84:05:38:EA','0x7c4de1994569cf10f9f6ed5e63f1a7618d','Access-Reject','2016-11-12 19:01:22'),(349497,'tpsbiz','','Access-Reject','2018-12-14 16:32:18'),(115299,'E8:50:8B:84:BD:CB','0x3aed52dd1e28d19be95b620194dc0d7345','Access-Reject','2016-11-12 19:01:32'),(115300,'DC:D9:16:92:D1:30','0xcc581f74d32abfa8ce89646248f91c8f97','Access-Reject','2016-11-12 19:01:49'),(115301,'00:27:15:48:41:19','0xd241951df36ba07c29bde8dabc086cc0bf','Access-Reject','2016-11-12 19:02:44'),(115302,'70:77:81:31:7C:13','0x77ed9acc1bacbf71410b53a06cd7c1576a','Access-Reject','2016-11-12 19:02:46'),(115303,'A4:44:D1:5B:96:2C','0x4f34d966b191e87c08f8e329d561472b9f','Access-Reject','2016-11-12 19:03:03'),(115304,'00:08:22:8A:FC:FB','0x80e5d2f988095978baa2d16fae7ff5f903','Access-Reject','2016-11-12 19:03:08'),(115305,'60:AF:6D:3C:EC:53','0xa5ea238b93201df420974f33de044d4581','Access-Reject','2016-11-12 19:03:27'),(115306,'00:15:6D:D8:31:2C','0xbefcffe54895efca3054c1ca5dd559e1fa','Access-Reject','2016-11-12 19:03:31'),(115307,'4C:34:88:71:4E:40','0x1485c5b8cf7feb1ddeec52f1bc09a4cdb4','Access-Reject','2016-11-12 19:03:56'),(115308,'A4:70:D6:83:3F:F6','0xfb7a52ee9e24b78dd8be5a057964481b82','Access-Reject','2016-11-12 19:04:08'),(115309,'90:48:9A:A5:E7:61','0xacb03df1697cb73b14c57c3de1e2a088d9','Access-Reject','2016-11-12 19:04:23'),(115310,'00:26:B6:01:41:D4','0x039ba75d0266eea9c97db4e1b9d7ef8830','Access-Reject','2016-11-12 19:04:38'),(346951,'tpsbiz','','Access-Reject','2018-12-13 17:42:28'),(115312,'00:00:11:11:13:B9','0xa583ca74fa3a213e1226c7c16f420b339b','Access-Reject','2016-11-12 19:05:10'),(115313,'1C:B7:2C:47:6C:15','0xab947bd7ac6bc62d4a236ea498433078c7','Access-Reject','2016-11-12 19:05:54'),(115314,'CA:B8:2C:47:6C:15','0x7a8a9dd2b54f72104edffbf2e4f41e1f9f','Access-Reject','2016-11-12 19:06:06'),(115315,'18:4F:32:3F:CD:B1','0xd4fc7b62d61c2b6db14657db49ec9afde1','Access-Reject','2016-11-12 19:06:06'),(115316,'00:08:22:E6:E1:FB','0xf6fb9eca4609f8fa0e63300eb8bd58bd2b','Access-Reject','2016-11-12 19:06:07'),(115317,'80:19:67:36:24:78','0xae6c03382be930561a2af9065c71cd2dae','Access-Reject','2016-11-12 19:06:15'),(115318,'80:19:67:D2:88:46','0x03da049e1e97d7fee3af8d5330cb4d24d2','Access-Reject','2016-11-12 19:06:16'),(115319,'80:19:67:3D:B5:51','0x48153da408eca87aaf77d077ff3621ac00','Access-Reject','2016-11-12 19:06:31'),(115320,'00:08:22:62:AA:C3','0x0aaed0445a8ba6447fad03a3f6d53948ad','Access-Reject','2016-11-12 19:06:35'),(115321,'18:9E:FC:1C:9F:0D','0xf8d3c679f37f2489d031d892c6b2731e8c','Access-Reject','2016-11-12 19:06:45'),(115322,'BC:B3:08:D7:4B:53','0x1738f188a727ebc17ad14d0b8cdad16c87','Access-Reject','2016-11-12 19:06:47'),(115323,'60:FE:1E:70:64:97','0x2c1b5afc3f74631d8fcbdd4121178842bd','Access-Reject','2016-11-12 19:07:02'),(115324,'78:FF:CA:13:FB:88','0xca052946a77f1a8fddf03ac824995f9a1b','Access-Reject','2016-11-12 19:07:23'),(115325,'40:BA:61:A3:15:4C','0xa78ae2901f636acb94eedae4585d97dd70','Access-Reject','2016-11-12 19:07:34'),(115326,'00:0C:E7:34:67:3C','0xa1f73cc43ff6c0ea04bace25a58d878edc','Access-Reject','2016-11-12 19:07:41'),(115327,'00:AA:70:68:20:C7','0x17d118ff1acdece6be290928baf93e0985','Access-Reject','2016-11-12 19:07:46'),(115328,'14:9A:10:35:F8:64','0x52732f7a0faec1c66c396662b3d00448cf','Access-Reject','2016-11-12 19:08:02'),(115329,'A4:44:D1:6E:40:92','0x443ccc35193f0cc63e244dfc5a98480d2f','Access-Reject','2016-11-12 19:08:24'),(115330,'00:71:CC:10:98:E9','0x91d19123497bf9134b48b0ae3a5390a559','Access-Reject','2016-11-12 19:08:27'),(347012,'tpsbiz','','Access-Reject','2018-12-13 18:15:12'),(347013,'tpsbiz','','Access-Reject','2018-12-13 18:15:43'),(347014,'tpsbiz','','Access-Reject','2018-12-13 18:16:15'),(115333,'80:19:67:AC:C9:D2','0x831c79909304ca5274c2003d80bab393b6','Access-Reject','2016-11-12 19:08:47'),(115334,'BC:B3:08:D7:43:BB','0xb947cb2d84989de22e9954f590990efdf3','Access-Reject','2016-11-12 19:09:26'),(115335,'E0:B6:F5:2C:84:A2','0x0517e49547ea5804dd5a3b75fbb72d4802','Access-Reject','2016-11-12 19:09:42'),(115336,'DC:01:57:0D:12:A2','0x0f2083bd80f27a5cdb7205c2fbd70c2865','Access-Reject','2016-11-12 19:09:49'),(115337,'A4:44:D1:71:E6:B4','0x161654fb4080e2fdcbfe3657ccb731a3a9','Access-Reject','2016-11-12 19:10:25'),(115338,'80:19:67:A5:AC:85','0x8d4c0474bcba07a04e1897359145bc5f2f','Access-Reject','2016-11-12 19:12:02'),(115339,'80:19:67:25:FD:9A','0xdbda142c16da24a720e423625d1d3efb4e','Access-Reject','2016-11-12 19:12:21'),(115340,'24:E3:14:C1:7D:88','0x0b018579b0202c12f94f53834e1756753b','Access-Reject','2016-11-12 19:12:21'),(349962,'tpsbiz','','Access-Reject','2018-12-14 20:28:12'),(115342,'00:51:E2:EA:A4:CB','0xbac8345f97f3abbad0ad926308bc6c848f','Access-Reject','2016-11-12 19:13:03'),(115343,'00:15:6D:D8:31:2C','0xc6f4f2f352a3d4fbb4e81990a1c38330a6','Access-Reject','2016-11-12 19:13:31'),(115344,'00:27:15:48:41:19','0x88ce44525867aa1c3aca0c5eb2fbe0019c','Access-Reject','2016-11-12 19:13:48'),(115345,'A0:E4:53:64:CB:4A','0x05dff5ff8cc5b51d092fa89540f76203a9','Access-Reject','2016-11-12 19:14:37'),(115346,'40:25:C2:7B:FA:3C','0xbd4d7f676112dded98c91cb2866314729a','Access-Reject','2016-11-12 19:14:50'),(115347,'78:FF:CA:11:27:6A','0x89d2396d074d6c1cbdef8b5bd5b3154f60','Access-Reject','2016-11-12 19:15:01'),(115348,'78:FF:CA:11:27:6A','0xa55a747b8d144aba2cc0f5145b97f317dc','Access-Reject','2016-11-12 19:15:03'),(115349,'BC:B3:08:C0:DA:4B','0x80df88048d5e5b91ac6072928080a1cb4f','Access-Reject','2016-11-12 19:15:05'),(115350,'78:FF:CA:07:23:7D','0x45cd9dbcfefb339cf9af84cfbae62ed31f','Access-Reject','2016-11-12 19:15:22'),(115351,'kkpc','0x90d2f27134c78fe9b4c78260e7b89d8e75','Access-Accept','2016-11-12 19:15:26'),(115352,'14:9A:10:6B:5B:08','0x2b43702649e3920fc5bc97a78e5030bf1b','Access-Reject','2016-11-12 19:16:12'),(115353,'80:19:67:93:C1:6E','0x8614c07931d923715cc9eb6c609552e0e7','Access-Reject','2016-11-12 19:16:12'),(115354,'00:08:22:62:AA:C3','0xa8b589763c28c77b3c5406a9108462e278','Access-Reject','2016-11-12 19:16:36'),(115355,'6C:88:14:27:17:C4','0x56ce76aaed367d802b8f3f35c80c7877ea','Access-Reject','2016-11-12 19:16:37'),(115356,'3C:83:75:C9:25:40','0xc404c5ea4db119270dc504c1e5cb70a9ab','Access-Reject','2016-11-12 19:16:42'),(115357,'30:A8:DB:2F:60:9F','0xabbf5e00ba08ae2285dc2962ceadf1f4d2','Access-Reject','2016-11-12 19:16:48'),(115358,'BC:B3:08:D7:4B:53','0xfeb846e1371ef99440aa4be19831f27d21','Access-Reject','2016-11-12 19:16:57'),(115359,'DC:D9:16:92:D1:30','0x072c38aa6e0e5a96500e329562a0ac648c','Access-Reject','2016-11-12 19:16:57'),(115360,'A0:88:B4:BE:C6:D0','0x15fbd558b98702d5fd570516f21f5f843d','Access-Reject','2016-11-12 19:17:00'),(115361,'D0:2D:B3:6D:BC:B7','0x412dd96772dfcaed3699de94f6ebca6415','Access-Reject','2016-11-12 19:17:02'),(115362,'3C:36:3D:A4:AC:B4','0x94553178a9bae38c957da62d84f1263054','Access-Reject','2016-11-12 19:17:14'),(115363,'A4:44:D1:2A:F6:B0','0x7bed7ac4f1f4d3b27d06a40dff9d56ef2d','Access-Reject','2016-11-12 19:17:42'),(115364,'0C:47:C9:3B:5D:23','0xb7d3fb7cba55a622c46d4971ca43c31db2','Access-Reject','2016-11-12 19:18:20'),(115365,'80:19:67:CA:14:2E','0xaecf68f731918c67a14aa5c44f02120ba1','Access-Reject','2016-11-12 19:18:32'),(115366,'A8:9F:BA:71:56:B5','0xbde60639ce3ff27b584257cbb44679f56c','Access-Reject','2016-11-12 19:18:54'),(115367,'A4:44:D1:71:E6:B4','0x67a5fe3719730c2c18a2c78c126bc9dadc','Access-Reject','2016-11-12 19:18:59'),(115369,'00:26:B9:8F:5C:AB','0x9a843ccbd27e547bbc584138f6f6db141e','Access-Reject','2016-11-12 19:19:21'),(115370,'60:7E:DD:69:E4:44','0xd4957d82481d5a402f0395cbffc668b303','Access-Reject','2016-11-12 19:19:26'),(115371,'BC:B3:08:D7:43:BB','0x44447d28449505c48d5df05cd67afec526','Access-Reject','2016-11-12 19:19:27'),(115372,'00:27:15:08:35:7D','0xc6c48729b0bb42b39b3ff10c69450fdf5b','Access-Reject','2016-11-12 19:19:37'),(115373,'C8:38:70:C5:98:42','0x344e0efca9074b4efcffd696f20fe7022a','Access-Reject','2016-11-12 19:20:01'),(115374,'38:E7:D8:6F:A2:8C','0x925b3025020e24f1b1c1ad9863944d13cc','Access-Reject','2016-11-12 19:20:02'),(115375,'6C:88:14:27:17:C4','0x49839f28ea70df9ca42b2ca8a1ca835b48','Access-Reject','2016-11-12 19:21:11'),(115376,'00:12:B2:2D:81:D0','0x342d37138afb783b9637680539be4d1b04','Access-Reject','2016-11-12 19:21:51'),(115377,'60:FE:1E:94:88:29','0x0df5fdae459d883da97e552add49761cd6','Access-Reject','2016-11-12 19:21:55'),(115378,'58:94:6B:DC:54:94','0x7ac3e4ee564ed8778fffec3bef5b23995b','Access-Reject','2016-11-12 19:22:41'),(115379,'BC:B3:08:CD:A7:7F','0x9f024194ddc27793fd0bd1c87341fc5668','Access-Reject','2016-11-12 19:23:04'),(115380,'80:19:67:2B:33:09','0x11f2654ad3564f94d788aaa7f9a902971b','Access-Reject','2016-11-12 19:23:27'),(115381,'00:15:6D:D8:31:2C','0xbd5c937fbc6ea54c3401f206c6d36b62c7','Access-Reject','2016-11-12 19:23:31'),(115382,'68:14:01:85:31:BF','0x43a5ebf3d2aa46ac949c3db648fe59c0fd','Access-Reject','2016-11-12 19:23:38'),(115383,'DC:D9:16:92:D1:30','0xeec8b0539fbf4b1e63d496fd53297dc1ed','Access-Reject','2016-11-12 19:23:54'),(115384,'00:72:0D:39:6C:09','0x5210aeaf1e5355afd5407085fdae64b390','Access-Reject','2016-11-12 19:24:15'),(115385,'A4:44:D1:2A:F6:B0','0x1c2708df9b89a412a3c16b2afe8b175217','Access-Reject','2016-11-12 19:25:09'),(115386,'10:A5:D0:23:4D:68','0xb67ee1cb71e6dbc0af133c04f20e5a78e8','Access-Reject','2016-11-12 19:25:17'),(115387,'00:08:22:8A:FC:FB','0x95a2ce1d925e155718cb1b8c61e0120d6c','Access-Reject','2016-11-12 19:25:56'),(115388,'30:5A:3A:BB:83:83','0x21124f90db4194475c857fe0e2f4c9a2ee','Access-Reject','2016-11-12 19:25:58'),(115389,'34:DE:1A:A0:19:0F','0x868824080f07a1e5bc1e18630d19ef1127','Access-Reject','2016-11-12 19:26:27'),(115390,'80:19:67:84:3C:4D','0x8398837e440e84312d9d5fcbb34a6b7fb6','Access-Reject','2016-11-12 19:26:40'),(115391,'00:00:11:11:13:B9','0xaa2a34c8f4386c270fd21c2e76c40c68c8','Access-Reject','2016-11-12 19:26:59'),(115392,'08:86:20:72:00:81','0x8917ec4b687379be8f7f7f9fd3f5be681d','Access-Reject','2016-11-12 19:27:07'),(115393,'80:19:67:F2:55:5F','0x6708da533233b955a9c5660f23ad47e956','Access-Reject','2016-11-12 19:27:08'),(115394,'24:E3:14:C1:7D:88','0xe70427c39445001326fb7bf2dca9c7f90d','Access-Reject','2016-11-12 19:27:09'),(115395,'80:19:67:92:5D:76','0x57df9e9a927984d7d87f43c2c5ac74a5f0','Access-Reject','2016-11-12 19:27:39'),(115396,'90:48:9A:A5:E7:61','0x31ad8fe12ae8a2ef9e242bafbb79c14d33','Access-Reject','2016-11-12 19:28:04'),(115397,'EC:88:92:80:D3:24','0x786bde268ba5099e3f6b1b9caf57fdd83f','Access-Reject','2016-11-12 19:28:28'),(115398,'78:FF:CA:D6:60:35','0xb1e07878c27095483c70bc4bc95b05e656','Access-Reject','2016-11-12 19:28:30'),(115399,'4C:BB:58:5F:BE:CA','0x3e6feb4ed691bc343a555e7482817af29c','Access-Reject','2016-11-12 19:29:12'),(115400,'A4:44:D1:71:E6:B4','0x178b4ce8489f40e033bc55b88cde2492ae','Access-Reject','2016-11-12 19:29:19'),(347019,'tpsbiz','','Access-Reject','2018-12-13 18:18:52'),(115402,'C4:8E:8F:18:5B:DD','0xef315698d4731a4be28df4e59ac6ffefb4','Access-Reject','2016-11-12 19:29:26'),(115403,'BC:B3:08:D7:43:BB','0x2827feac73117c5df7c762815389554227','Access-Reject','2016-11-12 19:29:27'),(115404,'26:68:5E:56:0B:26','0xb6ed12d9bdf32b15462f50271ca2b937a6','Access-Reject','2016-11-12 19:29:30'),(115405,'94:39:E5:DF:38:B7','0x98d7268a6c7d0356e63c83df67c1998925','Access-Reject','2016-11-12 19:30:01'),(115406,'20:6E:9C:F8:9E:D7','0x7977b251780f18695308c7408377eee621','Access-Reject','2016-11-12 19:30:03'),(115407,'1C:AF:05:DA:73:12','0x073ee167ee2f296ec6e1650bd23e2ceccf','Access-Reject','2016-11-12 19:30:14'),(115408,'00:44:B5:71:D4:65','0xd653bdd88d8280d62a135b41d9ce9d7b25','Access-Reject','2016-11-12 19:30:14'),(115409,'DC:D9:16:92:D1:30','0xe95f09e72a02b46c48e5fe2cc609dfbf4f','Access-Reject','2016-11-12 19:31:13'),(115410,'00:F4:6F:21:AC:19','0xd5181c4f0b2614280b1f111975936709a9','Access-Reject','2016-11-12 19:31:27'),(310971,'pempamsie','','Access-Accept','2018-08-28 06:33:42'),(115412,'BC:B3:08:C1:90:34','0xc0f9e0ec0d19aade7bd4c1f9e87a97493e','Access-Reject','2016-11-12 19:31:51'),(115413,'78:FF:CA:2C:49:0D','0xe6a35c19d4e327cfbf822673c5a6ddbca2','Access-Reject','2016-11-12 19:31:58'),(115414,'00:27:15:08:35:7D','0x9e5ddb0313d023970e64050a302e5b195a','Access-Reject','2016-11-12 19:31:59'),(115415,'80:19:67:25:FD:9A','0x587f4be977555420f36bde03f5c1b195a8','Access-Reject','2016-11-12 19:32:01'),(115416,'E4:40:E2:8E:A6:2D','0x15a99a074176a986849d27dc0525d1970a','Access-Reject','2016-11-12 19:32:24'),(115417,'1C:99:4C:65:36:51','0xe7e6c00088fdac51e7274ff2931b52b2c8','Access-Reject','2016-11-12 19:32:32'),(308210,'gadukpoh','0x743818116b077d9186fcd1700cd247033e','Access-Accept','2018-05-16 17:39:43'),(115419,'24:E3:14:C1:7D:88','0x82ec76c524d46b9a1ffc98630558ca27eb','Access-Reject','2016-11-12 19:33:22'),(115420,'60:AF:6D:63:AA:E3','0xec7d797f13c4f1546dacd78de42c0a5a91','Access-Reject','2016-11-12 19:33:28'),(115421,'00:15:6D:D8:31:2C','0xcd3bb34ce0ea7d11c4d7fe23256bf65426','Access-Reject','2016-11-12 19:33:32'),(115422,'00:27:15:00:33:E0','0xf3f7c008207101f978971222477d2ae8ea','Access-Reject','2016-11-12 19:34:05'),(115423,'C0:38:96:02:72:D8','0x233ce9788827fdeec9ddcb815306b72498','Access-Reject','2016-11-12 19:34:24'),(115424,'68:14:01:85:31:BF','0x35ab8003b9a91f3454d07134987b71f4d4','Access-Reject','2016-11-12 19:34:32'),(115425,'A4:44:D1:75:79:5A','0xd394c3459b461c02d42a8eee3a7f6c5bb3','Access-Reject','2016-11-12 19:34:48'),(115426,'90:21:81:DD:5C:7E','0x968a5914f646e32971e4f394abdce9f65e','Access-Reject','2016-11-12 19:34:57'),(115427,'D0:92:9E:56:B1:F8','0x8b1882fc57d4a7d61f7f5db65defc744be','Access-Reject','2016-11-12 19:35:18'),(115428,'80:19:67:F8:28:64','0xc3dac0dd00ca41954e93dfe39b5f79bdee','Access-Reject','2016-11-12 19:35:37'),(115429,'E0:2C:B2:11:DC:14','0x4e34256a453fc7428f5f1f5ed53567faf4','Access-Reject','2016-11-12 19:35:46'),(115430,'18:22:7E:79:0D:98','0x15695de4a7119f573d016be55a17d0fae8','Access-Reject','2016-11-12 19:35:48'),(115431,'E8:50:8B:B9:70:5F','0x4348daeba5eaaa2d4ecde067923a461a07','Access-Reject','2016-11-12 19:35:50'),(115432,'90:48:9A:A5:E7:61','0xbf7001cb9063663cae3bedcc10db63f366','Access-Reject','2016-11-12 19:36:16'),(925064,'dodoos','','Access-Reject','2019-11-08 21:08:25'),(115434,'AC:B5:7D:48:48:6E','0xa9908ab3a445063f2f12f8371b06804152','Access-Reject','2016-11-12 19:36:47'),(115435,'DC:D9:16:92:D1:30','0x28e365d922795ad43a98255490c16f0551','Access-Reject','2016-11-12 19:36:49'),(115436,'60:FE:1E:94:88:29','0xd2b01b10f2dfb8030a4c1fe4f26a8555ac','Access-Reject','2016-11-12 19:37:05'),(115437,'04:46:65:B5:D9:B8','0x94de2ec543c46d9da90fece657727b8d09','Access-Reject','2016-11-12 19:37:09'),(115438,'80:19:67:84:3C:4D','0x20e776e1b08922205b67df510a1695a89d','Access-Reject','2016-11-12 19:37:10'),(115439,'80:19:67:ED:93:AA','0xd94d0d2ec3d2483394c37bb6a7f9971f7b','Access-Reject','2016-11-12 19:37:47'),(115440,'68:72:51:00:72:BF','0x5fe37679f619c074bf079aacc268a52de7','Access-Reject','2016-11-12 19:37:48'),(115441,'68:7F:74:1B:94:AF','0x012b0e46dc4cd20b317aa1c7d15f1bc250','Access-Reject','2016-11-12 19:37:48'),(115442,'00:27:22:AE:6D:D7','0x6c050882d6a73d8a2f9beefe5058f21dea','Access-Reject','2016-11-12 19:37:48'),(115443,'00:15:6D:D8:31:2C','0xc81055f37035bfa9c35bbf341e1f426f02','Access-Reject','2016-11-12 19:37:48'),(115444,'68:7F:74:26:E7:E2','0xd73a0f460ce7dcd54cb86492a48a0bbb4b','Access-Reject','2016-11-12 19:37:48'),(115445,'24:A4:3C:48:15:0D','0x6c498c2739a735e8f5b8fde73cee3c9c28','Access-Reject','2016-11-12 19:37:48'),(115446,'68:7F:74:B2:0E:51','0x1402ab48f3306ab8c7c1f21cff6cf0ddc4','Access-Reject','2016-11-12 19:37:48'),(115447,'00:40:77:BB:55:10','0x914ad9daf6c502c287f9bfa103d327a500','Access-Reject','2016-11-12 19:37:48'),(115448,'68:7F:74:26:E1:8E','0x6d0ba92815968f17036374da04ed641b73','Access-Reject','2016-11-12 19:37:49'),(115449,'BC:B3:08:C1:90:34','0xf7baa4c1c85fabf5ec94c618cb7edd28e0','Access-Reject','2016-11-12 19:38:31'),(115450,'00:08:22:62:AA:C3','0x73ecd75db3b6769a98a55b965a1f9f4d5c','Access-Reject','2016-11-12 19:39:02'),(115451,'BC:B3:08:D7:43:BB','0x5e97b490496f9f165513da6a6699849edf','Access-Reject','2016-11-12 19:39:28'),(115452,'48:45:20:B9:A8:A7','0x5a3fab009e4c4c2f9e3bd08d6ff6dcf643','Access-Reject','2016-11-12 19:39:35'),(345410,'tpsbiz','','Access-Reject','2018-12-13 04:06:56'),(115454,'D4:87:D8:15:1E:BB','0xa3e427881d39438d9f6f53a1865dfc9e00','Access-Reject','2016-11-12 19:40:03'),(115455,'C4:88:E5:42:8A:DE','0xf1b65e727756686e9ba8f87c5aa759edfd','Access-Reject','2016-11-12 19:40:13'),(115456,'80:19:67:A5:AC:85','0x8d03bb8567bc70d032ba281d96bc6b4666','Access-Reject','2016-11-12 19:40:56'),(115457,'80:19:67:61:FA:05','0xc443cbcab6c9e12bd1c0dbb06d5b3dd6f9','Access-Reject','2016-11-12 19:40:57'),(115458,'1C:3E:84:C8:EB:B3','0x4bd710f8b3adcc00abd803cfac0f791ae4','Access-Reject','2016-11-12 19:41:00'),(115459,'E4:D5:3D:01:22:F7','0x6b29a71994fe86e8c24250ac6f97fc9b64','Access-Reject','2016-11-12 19:41:05'),(115460,'00:08:22:06:EC:06','0x7b20e816e3b12770301e74cae3f55916c8','Access-Reject','2016-11-12 19:41:05'),(115461,'00:08:22:AC:59:FF','0xd3b041928db835d91be664fec27ba5390e','Access-Reject','2016-11-12 19:41:08'),(115462,'9C:65:B0:3A:09:84','0x6623f6df12375f807e5398fbfd6e2b5503','Access-Reject','2016-11-12 19:41:25'),(115463,'6C:88:14:E2:28:40','0x12292e0dac97275017e62cde5584facfd2','Access-Reject','2016-11-12 19:41:28'),(115464,'68:94:23:CD:23:0D','0xba98fe0c94ca96d154af5023464de5eadd','Access-Reject','2016-11-12 19:41:30'),(115465,'90:48:9A:A5:E7:61','0x8a3a1825dd92c900999d6e9a85750aa929','Access-Reject','2016-11-12 19:42:06'),(115466,'80:57:19:C1:F8:CF','0xc894cd167e54d366b241510c95f64778ad','Access-Reject','2016-11-12 19:42:24'),(115467,'24:E3:14:C1:7D:88','0xa88dec1bd2c9efb37126947acd949901ac','Access-Reject','2016-11-12 19:42:51'),(115468,'DC:D9:16:92:D1:30','0x6c2778640729d28a5e63618b5cc35b2b27','Access-Reject','2016-11-12 19:43:09'),(115469,'78:FF:CA:21:71:2B','0xcc240b5bd334040a0499838b79f94b2a4e','Access-Reject','2016-11-12 19:43:16'),(115470,'80:19:67:F3:29:FE','0xd5337936062807122ebca0e10615ad3517','Access-Reject','2016-11-12 19:43:18'),(115471,'A4:17:31:9D:C1:2B','0x14e87c0ee9fbdccaa653847803d98d3762','Access-Reject','2016-11-12 19:43:24'),(115472,'00:15:6D:D8:31:2C','0x8278c8643496014618d6b2ffee52867a26','Access-Reject','2016-11-12 19:43:31'),(115473,'A4:44:D1:4C:09:68','0xafac6ca097180aeb8107435b5a071d7956','Access-Reject','2016-11-12 19:44:54'),(115474,'78:FF:CA:57:B0:72','0x1bdc64a2999d639fea46d1d91951295bf9','Access-Reject','2016-11-12 19:45:42'),(115475,'78:FF:CA:33:8F:48','0x08fa70dfef04dd7b9bff3d6c535047c155','Access-Reject','2016-11-12 19:46:03'),(115476,'D0:2D:B3:6D:BC:B7','0x105c14a6fc8ac041df1643a669f4b2ea2b','Access-Reject','2016-11-12 19:46:22'),(115477,'78:FF:CA:14:2B:C6','0x39b3307bfcb6a895107ef1feecc9ecdc1f','Access-Reject','2016-11-12 19:46:32'),(925063,'dodoos','','Access-Reject','2019-11-08 21:08:13'),(115479,'78:F5:FD:B0:92:C8','0x64b610f6c6c8496f243dd275e6600e8359','Access-Reject','2016-11-12 19:47:02'),(115480,'80:19:67:92:5D:76','0x17c6a5878526ce73a1929c26dd4f5d67b4','Access-Reject','2016-11-12 19:47:03'),(115481,'4C:BB:58:C3:63:6B','0x73b24c542ce325a7714d0d2d5632c43741','Access-Reject','2016-11-12 19:47:13'),(115482,'9C:65:B0:3A:09:84','0x807fe687beffa01544f987c1798f63be2a','Access-Reject','2016-11-12 19:48:04'),(115483,'BC:B3:08:C1:90:34','0x9e090d5ef6b668fd658ada92f77a30c7e5','Access-Reject','2016-11-12 19:48:12'),(115484,'6C:27:79:A1:81:38','0x25554892f4a94a89d31c99ac06f80297ab','Access-Reject','2016-11-12 19:48:13'),(115485,'B8:86:87:4F:E8:85','0x76726a51f28b8a1d9890a7a559d8a975e2','Access-Reject','2016-11-12 19:48:26'),(115486,'DC:D9:16:92:D1:30','0x99dfb99ae6a6e8850b2ad0b47cbfdc5819','Access-Reject','2016-11-12 19:49:26'),(115487,'BC:B3:08:D7:43:BB','0x87a607c367008ab9ef1c46c01b95b73a6f','Access-Reject','2016-11-12 19:49:28'),(115488,'80:19:67:25:FD:9A','0x9e9767a099f437f87e0ac89ccd38752bd2','Access-Reject','2016-11-12 19:49:31'),(115489,'80:19:67:92:5D:76','0xfc7f16ba62cce9782d6c4e66261114b850','Access-Reject','2016-11-12 19:49:56'),(115490,'00:08:22:96:A9:12','0x22f9b9a7313f33206da02ff43974ab4c2f','Access-Reject','2016-11-12 19:50:29'),(115491,'00:08:22:96:A9:12','0x93dbb92ec681f7b7a797ff5bc91bc3f3d4','Access-Reject','2016-11-12 19:50:33'),(115492,'80:19:67:2B:B8:66','0x98d44e18ddbb651397e6f8cf41785d28d4','Access-Reject','2016-11-12 19:50:54'),(115493,'80:19:67:BC:3B:5D','0x82aa9476cb0ded5b5b88b9e3cc73f6abed','Access-Reject','2016-11-12 19:51:04'),(115494,'90:09:18:AE:B2:CF','0x6230028dee63add5cb45da871b18a26572','Access-Reject','2016-11-12 19:51:36'),(115495,'90:48:9A:A5:E7:61','0xe0c95facaaa0751b1f89f19772fe580bb5','Access-Reject','2016-11-12 19:51:52'),(115496,'9C:6C:15:07:73:94','0x442b724d379a5d114cb4f65039fb94e752','Access-Reject','2016-11-12 19:52:53'),(115497,'6C:27:79:A1:81:38','0xd5846c8fc6e78ced0b5985ab2e591ac0c3','Access-Reject','2016-11-12 19:53:31'),(115498,'00:15:6D:D8:31:2C','0x264f2ba9875b273f31d0b40e41a609cc62','Access-Reject','2016-11-12 19:53:32'),(115499,'78:FF:CA:63:36:1F','0xfb311ba15d0591f44e4ce8b77a0577341e','Access-Reject','2016-11-12 19:53:40'),(115500,'BC:B3:08:DB:05:C9','0x557e1fc1c244e1a09f1351ed9252653440','Access-Reject','2016-11-12 19:53:42'),(115501,'BC:B3:08:C1:90:34','0x9d5c4e406cd54cae93632310b3f0017e94','Access-Reject','2016-11-12 19:53:46'),(929787,'dodoos','','Access-Reject','2019-11-09 13:18:47'),(115503,'00:27:15:08:68:89','0x85181f5785a01772fd7e0096814351f597','Access-Reject','2016-11-12 19:54:29'),(115504,'60:FE:1E:70:64:97','0x10867e1ff5423c06e52584a0fa052a01dc','Access-Reject','2016-11-12 19:55:13'),(115505,'A4:44:D1:6E:D4:F4','0xa5376ae688a1f2427bdd0e2186299d0288','Access-Reject','2016-11-12 19:55:13'),(115506,'26:68:5E:56:0B:26','0x8e96318760aafbc9fb9cf71dc513f56d89','Access-Reject','2016-11-12 19:55:16'),(115508,'9C:6C:15:9A:A4:78','0xe48d9ef4ca3b297a54df117a18ef5beff2','Access-Reject','2016-11-12 19:56:16'),(115509,'18:4F:32:28:24:71','0xe09ca0b8149360cb3bfe319344b281da52','Access-Reject','2016-11-12 19:56:17'),(319457,'tpsbiz','','Access-Reject','2018-10-26 05:36:05'),(319458,'tpsbiz','','Access-Reject','2018-10-26 05:36:37'),(115511,'00:27:15:64:67:08','0x39f14f63d4ce97fe421010b82608eed786','Access-Reject','2016-11-12 19:57:34'),(115512,'24:E3:14:C1:7D:88','0x969fc77bd6721f168afe04bf1bad81ae69','Access-Reject','2016-11-12 19:57:37'),(115513,'00:1B:9E:07:A0:E2','0x4b4d33f85c4d6d79676b1dd9f389c61224','Access-Reject','2016-11-12 19:57:38'),(115514,'B8:86:87:4F:E8:85','0x0f02eee74f2176f3ebb68e05d41df0f906','Access-Reject','2016-11-12 19:58:03'),(115515,'14:32:D1:76:3F:BF','0x170f64192ea8ced11e1113f658a5fd8c49','Access-Reject','2016-11-12 19:58:22'),(115516,'80:19:67:31:EF:27','0x982fad0855c941c4149e24797af2df5926','Access-Reject','2016-11-12 19:58:55'),(115517,'34:DE:1A:A0:19:0F','0x25c62d1c8a6d368d7bf5f6ef1d4e8bce8b','Access-Reject','2016-11-12 19:59:10'),(115518,'D0:9D:AB:B5:C9:14','0x796ab97fb3af9894d79cd9b1b0796a370f','Access-Reject','2016-11-12 19:59:22'),(115519,'78:FF:CA:26:24:D3','0xbc9cd27569eaa10bd41c9436f1c2c80e94','Access-Reject','2016-11-12 19:59:28'),(115520,'BC:B3:08:D7:43:BB','0xed443c69a8dbc409bff182344f4f911634','Access-Reject','2016-11-12 19:59:28'),(925062,'dodoos','','Access-Reject','2019-11-08 21:08:02'),(115522,'3C:25:D7:7C:4B:94','0x4faea252ea0a44b31860eb4d8ec2def407','Access-Reject','2016-11-12 20:00:58'),(115523,'DC:D9:16:92:D1:30','0x777e0d2e6b7561e8c835c26fc72d08c736','Access-Reject','2016-11-12 20:00:59'),(115524,'EC:88:92:80:D3:24','0x79101bfee57c9ef375f6b7897eab508d9d','Access-Reject','2016-11-12 20:01:59'),(115525,'A4:44:D1:20:48:06','0xb8c7ff1181ec6a8fba7349d8f75bfa6284','Access-Reject','2016-11-12 20:02:41'),(347018,'tpsbiz','','Access-Reject','2018-12-13 18:18:20'),(115527,'58:94:6B:DC:54:94','0x5a22c55e5f29d1a393b2c7765fe38c1a1b','Access-Reject','2016-11-12 20:03:13'),(115528,'00:15:6D:D8:31:2C','0x727c0da09892172a35e5bf44b02462d6fa','Access-Reject','2016-11-12 20:03:32'),(115529,'CC:79:4A:66:C7:55','0x587eaefc5c15ce4202b4f0a971340877fc','Access-Reject','2016-11-12 20:04:06'),(115530,'78:FF:CA:D6:60:35','0xb20e4d5a823f4746788dc112f0a5f54eea','Access-Reject','2016-11-12 20:05:07'),(347199,'tpsbiz','','Access-Reject','2018-12-13 19:49:04'),(115532,'90:09:18:AE:B2:CF','0x86e27400397ebbd36e8b282f71a0d2b2bb','Access-Reject','2016-11-12 20:05:15'),(115533,'A4:44:D1:46:48:38','0x205a7c3c9df177e59cc4c06ae2fe50bb14','Access-Reject','2016-11-12 20:05:47'),(115534,'00:AA:70:68:20:C7','0xfd8f626ff9c0987aa4bf3408961cf26247','Access-Reject','2016-11-12 20:06:08'),(115535,'90:09:18:AE:B2:CF','0x638852f3d2c7da4a58b45b518b881d3b37','Access-Reject','2016-11-12 20:06:23'),(115536,'30:AA:BD:E6:4F:80','0x414463f810062b56dfa99409d9037c7074','Access-Reject','2016-11-12 20:06:37'),(115537,'90:21:81:DD:5C:7E','0xfb4fcbe2f28f0808007af353eba3c3eaeb','Access-Reject','2016-11-12 20:07:00'),(115538,'BC:B3:08:D7:4B:53','0x9b808481f4e0aef6bc451c8c1fd208e4fc','Access-Reject','2016-11-12 20:07:14'),(115539,'6C:27:79:A1:81:38','0xa5c02aab9c03fe843b3963f2bb8a4368c0','Access-Reject','2016-11-12 20:07:28'),(115540,'94:EB:CD:FB:AE:45','0x2e8b01829b10d5978bc5081c9fd7902c35','Access-Reject','2016-11-12 20:07:54'),(347152,'tpsbiz','','Access-Reject','2018-12-13 19:26:35'),(115542,'80:19:67:96:9A:DF','0x8bb2fa78bd98e7d6542a149cbe1de86ade','Access-Reject','2016-11-12 20:08:07'),(115543,'00:08:22:26:45:FE','0xd4991dfd18fd148ce6f6ff587b5398e404','Access-Reject','2016-11-12 20:08:28'),(115544,'1C:99:4C:65:36:51','0xd2ebe4d8294b3bf200d9fea84498cb19ca','Access-Reject','2016-11-12 20:08:41'),(347151,'tpsbiz','','Access-Reject','2018-12-13 19:26:03'),(115546,'A0:E4:53:64:CB:4A','0x44db08cba98e3a2a90d73e1983a6314d44','Access-Reject','2016-11-12 20:08:50'),(115547,'26:68:5E:56:0B:26','0xfac68e58cb1c40f4b6b11d2f2012cafa31','Access-Reject','2016-11-12 20:09:14'),(115548,'BC:B3:08:D7:43:BB','0x5fc58dcc61d4b55eafc3439cddae0e3261','Access-Reject','2016-11-12 20:09:29'),(115549,'DC:D9:16:92:D1:30','0xa4e8dd52224a78a50e9b68ec542cf76257','Access-Reject','2016-11-12 20:10:07'),(115550,'80:19:67:2B:B8:66','0x0e4fce4a95f806c2585d70d2c45ec00fdc','Access-Reject','2016-11-12 20:10:49'),(115551,'00:27:15:00:33:E0','0xfc1500670e901a1d9f7680011b7df721dc','Access-Reject','2016-11-12 20:11:03'),(115552,'78:FF:CA:CB:72:12','0xc66a4311141d848c64efbc63777537aba3','Access-Reject','2016-11-12 20:11:51'),(115553,'78:FF:CA:D6:60:35','0xc3108235b45a6a97b94fa8d4af327346f4','Access-Reject','2016-11-12 20:11:58'),(115554,'20:02:AF:FA:73:8C','0x6d980dc5760330b77f3e0318b61b177857','Access-Reject','2016-11-12 20:12:01'),(115555,'C4:8E:8F:18:5B:DD','0xb023a6cd84ef789741520ecab6fc22cdaa','Access-Reject','2016-11-12 20:12:26'),(115556,'1C:3E:84:00:2E:1F','0x5fc8016fefddd2feecfb9e1f6be811ae55','Access-Reject','2016-11-12 20:12:30'),(115557,'24:E3:14:C1:7D:88','0xc18486d262e0b79e1b8b218df7f59c4393','Access-Reject','2016-11-12 20:12:52'),(115558,'00:08:22:2A:CB:FB','0xe364f5bb610c0ceee1f072fbe8bb9c3549','Access-Reject','2016-11-12 20:12:57'),(115559,'90:48:9A:A5:E7:61','0x5a72bf2fed0be1f76ed3cfaf51df1161f6','Access-Reject','2016-11-12 20:13:13'),(115560,'00:15:6D:D8:31:2C','0x02e44451bb74ca1ffe6e0f31ecb870aa58','Access-Reject','2016-11-12 20:13:42'),(115561,'A4:44:D1:48:1F:16','0xc42a5f658fbf5e55d629364a1866a72ccf','Access-Reject','2016-11-12 20:13:57'),(115562,'24:00:BA:03:79:BF','0xdcb8d973d536e245a741253e50393eb701','Access-Reject','2016-11-12 20:14:18'),(115563,'90:21:81:DD:5C:7E','0x847499ef8ac966387061a39aa5ed026719','Access-Reject','2016-11-12 20:14:41'),(115564,'BC:CF:CC:A6:B3:BB','0xff2b380b4419147e7a59c268012c3a07fe','Access-Reject','2016-11-12 20:14:46'),(288886,'dadukpo','0xfa5cd5adea0b0c6073664ba2660dc452e3','Access-Accept','2017-06-17 13:05:52'),(115566,'5C:B5:24:28:F0:C6','0x0ee8a5aea5baa07fbc70190f423ebd8029','Access-Reject','2016-11-12 20:15:09'),(115567,'sd234fgy','0xb174f3460015e278ed2e93640b44f0b3b7','Access-Reject','2016-11-12 20:15:31'),(115568,'80:19:67:4B:54:60','0x47d5a4314acaa181f785ea1f8bf004169e','Access-Reject','2016-11-12 20:15:37'),(115569,'B8:4F:D5:25:7D:54','0x15eb374c24e0030de8c0cbe4c93a466763','Access-Reject','2016-11-12 20:16:08'),(115570,'80:19:67:4D:3E:89','0x59bc69cbd533007326c4ab55f83cefbf48','Access-Reject','2016-11-12 20:16:14'),(115571,'DC:D9:16:92:D1:30','0x10c79e5badcbb32186340bd8747af28b43','Access-Reject','2016-11-12 20:16:46'),(115572,'26:68:5E:56:0B:26','0x8a6ead1fb7388b407992900fbd0a71bb10','Access-Reject','2016-11-12 20:17:26'),(925061,'dodoos','','Access-Reject','2019-11-08 21:07:51'),(115574,'3C:83:75:C9:25:40','0x233601db74a8b21a6ef6ed3131cece6337','Access-Reject','2016-11-12 20:17:41'),(115575,'84:55:A5:75:11:0F','0x929d20261bafc11191c33cd2141970bf13','Access-Reject','2016-11-12 20:17:55'),(115576,'B0:C5:59:BB:C7:47','0xfd37469902a5d7ede4fb043810f9910297','Access-Reject','2016-11-12 20:18:08'),(115577,'50:2E:5C:37:B9:9C','0xcb6286269e651b20b332950a9e35c3e5b2','Access-Reject','2016-11-12 20:18:11'),(115578,'60:FE:1E:67:81:C7','0xe6cad3c40c6d5283f6988089e4d55abf51','Access-Reject','2016-11-12 20:19:02'),(115579,'DC:F1:10:60:4B:F0','0xa378c1cb8d533db680d7d522d47c323e96','Access-Reject','2016-11-12 20:19:05'),(115580,'78:FF:CA:D6:60:35','0x5bcdafbf5c836d4e4d1ccf097b4021625a','Access-Reject','2016-11-12 20:19:27'),(115581,'BC:B3:08:D7:43:BB','0x06690c061a9567c8ff80f40de1a92c6994','Access-Reject','2016-11-12 20:19:29'),(115582,'C0:18:85:6D:DA:40','0x06916dccb4b934d896cb467f7c95a72816','Access-Reject','2016-11-12 20:19:45'),(115583,'10:2F:6B:7A:BD:83','0x56133866f8f4e25b7c3bc0aab72b198814','Access-Reject','2016-11-12 20:20:31'),(115584,'40:0E:85:1D:EB:11','0x9899deaa99d5ba60b908a14b989c8703b4','Access-Reject','2016-11-12 20:20:45'),(115585,'78:FF:CA:2D:92:AF','0x8e6e17deceab7dcff13a2f0e4f2bbf09cf','Access-Reject','2016-11-12 20:21:26'),(115586,'80:19:67:4D:3E:89','0x14ae3c902d8ef6b7f8700b2c4a5a18d28a','Access-Reject','2016-11-12 20:21:41'),(115587,'68:94:23:CD:23:0D','0xe82c36ea89a47f96080e0677d727a7eeca','Access-Reject','2016-11-12 20:21:54'),(115588,'80:19:67:BC:DA:46','0x44707aa5a0cda5160dbce6343834e38abb','Access-Reject','2016-11-12 20:22:10'),(925060,'dodoos','','Access-Reject','2019-11-08 21:07:39'),(306332,'1mB3Tm','0x3b16d056eae1590bfccf020a32e5bd139d','Access-Reject','2018-04-17 21:16:23'),(115591,'D0:22:BE:92:29:3B','0x2cd428f35733ae2a5be3bb808cbb70311f','Access-Reject','2016-11-12 20:22:57'),(115592,'00:22:5F:2D:36:94','0x5913b4ea862193d465c8a285c37ad25b10','Access-Reject','2016-11-12 20:23:04'),(115593,'14:9A:10:07:98:D7','0x7973007fc39bdf9ebb748ec722245f7812','Access-Reject','2016-11-12 20:23:31'),(115594,'00:15:6D:D8:31:2C','0xbfa618acbf139580b9dc40302de3acd804','Access-Reject','2016-11-12 20:23:31'),(115595,'00:71:CC:10:98:E9','0x7d7c02515023f9b8e749267df645fff0d1','Access-Reject','2016-11-12 20:23:32'),(345458,'tpsbiz','','Access-Reject','2018-12-13 04:32:05'),(115597,'0C:48:85:DB:97:CC','0xafac2b151f2468b980335492703a0cf005','Access-Reject','2016-11-12 20:23:53'),(115598,'00:27:15:08:35:7D','0xf762611330dfcc994ab6e13300ebfa5aeb','Access-Reject','2016-11-12 20:24:00'),(115599,'AC:D1:B8:00:2D:BC','0x07d4b5c59bd5e324c1d0f3f17855261b84','Access-Reject','2016-11-12 20:24:05'),(115600,'3C:83:75:C9:25:40','0x9e6f08b09fdb237818e81cc6d0b431efa5','Access-Reject','2016-11-12 20:24:18'),(115601,'00:40:3F:7D:2E:DD','0x0e4d0c20611d5b172dbe3f2fac73c139fa','Access-Reject','2016-11-12 20:24:49'),(115602,'80:19:67:2B:39:BA','0x2a60fdef3fc97ee1fb0ea364e858399b49','Access-Reject','2016-11-12 20:25:13'),(115603,'C4:88:E5:42:8A:DE','0xed76112c9d560b6c501c21803098c48ece','Access-Reject','2016-11-12 20:25:27'),(115604,'00:08:22:62:AA:C3','0x127c80705b5a9d89c472bc35f74148e808','Access-Reject','2016-11-12 20:25:28'),(115605,'80:19:67:3D:B5:51','0x66ecd4326f95da12b7316c198e7fedc3a9','Access-Reject','2016-11-12 20:25:58'),(115606,'CC:FA:00:C9:4B:60','0x2e9a62213cdd4bb94295e11508a4da3192','Access-Reject','2016-11-12 20:26:53'),(115607,'78:FF:CA:11:39:62','0x9fa0ba9c4d739ec9df7717b2df1b9ba99f','Access-Reject','2016-11-12 20:27:43'),(115608,'C8:51:95:01:F6:23','0x65a174f1b1066f94d941a088c0a64257f5','Access-Reject','2016-11-12 20:27:44'),(115609,'CC:FA:73:CD:4B:60','0x05e7a508cfad64f5ed136802c07b28df9e','Access-Reject','2016-11-12 20:27:52'),(115610,'6C:27:79:A1:81:38','0x1f618a3a2e71201a3c85636257150356d0','Access-Reject','2016-11-12 20:28:00'),(115611,'40:0E:85:1D:EB:11','0xb91b5e0f2d540a3649b6325b71ff483465','Access-Reject','2016-11-12 20:28:06'),(115612,'E4:32:CB:CC:BF:DE','0xaeae01b5f2078d606fa6987283d8cfe1e1','Access-Reject','2016-11-12 20:28:17'),(115613,'D0:22:BE:92:29:3B','0xaf60d70c9681aafb5071047bcbb5e5ff9d','Access-Reject','2016-11-12 20:28:29'),(115614,'68:14:01:85:31:BF','0xb97f029856d5941713188a35b026e3e990','Access-Reject','2016-11-12 20:28:35'),(115615,'CC:3A:61:84:4C:A7','0x189c0dbd6355982dcfd2d80ddfb5aacded','Access-Reject','2016-11-12 20:28:39'),(115616,'00:E0:4C:8B:B7:88','0x06df0d1d0ba4a28e32efa9a6ca6eedb109','Access-Reject','2016-11-12 20:28:50'),(115617,'BC:B3:08:D7:43:BB','0x85948b9d797d2b9fe6896742c509ed9acd','Access-Reject','2016-11-12 20:29:30'),(115618,'E0:B6:F5:29:69:C3','0x1d81e70f30534fdc0cba2befd88ba19ed4','Access-Reject','2016-11-12 20:29:45'),(115619,'90:48:9A:A5:E7:61','0x42e8862ab2ae18f4f601802d56374057ad','Access-Reject','2016-11-12 20:29:56'),(115620,'Samuelnunoo88.SN@gmail.com','0x2252021a68d8db1d112b29e74f228f4f81','Access-Reject','2016-11-12 20:30:00'),(925059,'dodoos','','Access-Reject','2019-11-08 21:07:28'),(115622,'90:09:18:AE:B2:CF','0xb56ef64992d781ff7b7a0934b42126b397','Access-Reject','2016-11-12 20:30:28'),(115623,'78:FF:CA:CB:72:12','0xf566c4ddefb98eb41c007fa3a82a64867c','Access-Reject','2016-11-12 20:31:06'),(115624,'78:FF:CA:23:67:5A','0xfc7bfaef2517e895266b84e56bae511352','Access-Reject','2016-11-12 20:31:10'),(115625,'84:38:35:7F:14:D2','0xc31012b24a40c1dccc974f7eb6fc952474','Access-Reject','2016-11-12 20:31:33'),(115626,'30:AA:BD:F9:22:93','0x6b7653e84d64d7cdf1d14e8af87ff80a42','Access-Reject','2016-11-12 20:31:36'),(115627,'80:19:67:4B:54:60','0x2799c212dedb2e306b093d80c90f50339d','Access-Reject','2016-11-12 20:31:54'),(115628,'E4:D5:3D:01:22:F7','0x3e0f5839710b3350847952014e5fdbb09d','Access-Reject','2016-11-12 20:32:01'),(115629,'DC:D9:16:92:D1:30','0xca92e59d8b269c65d9f6be65ab2af1e0f1','Access-Reject','2016-11-12 20:32:01'),(115630,'B8:EE:65:68:FE:40','0xf7c49167a807c14061827dc15fc47e3ce4','Access-Reject','2016-11-12 20:32:05'),(115631,'E8:99:C4:01:0B:BD','0x24292c309903aefa04e70771e86ab5992c','Access-Reject','2016-11-12 20:32:47'),(115632,'00:27:15:07:05:37','0xae437c5e953437967c6da749c327f6bf13','Access-Reject','2016-11-12 20:33:05'),(115633,'50:72:0D:39:4A:06','0x32e1273d2059a8476fe7019d5db5c670c2','Access-Reject','2016-11-12 20:33:15'),(115634,'00:15:6D:D8:31:2C','0x78026535d63973b3fc1552decabed88118','Access-Reject','2016-11-12 20:33:31'),(115635,'26:68:5E:56:0B:26','0xefdf9c308c1e4d9788c05895f5636832d9','Access-Reject','2016-11-12 20:33:40'),(345644,'tpsbiz','','Access-Reject','2018-12-13 06:09:35'),(115637,'80:19:67:F7:9A:4C','0x77425fa063347bdfb4313317da0372fa8b','Access-Reject','2016-11-12 20:34:47'),(115638,'C0:38:96:02:72:D8','0xf16c8d3600f188aae023477634479a4baf','Access-Reject','2016-11-12 20:35:10'),(115639,'E4:98:D1:D0:A3:AA','0x0626c16cac041ec321920396b68e407d7f','Access-Reject','2016-11-12 20:36:03'),(115640,'60:FE:1E:67:81:C7','0x7c205ecc8e2758531dd873e7798b473469','Access-Reject','2016-11-12 20:36:11'),(115641,'00:E0:4C:8B:B7:88','0x54a47714ac68aa18871d7c14a2581b7320','Access-Reject','2016-11-12 20:36:55'),(115642,'BC:B3:08:DB:05:C9','0x85fe877e98dccb7939aa0111731f353334','Access-Reject','2016-11-12 20:37:40'),(115643,'9C:B7:0D:B3:8E:9F','0x16a9c25b11349525342ba0045e8528c68c','Access-Reject','2016-11-12 20:37:47'),(115644,'DC:F1:10:60:4B:F0','0x193a3f14b78766cca4af637eaee3cc7ba8','Access-Reject','2016-11-12 20:38:08'),(115645,'20:16:D8:A7:D8:23','0x39db9cb5f57c3df6deaea78fe49701a432','Access-Reject','2016-11-12 20:38:52'),(115646,'88:A7:3C:0F:3C:48','0x407680072896ba79d909c400ccf5ea22b2','Access-Reject','2016-11-12 20:39:02'),(115647,'26:68:5E:56:0B:26','0x2ab7f4d7ffb0f3ceaf4879fa802972be1c','Access-Reject','2016-11-12 20:39:15'),(115648,'BC:B3:08:D7:43:BB','0xc9e07a0d8cac3caa4a507aa7f97afcd123','Access-Reject','2016-11-12 20:39:30'),(115649,'A4:44:D1:75:79:5A','0xfafb841fc8d4808f6249428665c382bd2a','Access-Reject','2016-11-12 20:40:19'),(115650,'80:19:67:98:E7:8A','0x0a4f011620fbc5aeabae0d44aa1d80beb7','Access-Reject','2016-11-12 20:40:24'),(115651,'80:19:67:D7:21:9D','0x432ae680d6153bc9a1270c767962e047d3','Access-Reject','2016-11-12 20:40:25'),(115652,'80:19:67:D3:E3:60','0xbd5552d9cd00e1137fabe78bd26eccfaa8','Access-Reject','2016-11-12 20:40:34'),(925058,'dodoos','','Access-Reject','2019-11-08 21:07:16'),(115654,'34:DE:1A:A0:19:0F','0xd7f86403840a812164ba9c29772d9d767b','Access-Reject','2016-11-12 20:41:00'),(115655,'90:21:81:DD:5C:7E','0x8527b2ff7abfed060c3f740b1ef2024fa4','Access-Reject','2016-11-12 20:41:02'),(115656,'F4:42:8F:90:40:87','0x74759990b10191dc6152c486a4d9ec709f','Access-Reject','2016-11-12 20:41:08'),(115657,'80:19:67:43:3D:E3','0x447209248e004019d5e4e8b7bfb1be1240','Access-Reject','2016-11-12 20:41:16'),(115658,'0E:18:8B:B9:70:5F','0x888922b13a8c1752f5f38b1aaa5f72b547','Access-Reject','2016-11-12 20:41:22'),(115659,'00:15:6D:D8:31:2C','0xdd6780da1f5c0a68de58939bbb44a3fca7','Access-Reject','2016-11-12 20:41:30'),(115660,'80:19:67:40:D3:05','0x4705a55b28a0b297d171c6ae5d58a96730','Access-Reject','2016-11-12 20:41:34'),(115661,'48:45:20:B9:A8:A7','0x4985855b7f5b65e8e4a61a2b5cac94b7b3','Access-Reject','2016-11-12 20:41:39'),(115662,'48:59:29:DD:3A:57','0x27dc30096c48cd9999157d4fcdeedefc0a','Access-Reject','2016-11-12 20:41:41'),(115663,'24:EC:99:4C:58:64','0xc9985d1009c2e10400484722e6f580286b','Access-Reject','2016-11-12 20:41:44'),(115664,'80:19:67:A2:39:B2','0xe31b5a42026340421097224fc7376c2e8a','Access-Reject','2016-11-12 20:41:58'),(115665,'9C:6C:15:9A:A4:78','0x6149ff63ad488025740db9d0a7ec56c9d4','Access-Reject','2016-11-12 20:42:00'),(115666,'90:48:9A:A5:E7:61','0xbd68445ab4bbe4755fa05347de7c843b72','Access-Reject','2016-11-12 20:42:12'),(115667,'58:94:6B:DC:54:94','0x0a890169f5433407f95fe12e04cbdcd7fe','Access-Reject','2016-11-12 20:42:13'),(309494,'5m3kjBg3','0xa70e620be3eee9b59b85780576f6cc2b8f','Access-Reject','2018-06-30 15:56:58'),(309495,'5m3kjBg3','0x3f8b3cae15e0f6624b6dbeaf6d3e7ecaed','Access-Reject','2018-06-30 15:58:09'),(115670,'DC:D9:16:92:D1:30','0x9938b5dde17a6e15c40372bbfd6fa8b4f7','Access-Reject','2016-11-12 20:42:51'),(115671,'18:4F:32:B6:01:7A','0xa148b38ed27d77af4614ad0e2aa5b2c5c6','Access-Reject','2016-11-12 20:42:53'),(115672,'00:15:6D:D8:31:2C','0x2ce4fa0f30ee9ba23106f19af2632d4497','Access-Reject','2016-11-12 20:43:31'),(115673,'94:39:E5:22:46:29','0x41b5b3243a4b04764ba9b4e60deec49908','Access-Reject','2016-11-12 20:43:45'),(115674,'00:08:22:62:AA:C3','0x6d924517a6ae7511f787f9a611388a030b','Access-Reject','2016-11-12 20:43:50'),(115675,'80:19:67:43:3D:E3','0x4328bef3a3bd39d473d8e720bc71b5cb3c','Access-Reject','2016-11-12 20:44:01'),(115676,'A4:44:D1:72:25:B2','0xfb90458f7c81d402f80cc112d986876b49','Access-Reject','2016-11-12 20:44:02'),(115677,'10:2F:6B:7A:BD:83','0x7d4f4472a663b6f66646faea6052802b7a','Access-Reject','2016-11-12 20:44:03'),(115678,'00:13:02:2F:B1:E9','0x637f8c81698abc1617375cc7376f49c48c','Access-Reject','2016-11-12 20:44:20'),(115679,'80:19:67:2B:45:FE','0x2dbd6332d417271be88bb13ff5711a424e','Access-Reject','2016-11-12 20:44:52'),(115680,'B0:C5:59:9D:BC:EE','0xb6de03d7ea9e743ac154aa8f1ab1b909d6','Access-Reject','2016-11-12 20:45:09'),(115681,'68:14:01:85:31:BF','0x607b793b7185e36a740470fa9651c9a90c','Access-Reject','2016-11-12 20:45:14'),(115682,'78:FF:CA:45:D0:11','0x409d0bb1da53f922953df8d949faee9563','Access-Reject','2016-11-12 20:45:43'),(345409,'tpsbiz','','Access-Reject','2018-12-13 04:06:24'),(115684,'A4:44:D1:20:48:06','0x46497eeafca85a72b1f1d8f3093232edf6','Access-Reject','2016-11-12 20:45:53'),(330816,'tpsbiz','','Access-Reject','2018-11-22 12:28:38'),(115686,'CC:79:4A:41:7A:7E','0x2997ffac66bd773ab76c58199b49e7adc7','Access-Reject','2016-11-12 20:46:18'),(115687,'DC:F1:10:60:4B:F0','0x15b905d02afec4eb001cda3a918ec41d64','Access-Reject','2016-11-12 20:46:42'),(115688,'80:19:67:3B:01:5D','0x8ab3dc7c8e3faa463b8a5abfe98817346e','Access-Reject','2016-11-12 20:46:52'),(115689,'3C:36:3D:A4:AC:B4','0xdee34a57c57d86e4a154949287cba3ff11','Access-Reject','2016-11-12 20:47:08'),(115690,'80:19:67:4D:3E:89','0x20a2a75dda8fb780300252c8779ac33b3d','Access-Reject','2016-11-12 20:47:41'),(115691,'DC:D9:16:92:D1:30','0xde866a9409b71817dd5b736f8d19bdd7c4','Access-Reject','2016-11-12 20:48:09'),(349644,'tpsbiz','','Access-Reject','2018-12-14 17:46:52'),(310940,'pempamsie','','Access-Accept','2018-08-26 18:04:00'),(310939,'gadukpoh','0x794d0a0591e727a633f46c6218c286dcce','Access-Accept','2018-08-26 17:21:46'),(115695,'BC:B3:08:D7:43:BB','0x3358970df759f58c6f3ab5fded1d76756b','Access-Reject','2016-11-12 20:49:30'),(115696,'BC:B3:08:F9:A0:49','0xfef9d7d6ac5d69d39f0a0dab02c2ef26f6','Access-Reject','2016-11-12 20:49:49'),(310938,'britwums','','Access-Accept','2018-08-26 15:31:52'),(115698,'26:68:5E:56:0B:26','0x895dcb1968235aa50259355474bd0b9097','Access-Reject','2016-11-12 20:50:09'),(115699,'BC:B3:08:D0:64:4C','0x19c97bfb599d23f9988f8e9052b708d28d','Access-Reject','2016-11-12 20:50:34'),(115700,'80:19:67:C4:7C:61','0xdaaf3875a2435203b03a78ed43c250e980','Access-Reject','2016-11-12 20:50:42'),(115701,'E8:39:DF:C5:F1:C8','0xfea75be806eba9098fb22916819a169c02','Access-Reject','2016-11-12 20:50:46'),(115702,'80:19:67:31:EF:27','0x858ca33dc8315de62cd5a580f9e7d734d6','Access-Reject','2016-11-12 20:51:01'),(115703,'00:08:22:62:AA:C3','0xee2126ace7217e13be1313d82c9356ef52','Access-Reject','2016-11-12 20:51:05'),(115704,'80:19:67:2E:57:C1','0xe11b4c6dc62457abd0b8d7ddc4c7b52093','Access-Reject','2016-11-12 20:51:13'),(115705,'84:55:A5:75:11:0F','0x3fc922e7014fb3b561f94cb2ff715e6e7e','Access-Reject','2016-11-12 20:51:32'),(115706,'78:FF:CA:2C:49:0D','0x08405e797482ce28a394c1161bd4a54e14','Access-Reject','2016-11-12 20:53:01'),(115707,'90:48:9A:A5:E7:61','0x4c944ad253aeb3688b741841a531bf2f6a','Access-Reject','2016-11-12 20:53:03'),(308242,'Esther Boadi','0xa07a28c8c692ce3dc29595d0bdfe2f29d4','Access-Reject','2018-05-17 04:11:25'),(115709,'9C:6C:15:9A:A4:78','0xfbaadde75043b78fd7f18683ba3816aa37','Access-Reject','2016-11-12 20:53:15'),(115710,'DC:D9:16:92:D1:30','0xe7925150c86738b1a8ac1bafbfa206c2f8','Access-Reject','2016-11-12 20:53:16'),(115711,'C8:DD:C9:68:A1:A6','0x37f97db077cf94d3dc875dda9864cea08e','Access-Reject','2016-11-12 20:53:29'),(115712,'00:15:6D:D8:31:2C','0x5a3d330f585883f33d97529379c6209c07','Access-Reject','2016-11-12 20:53:31'),(115713,'10:08:B1:0C:17:BC','0x46ce7f7bd8f2fe533993624055a07e7070','Access-Reject','2016-11-12 20:53:40'),(925057,'dodoos','','Access-Reject','2019-11-08 21:07:05'),(115715,'80:19:67:40:D3:05','0x8b3ddc08a9fd597e2587f6bf4d7c26a520','Access-Reject','2016-11-12 20:54:25'),(115716,'BC:B3:08:CF:17:4C','0xbef37c77dbe0c36ec8dbfe472a9be53c63','Access-Reject','2016-11-12 20:55:16'),(115717,'BC:B3:08:CF:87:55','0xef0d56ebaeca01e357acdab7ab89e39301','Access-Reject','2016-11-12 20:55:48'),(115718,'24:FD:52:98:FC:2C','0x963a07a8c328c32370bb1e3dbc2e0ff90e','Access-Reject','2016-11-12 20:55:48'),(115719,'80:19:67:A6:C3:2E','0x0a2b9bb8e78381c047d3437cc94e933927','Access-Reject','2016-11-12 20:55:49'),(115720,'80:19:67:CF:FA:80','0x9baf105cd4f36f7aa493fa5be50f5402b3','Access-Reject','2016-11-12 20:55:50'),(115721,'A0:E4:53:64:CB:4A','0xc3e3aaad1d8df914572b249b87bb835c3e','Access-Reject','2016-11-12 20:56:55'),(115722,'00:1B:9E:07:A0:E2','0x4a30fc8b00f31fc74c10fc9f9ec1ad2512','Access-Reject','2016-11-12 20:57:02'),(115723,'00:1B:B1:F5:E6:E2','0xe7bf14ef59eb6ae6476b610d3997c7aa9d','Access-Reject','2016-11-12 20:57:05'),(115724,'00:08:22:9A:08:98','0x64e8df1207afbe7ef792c756c55e2b50e7','Access-Reject','2016-11-12 20:57:15'),(115725,'80:19:67:B2:F2:4C','0x4e7d68274dde3ff62b7bbe4df87ec1c195','Access-Reject','2016-11-12 20:57:43'),(115726,'78:FF:CA:45:D0:11','0x368513602c3bb6bdaa28477437cd88f91e','Access-Reject','2016-11-12 20:57:59'),(115727,'80:19:67:43:3D:E3','0x4b050f5d406f67f5f0e9b44a206f124fd8','Access-Reject','2016-11-12 20:58:02'),(115728,'80:96:B1:16:D3:D4','0xa4ffe9385388ef184eb0ee468f429a5d11','Access-Reject','2016-11-12 20:58:24'),(115729,'00:08:22:9A:08:98','0x4143c81fc84640750578f64f170ffd9001','Access-Reject','2016-11-12 20:58:32'),(115730,'00:08:22:9A:08:98','0xef4056d8d26bbf4ab1cab2157f15b5cf62','Access-Reject','2016-11-12 20:58:33'),(115731,'78:FF:CA:FE:C8:46','0xa247920a0eb0cdebe9b91a2a56ddbec439','Access-Reject','2016-11-12 20:58:35'),(115732,'D0:7E:35:E5:44:C6','0xddf1405ebc08df763342a220c0f77163e4','Access-Reject','2016-11-12 20:59:02'),(115733,'DC:D9:16:92:D1:30','0x30926cd0981c23beae08a4addde3d2d0fd','Access-Reject','2016-11-12 20:59:03'),(115734,'BC:B3:08:D7:43:BB','0x3a91b1fbf8f7b41d213c745abcd6407ba7','Access-Reject','2016-11-12 20:59:31'),(115735,'3C:36:3D:A4:AC:B4','0x6ab6aeee0348a73bd831ff9ca8442dc1bd','Access-Reject','2016-11-12 20:59:47'),(115736,'BC:B3:08:D0:64:4C','0x3a31a4fe52503d2dd80f35f9fb228bb136','Access-Reject','2016-11-12 20:59:55'),(115737,'58:94:6B:DC:54:94','0xf2ebf18966e2d57f05dfe6a1ab5d8e206a','Access-Reject','2016-11-12 21:00:12'),(349451,'tpsbiz','','Access-Reject','2018-12-14 16:08:17'),(115739,'38:59:F9:A3:BC:CF','0x43f913ac46196520ff306fac0765131327','Access-Reject','2016-11-12 21:00:41'),(115740,'80:19:67:2E:57:C1','0x7a7dbacae21cf6498edeb6606bf62acd53','Access-Reject','2016-11-12 21:01:01'),(115741,'80:19:67:40:D3:05','0xe9bc6d28f6aaf9c1720ede4a35dbf9827e','Access-Reject','2016-11-12 21:01:06'),(115742,'6C:88:14:27:17:C4','0x27ac5c1fffb77f2c2eed8a0a9908adae3f','Access-Reject','2016-11-12 21:01:08'),(115743,'B8:EE:65:68:FE:40','0xafbab89fff0526a1462d4283bc81b6b356','Access-Reject','2016-11-12 21:01:22'),(115744,'E4:98:D1:26:40:A6','0xf2f4503f26c83e8b07b0c12ce5221e7930','Access-Reject','2016-11-12 21:01:42'),(115745,'26:68:5E:56:0B:26','0x4a3361cdc0c7568863389fb59f8e2f70e1','Access-Reject','2016-11-12 21:02:39'),(349450,'tpsbiz','','Access-Reject','2018-12-14 16:07:46'),(115747,'00:1B:9E:07:A0:E2','0xf96039aff9fcd6c7d15e6f7babe2776d4a','Access-Reject','2016-11-12 21:02:50'),(115748,'00:E0:4C:8B:B7:88','0x8efaac9e9d14e5c08216dc051f5990e2fb','Access-Reject','2016-11-12 21:02:53'),(115749,'3C:83:75:C9:25:40','0x008ee8f11965062c122132f35f008f9438','Access-Reject','2016-11-12 21:03:03'),(115750,'78:FF:CA:63:36:1F','0x5d06eb15963d00f6f9dbe41be6b19d4d96','Access-Reject','2016-11-12 21:03:25'),(115751,'00:15:6D:D8:31:2C','0x9f20e193e73be723b61537699e0cf632da','Access-Reject','2016-11-12 21:03:31'),(115752,'10:2F:6B:7A:BD:83','0xe03a295b5e0686ff7af313f0c33f769bfe','Access-Reject','2016-11-12 21:03:46'),(115753,'C8:DD:C9:68:A1:A6','0x5d2282c70532fe084f88ad21640a0cec5e','Access-Reject','2016-11-12 21:04:02'),(115754,'C8:DD:C9:68:A1:A6','0xf6d56d1aa5603a71589ec5da0a94a3ed57','Access-Reject','2016-11-12 21:04:04'),(115755,'14:B4:84:05:38:EA','0xcb6f592727aae0af2d499f19b9ed768659','Access-Reject','2016-11-12 21:04:06'),(115756,'80:19:67:BB:2E:59','0x4c44a1220b72c65800eafa8ffee756efde','Access-Reject','2016-11-12 21:04:08'),(115757,'10:2F:6B:7A:BD:83','0x0d3e200beae5fe8998a7b7e8cef41be08f','Access-Reject','2016-11-12 21:04:17'),(115758,'10:2F:6B:7A:BD:83','0xb6dcf8eb629c00829b979a406bc36b206c','Access-Reject','2016-11-12 21:04:20'),(115759,'10:2F:6B:7A:BD:83','0x2722830db63333b8b6f2f4e3de83331369','Access-Reject','2016-11-12 21:04:21'),(115760,'DC:D9:16:92:D1:30','0x2e9921882651d7e2813152fd7f7f065922','Access-Reject','2016-11-12 21:04:26'),(115761,'14:9A:10:07:98:D7','0x6b804c0bfa50dee1d4ad3cfc4b2dab478e','Access-Reject','2016-11-12 21:04:28'),(115762,'3C:25:D7:7C:4B:94','0xe42941f928561df6b9739a4839dfbac88f','Access-Reject','2016-11-12 21:04:54'),(115763,'F0:25:B7:A8:B9:78','0x38d7154c852fd25d4e82b81aca0153bf25','Access-Reject','2016-11-12 21:05:02'),(115764,'00:44:B5:71:D4:65','0x1e80841668a2134730f5f9723b5e61d07d','Access-Reject','2016-11-12 21:05:36'),(115765,'CC:79:4A:66:C7:55','0xf589b79447515bc7ef2c247e7adc1f7414','Access-Reject','2016-11-12 21:05:36'),(115766,'C0:11:73:46:96:CB','0x20b671c2a6594075abec5d6982fca3f945','Access-Reject','2016-11-12 21:05:40'),(115767,'B4:E1:C4:E1:D3:C0','0x2a86279bc3abc0ae83d985c15839c5be57','Access-Reject','2016-11-12 21:05:50'),(925056,'dodoos','','Access-Reject','2019-11-08 21:06:53'),(115769,'7C:C7:09:29:C2:54','0x63e726f674baf2a1b287960baeda670e58','Access-Reject','2016-11-12 21:06:00'),(115770,'80:19:67:33:46:0E','0xb5bc79366976a97d22aa237d2536c5a142','Access-Reject','2016-11-12 21:06:03'),(347198,'tpsbiz','','Access-Reject','2018-12-13 19:48:33'),(308971,'Stinconash','0x47a256482c9cf39bacf020dc24afe38bb7','Access-Reject','2018-05-30 03:52:28'),(115773,'78:FF:CA:45:D0:11','0xef89a2735ab2005cd74aa435ff9e912dce','Access-Reject','2016-11-12 21:06:52'),(115774,'1C:B0:94:4B:88:06','0x9fe196f121c415207bc82e9f49dfe75e01','Access-Reject','2016-11-12 21:07:39'),(115775,'1C:B0:94:4B:88:06','0x40f3ee3393c58ba42da2fd09edb70bec66','Access-Reject','2016-11-12 21:07:40'),(115776,'1C:B0:94:4B:88:06','0x3b079ef152e0a6c31e3b652afdb35bd0e7','Access-Reject','2016-11-12 21:07:44'),(115777,'78:FF:CA:2C:49:0D','0xe8c9975365ae8789096afd324de38eea92','Access-Reject','2016-11-12 21:08:10'),(115778,'D8:E5:6D:88:F4:9E','0x8f8b672069379743791ff5ce8fa40e9369','Access-Reject','2016-11-12 21:08:53'),(115779,'30:AA:BD:0D:12:43','0xc09c31cfd00cdeca555588c0716780947f','Access-Reject','2016-11-12 21:08:55'),(115780,'E4:F8:EF:D4:98:2A','0x9ae8a46e2abbf209b9201fc529261af76a','Access-Reject','2016-11-12 21:09:20'),(115781,'BC:B3:08:D7:43:BB','0xd8d281a038cd6041aa9b1c2042042735dc','Access-Reject','2016-11-12 21:09:31'),(115782,'80:96:B1:16:D3:D4','0xa1e4dff5ac442c57469fcafe688d50049d','Access-Reject','2016-11-12 21:09:36'),(115783,'80:19:67:F2:55:5F','0x7191d0033e97cc83600e5379e6791240e4','Access-Reject','2016-11-12 21:09:40'),(115784,'00:1B:9E:07:A0:E2','0xc6285ad0db7be7eda9433420bf9f2bac8b','Access-Reject','2016-11-12 21:09:52'),(115785,'00:0C:E7:23:A7:AB','0x0c022206866c8a78c9178b3c2f20d70b19','Access-Reject','2016-11-12 21:10:13'),(115786,'EC:88:92:80:D3:24','0x6ee8f69b1576883230dc5e25e299b3da60','Access-Reject','2016-11-12 21:10:48'),(115787,'78:FF:CA:CC:04:A2','0x54d35c9ce78085947479f6b4b4edc27089','Access-Reject','2016-11-12 21:11:12'),(115788,'78:FF:CA:57:B0:72','0x7c2dd1215b4dbeb091c3dcea01499e3229','Access-Reject','2016-11-12 21:11:17'),(347017,'tpsbiz','','Access-Reject','2018-12-13 18:17:49'),(115790,'08:3E:8E:0C:C7:87','0x4423411953dca078412a275440e4f24533','Access-Reject','2016-11-12 21:12:09'),(349597,'tpsbiz','','Access-Reject','2018-12-14 17:22:39'),(115792,'80:19:67:5D:CD:46','0xc1f5464a45f759f23eca0eaf318fb3760c','Access-Reject','2016-11-12 21:13:04'),(115793,'00:15:6D:D8:31:2C','0x3a1b7b6b6b64834cb8b4263d1316f229bc','Access-Reject','2016-11-12 21:13:32'),(115794,'00:0C:E7:23:A7:AB','0x1e1c2704ebb3427769d448612fdb72e455','Access-Reject','2016-11-12 21:14:09'),(115795,'BC:B3:08:F9:A0:49','0x98cbfb206b6f0a6ae5673bf5479021f330','Access-Reject','2016-11-12 21:14:41'),(115796,'70:54:DC:AC:DD:47','0xf6357a2a41e9e44eec68aae9abd5921a30','Access-Reject','2016-11-12 21:14:56'),(115797,'BC:B3:08:DB:05:C9','0x5f20213445766d4eab27679dff0c57a4a0','Access-Reject','2016-11-12 21:15:08'),(115798,'7C:C7:09:29:C2:54','0x94b857c65613f05bb7f2a63b16b8eca313','Access-Reject','2016-11-12 21:15:26'),(115799,'00:1B:9E:07:A0:E2','0x5df000203c8a6e3918130553c0c5794619','Access-Reject','2016-11-12 21:15:36'),(115800,'78:FF:CA:45:D0:11','0x72f6e41fe65641e6c45b5ccea439e94815','Access-Reject','2016-11-12 21:15:46'),(347177,'tpsbiz','','Access-Reject','2018-12-13 19:38:37'),(347176,'tpsbiz','','Access-Reject','2018-12-13 19:38:05'),(115803,'00:08:22:62:AA:C3','0x24bc779d8bcefee7e492655c9756febc32','Access-Reject','2016-11-12 21:16:33'),(115804,'80:19:67:A2:39:B2','0x11af5901848066a4b86fc637b5b78c9b7d','Access-Reject','2016-11-12 21:16:41'),(115805,'38:B1:DB:A2:3A:89','0xf8711b80e3425fb94fd24ebb5e53b4593e','Access-Reject','2016-11-12 21:17:00'),(115806,'58:94:6B:DC:54:94','0x3d1f419c3e263641035b85715885d73ee5','Access-Reject','2016-11-12 21:17:17'),(349483,'tpsbiz','','Access-Reject','2018-12-14 16:24:59'),(115808,'78:FF:CA:23:67:5A','0x0759125e945afc8099848f1cfea726c7e1','Access-Reject','2016-11-12 21:17:47'),(115809,'1C:B0:94:4B:88:06','0xfb3b8569c1ec1e89ec473b25d8d56684df','Access-Reject','2016-11-12 21:17:52'),(115810,'DC:D9:16:92:D1:30','0x9bf891055b949b3949904047ef7008a355','Access-Reject','2016-11-12 21:19:08'),(115811,'00:E0:4C:8B:B7:88','0x1e8f6633f7ad2d54f132136980db770f0e','Access-Reject','2016-11-12 21:19:16'),(925055,'dodoos','','Access-Reject','2019-11-08 21:06:42'),(115813,'E8:50:8B:B9:70:5F','0x2d70725c23409ffc4f69e7172cfedc1a15','Access-Reject','2016-11-12 21:19:21'),(115814,'BC:B3:08:D7:43:BB','0xc40acc93db3b5979633dfacdc4d98adcf9','Access-Reject','2016-11-12 21:19:31'),(115815,'A8:26:D9:35:06:B4','0xebe148746b8df9d9999c1733c28e061995','Access-Reject','2016-11-12 21:19:33'),(115816,'30:AA:BD:0D:12:43','0x240c3a0e6d286008633a415dea8255fd35','Access-Reject','2016-11-12 21:20:03'),(115817,'18:4F:32:B6:01:7A','0x667cfb6a1fddb6a2e963778e0900d3d1b9','Access-Reject','2016-11-12 21:20:47'),(925054,'dodoos','','Access-Reject','2019-11-08 21:06:29'),(115819,'E8:99:C4:01:0B:BD','0xf846b1aa0dc6fa09614fb43445cadf6b34','Access-Reject','2016-11-12 21:22:14'),(115820,'20:54:76:8E:14:52','0x25f676bafb0574da1dd499a3de1b1fbcb4','Access-Reject','2016-11-12 21:22:47'),(115821,'D0:2D:B3:6D:BC:B7','0x21b5294e4cf696eb49bd9d0669a75d7f17','Access-Reject','2016-11-12 21:22:52'),(115822,'A8:26:D9:35:06:B4','0x4f341ed1977a158fae35d48e40dc1486c1','Access-Reject','2016-11-12 21:23:26'),(115823,'00:15:6D:D8:31:2C','0x10a91582ace4d7c173fa6c90d4cbf20827','Access-Reject','2016-11-12 21:23:31'),(115824,'9C:6C:15:9A:A4:78','0x289eb76e99ce941fdb23220b569ab37ec2','Access-Reject','2016-11-12 21:23:49'),(115825,'00:08:22:62:AA:C3','0xcbbe8b379c0ba35e9438ff48301c601c2b','Access-Reject','2016-11-12 21:23:53'),(115826,'26:68:5E:56:0B:26','0x3ba01ca3c365c95d806ffabc72458e56cf','Access-Reject','2016-11-12 21:24:40'),(115827,'94:63:D1:05:DC:42','0x418edf6e75b1d4871f0d5efacb7708a772','Access-Reject','2016-11-12 21:25:31'),(115828,'18:4F:32:28:24:71','0x81ff03f1789257df2d331ada641456a71e','Access-Reject','2016-11-12 21:25:41'),(115829,'00:08:22:5C:22:5C','0x02e82cddd113cf9697e0f3116156347ee6','Access-Reject','2016-11-12 21:25:44'),(115830,'1C:65:9D:72:3E:B5','0x752d44ff974f64f08315f11d38633186ca','Access-Reject','2016-11-12 21:26:03'),(115831,'68:A3:C4:98:6F:C2','0x65878b1acac2618a25af3e94636eb18b57','Access-Reject','2016-11-12 21:26:19'),(115832,'30:10:B3:B9:D1:76','0xda2e234a27fcd9f8da528a7ac86ea29492','Access-Reject','2016-11-12 21:26:29'),(115833,'60:D9:A0:6D:8F:C0','0x996ec615c8f6a521c7eff29dfbfb2075cc','Access-Reject','2016-11-12 21:26:54'),(115834,'40:6F:2A:20:E7:D5','0xd38a88046c510ff56b92b85b29d09d94f8','Access-Reject','2016-11-12 21:26:56'),(115835,'B8:EE:65:68:FE:00','0x1d3d1989fa4cccabf6e8fbf94869eff89e','Access-Reject','2016-11-12 21:27:16'),(115836,'78:FF:CA:05:8F:6B','0xf022d153648b6461bcfdf5b8c642d943b7','Access-Reject','2016-11-12 21:27:29'),(925053,'dodoos','','Access-Reject','2019-11-08 21:06:18'),(115838,'C4:62:EA:92:5D:AC','0x6d21284f66b3ea98107bc0bba033df4ea3','Access-Reject','2016-11-12 21:27:59'),(115839,'28:BA:B5:B9:9B:75','0xbd3088f7eb764527bdcc0f45ae8dce2ac5','Access-Reject','2016-11-12 21:28:02'),(115840,'24:FD:52:98:FC:2C','0x3a8d304cb2f134b4ce93d52b7e1d6e474f','Access-Reject','2016-11-12 21:28:09'),(115841,'A4:44:D1:46:4B:84','0xe850258317e48cd8fd60163036d78cba55','Access-Reject','2016-11-12 21:28:17'),(115842,'00:1B:9E:07:A0:E2','0x0e12e3771a6b713d0f3bc346149e470b90','Access-Reject','2016-11-12 21:28:34'),(115843,'78:FF:CA:3E:36:2B','0x1565867f37bc07c559f4362a1a14947ff3','Access-Reject','2016-11-12 21:28:43'),(115844,'F0:27:65:F9:7B:D3','0xe3ead9e596453295baeb2832b88561bc35','Access-Reject','2016-11-12 21:29:03'),(115845,'00:1B:B1:F5:E6:E2','0x9ba5c23924cbdced99aa21007781707e1d','Access-Reject','2016-11-12 21:29:27'),(115846,'BC:B3:08:D7:43:BB','0x8586e972b21e0120ae0260e0229a8bc71f','Access-Reject','2016-11-12 21:29:32'),(115847,'10:2F:6B:7A:BD:83','0xcf48f899306c1209f5c2b30340c84ceb70','Access-Reject','2016-11-12 21:29:38'),(115848,'78:FF:CA:14:47:6F','0xd14655737a6cf682fd58b8357bea8382f4','Access-Reject','2016-11-12 21:29:40'),(115849,'78:F5:FD:B0:92:C8','0xe9f9236becddb23745cbe3953db62b8470','Access-Reject','2016-11-12 21:29:46'),(332571,'tpsbiz','','Access-Reject','2018-12-05 02:46:35'),(115851,'00:24:2C:9C:7F:F4','0x92f48ea51243065ca27d826606aefcea47','Access-Reject','2016-11-12 21:29:57'),(115852,'F0:27:65:F9:7B:D3','0x0040a03ab6175377816cc315257db9c1eb','Access-Reject','2016-11-12 21:30:01'),(349594,'tpsbiz','','Access-Reject','2018-12-14 17:21:05'),(925052,'dodoos','','Access-Reject','2019-11-08 21:06:07'),(115855,'20:72:0D:39:86:B2','0x1dac792f250fd8c4df934aa51f120bd289','Access-Reject','2016-11-12 21:30:29'),(115856,'DC:D9:16:92:D1:30','0xf0c7c5cde1afc3648c985888dd4d30fe57','Access-Reject','2016-11-12 21:30:54'),(115857,'D8:E5:6D:94:C1:62','0x8d9aed4eecd1476c8b2e69e74de5ec72c6','Access-Reject','2016-11-12 21:30:56'),(115858,'E8:50:8B:B9:70:5F','0x61d5cfccf5e927d15d0d29de3add0d5503','Access-Reject','2016-11-12 21:31:04'),(347303,'tpsbiz','','Access-Reject','2018-12-13 20:43:18'),(115860,'34:FC:EF:BE:9D:27','0x8cacd91f6f4bca5585c2144b428ea45177','Access-Reject','2016-11-12 21:31:20'),(347841,'tpsbiz','','Access-Reject','2018-12-14 01:21:06'),(115862,'24:E3:14:C1:7D:88','0xb26c3159511951ae09af854cb69ca4f9ea','Access-Reject','2016-11-12 21:32:07'),(115863,'38:B1:DB:F4:B3:FB','0x5584d5228bd62529b19a9c487f08113fcd','Access-Reject','2016-11-12 21:32:20'),(115864,'80:19:67:A2:39:B2','0x3a9d512552eec0a00739d63ebcd8ee7e3b','Access-Reject','2016-11-12 21:32:42'),(925051,'dodoos','','Access-Reject','2019-11-08 21:05:55'),(925050,'dodoos','','Access-Reject','2019-11-08 21:05:43'),(115867,'E0:B6:F5:2C:FE:85','0x5bc874654058387b78bc9c114ec034ff6a','Access-Reject','2016-11-12 21:33:03'),(925049,'dodoos','','Access-Reject','2019-11-08 21:05:32'),(115869,'00:15:6D:D8:31:2C','0x6f476f9da83d92ede2a7e26ec4c484b983','Access-Reject','2016-11-12 21:33:31'),(115870,'58:94:6B:DC:54:94','0x794487b1e10bf717f7749130dd17517178','Access-Reject','2016-11-12 21:33:44'),(115871,'20:54:76:8E:14:52','0xfb574b3668f7ff0e5cbc4329cf5f8ea550','Access-Reject','2016-11-12 21:33:48'),(115872,'54:E4:BD:A7:1F:74','0xca45572a56a2830d04eedf290ab31df5cd','Access-Reject','2016-11-12 21:34:14'),(115873,'90:48:9A:A5:E7:61','0xacb90d633d2b159734609e505e46ccb973','Access-Reject','2016-11-12 21:34:17'),(115874,'18:87:96:12:37:92','0x411cae5236aef2e5d792b7e539b96e5619','Access-Reject','2016-11-12 21:34:24'),(115875,'C0:38:96:02:72:D8','0x0252a290c5f9ff1ededdf12d79c0da3774','Access-Reject','2016-11-12 21:35:30'),(115876,'A4:44:D1:0E:92:2A','0x62bbf6509e1d9528804ebecd979cfb0193','Access-Reject','2016-11-12 21:36:21'),(115877,'20:A9:9B:42:81:AB','0x361a87cf90a0631bb21a19a0765d5e0f40','Access-Reject','2016-11-12 21:37:18'),(115878,'1C:3E:84:00:2E:1F','0xf5acd42670dc2f4de5aa8653a22b8a3042','Access-Reject','2016-11-12 21:37:31'),(115879,'00:08:22:9A:08:98','0x5be7bb984e1146b8fc22c15884d79d635f','Access-Reject','2016-11-12 21:37:50'),(115880,'A4:44:D1:46:4B:84','0xdeda6a4442e7913207528919341522ee36','Access-Reject','2016-11-12 21:38:04'),(115881,'00:08:22:9A:08:98','0xcdc2a0173bb183178b80b83824123ce8ad','Access-Reject','2016-11-12 21:38:14'),(115882,'80:19:67:41:13:74','0x5650d6c44f2d67827b5c7718b9a2057ce0','Access-Reject','2016-11-12 21:38:26'),(115883,'38:42:60:B2:65:F4','0xf7de578ea96ffdc525e5a44e2b54e3a950','Access-Reject','2016-11-12 21:38:26'),(349449,'tpsbiz','','Access-Reject','2018-12-14 16:07:14'),(115885,'20:62:74:5C:6D:4C','0x2ded6ea2815f3773b6c0d7fe2c27f9fccd','Access-Reject','2016-11-12 21:39:01'),(115886,'78:FF:CA:14:08:33','0x65dfd9fd237295462cd40cbdd3b088205f','Access-Reject','2016-11-12 21:39:14'),(115887,'26:68:5E:56:0B:26','0xe97b8060d2cdf4f6fadff25ed5ca5df0e3','Access-Reject','2016-11-12 21:39:17'),(115888,'B0:C0:90:13:D8:9F','0x0bf9d4d9a356cf0f9d409202ef9b5731e7','Access-Reject','2016-11-12 21:39:32'),(115889,'BC:B3:08:D7:43:BB','0x8960aa5a08cd523b9fd4d485e5cb023472','Access-Reject','2016-11-12 21:39:32'),(115890,'30:10:B3:B9:D1:76','0xd53802385d4ad9663b6ac42b55b169e607','Access-Reject','2016-11-12 21:39:43'),(115891,'00:08:22:88:40:0F','0x59cc0a112399a91afdef6bd76aec25284f','Access-Reject','2016-11-12 21:39:50'),(115892,'00:08:22:88:40:0F','0x6ac70d6aed6b02c035caba4a89f35788e6','Access-Reject','2016-11-12 21:39:52'),(115893,'00:08:22:82:AA:0F','0xa136582c96808401cd10294d2b9642d840','Access-Reject','2016-11-12 21:40:19'),(115894,'78:FF:CA:14:2B:C6','0x0c688d2018a0417da482abf2f837dcee82','Access-Reject','2016-11-12 21:40:39'),(115895,'38:E1:EA:F5:B3:FB','0x0406dc04279a47a7fe6aca0232d3747702','Access-Reject','2016-11-12 21:40:44'),(115896,'A0:E4:53:64:CB:4A','0x68d6f4503602454f6ab24c3ea74ea17995','Access-Reject','2016-11-12 21:40:46'),(115897,'80:19:67:96:6A:9C','0xe8ca44d85a819d854ce0af723d1b24d19e','Access-Reject','2016-11-12 21:41:08'),(115898,'A8:9F:BA:71:56:B5','0xcef0f73abd64e188e813a043c395124184','Access-Reject','2016-11-12 21:41:09'),(115899,'F0:25:B7:A8:B9:78','0x0f9c4adacc2182306cf2d8b137ef1eeed2','Access-Reject','2016-11-12 21:41:29'),(349942,'tpsbiz','','Access-Reject','2018-12-14 20:18:44'),(115901,'10:08:B1:0C:17:BC','0xf122e48033e73fe0540a208090fbb5a383','Access-Reject','2016-11-12 21:42:25'),(925048,'dodoos','','Access-Reject','2019-11-08 21:05:20'),(115903,'08:86:20:72:00:81','0x73b0f71fd5214e3655c18fa16597966bbc','Access-Reject','2016-11-12 21:42:47'),(115904,'E4:98:D1:A0:F9:68','0x4d663661016d74a69bed7ec912f27f2d59','Access-Reject','2016-11-12 21:43:08'),(115905,'78:FF:CA:11:39:62','0xabb23dfc4e025257a956be50fdf6c464df','Access-Reject','2016-11-12 21:43:12'),(333042,'tpsbiz','','Access-Reject','2018-12-05 06:50:05'),(115907,'00:15:6D:D8:31:2C','0xfd44ad63e7704bf126cfeffac8d5743c09','Access-Reject','2016-11-12 21:43:31'),(347886,'tpsbiz','','Access-Reject','2018-12-14 01:44:12'),(115909,'78:FF:CA:23:67:5A','0xb692f3eb34697a8913098894b0a4899222','Access-Reject','2016-11-12 21:45:21'),(115910,'80:19:67:A2:39:B2','0xac6770b93fe47eeee4838aa02589b6fe32','Access-Reject','2016-11-12 21:45:31'),(115911,'78:FF:CA:13:FF:EE','0xb708d785ffaed7034040ddaf156a9b4768','Access-Reject','2016-11-12 21:45:49'),(925047,'dodoos','','Access-Reject','2019-11-08 21:05:08'),(115913,'DC:D9:16:92:D1:30','0xe7416941dd3ad45da4deb51b8bfa1420cd','Access-Reject','2016-11-12 21:46:06'),(115914,'24:E3:14:C1:7D:88','0xb94b4a21dfa648ef1e38c413c9110b8f1b','Access-Reject','2016-11-12 21:46:28'),(115915,'9C:6C:15:9A:A4:78','0x4728a489e1af3ffa72efcd820e6d8d709c','Access-Reject','2016-11-12 21:46:43'),(115916,'A4:44:D1:58:87:20','0x456ef0d6ad8a64ee1db06cfe06f9bff04c','Access-Reject','2016-11-12 21:46:47'),(115917,'E8:99:C4:01:0B:BD','0x51b1047a3e054d2ee4f419209be18cf177','Access-Reject','2016-11-12 21:46:49'),(115918,'00:1B:B1:F5:E6:E2','0xa995eca1a4c9817a74b513219c2df8c8f5','Access-Reject','2016-11-12 21:47:03'),(115919,'08:3E:8E:0C:F2:35','0x9f67f889e4b3317e73a0df3af371f9bec1','Access-Reject','2016-11-12 21:47:10'),(925045,'dodoos','','Access-Reject','2019-11-08 21:04:42'),(925046,'dodoos','','Access-Reject','2019-11-08 21:04:57'),(925044,'dodoos','','Access-Reject','2019-11-08 21:04:31'),(115922,'14:9A:10:07:98:D7','0x3e9422edffe59b15fd5a4eae320bf053c5','Access-Reject','2016-11-12 21:49:05'),(115923,'BC:B3:08:D7:43:BB','0xb683aa3d9240622a30232f53636343f7a9','Access-Reject','2016-11-12 21:49:33'),(115924,'80:01:84:58:A6:7F','0x930f95f4263d1a32f162656cf91e3cbe5b','Access-Reject','2016-11-12 21:50:05'),(115925,'00:1B:9E:07:A0:E2','0x18fa13676d46d9902829d12028bb9883b1','Access-Reject','2016-11-12 21:50:06'),(115926,'A4:44:D1:6E:3D:E0','0x7f5e2c536edf630b44a523d2577fda81ae','Access-Reject','2016-11-12 21:50:13'),(115927,'80:19:67:43:3D:E3','0xbfd92204ea15ec439b430b33e6c5eb9b2e','Access-Reject','2016-11-12 21:50:23'),(345733,'tpsbiz','','Access-Reject','2018-12-13 06:56:47'),(925043,'dodoos','','Access-Reject','2019-11-08 21:04:14'),(115930,'78:C3:E9:F3:59:8C','0x9ad2362a638f5439494f2586b12df9ef03','Access-Reject','2016-11-12 21:51:25'),(115931,'24:00:BA:03:79:BF','0x207421dc04728536facc017031cbd36702','Access-Reject','2016-11-12 21:51:53'),(115932,'00:1D:E0:46:53:BB','0x029b9e84879fe52168211ac34978d04f2f','Access-Reject','2016-11-12 21:52:00'),(288885,'seryda','0x853a6b3cc1a0504f00ced45353f3c24555','Access-Accept','2017-06-17 13:02:51'),(115934,'00:08:22:A6:FB:CA','0xe41ced5b737c8d73c85bdf9205ee7e6d1e','Access-Reject','2016-11-12 21:52:41'),(115935,'A4:44:D1:2A:F9:C0','0xd06db1942c4061969878af264eaf4006c3','Access-Reject','2016-11-12 21:52:43'),(115936,'C0:64:C6:CC:74:F8','0x770e158e2e034f933420346ae92cbbd4a1','Access-Reject','2016-11-12 21:53:02'),(115937,'90:48:9A:A5:E7:61','0xf9869d5d2278a9cf32d9334b48b1e9479d','Access-Reject','2016-11-12 21:53:03'),(115938,'78:FF:CA:3E:36:2B','0x294c6e408b7b3cb446d4971d94d4e8ffff','Access-Reject','2016-11-12 21:53:10'),(115939,'00:15:6D:D8:31:2C','0xd784d7a667c0654ab756f3999057fc07ab','Access-Reject','2016-11-12 21:53:31'),(115940,'80:19:67:D3:E3:60','0x764abf9218a0214597d53775398ddcb988','Access-Reject','2016-11-12 21:54:01'),(115941,'80:19:67:33:46:0E','0xb3c44a77f0dd4bc6079548be6ee645711e','Access-Reject','2016-11-12 21:54:05'),(115942,'E0:B6:F5:2E:97:C2','0x9c23b6aa65fe0e4457c783a4f93dd806dd','Access-Reject','2016-11-12 21:54:31'),(925042,'dodoos','','Access-Reject','2019-11-08 21:04:03'),(115944,'7C:91:22:40:04:B2','0x868d0ce1c96f148d7e7959c471df8860a0','Access-Reject','2016-11-12 21:54:53'),(115945,'54:27:1E:64:A3:D7','0x1a4f62102dc05e2a345932e7003cdb7713','Access-Reject','2016-11-12 21:55:10'),(115946,'A4:44:D1:46:4B:84','0xa0695d1917e9434183b2227428d3f1e3a5','Access-Reject','2016-11-12 21:55:23'),(115947,'34:51:C9:56:E2:A0','0x863a570ba45a6bdb1ae655bc948a50e4e4','Access-Reject','2016-11-12 21:55:39'),(906232,'mfantsipim','','Access-Accept','2019-09-20 01:10:02'),(115949,'D0:9D:AB:79:2C:14','0x217dfd61f11351cf7d14a56b5e48c49877','Access-Reject','2016-11-12 21:56:09'),(115950,'4C:BB:58:5F:BE:CA','0xa29d7d01a3e7644269815993236bd956bf','Access-Reject','2016-11-12 21:57:00'),(115951,'00:08:22:54:A9:CE','0xc5a190bae8d89a089b572803d0b845bae1','Access-Reject','2016-11-12 21:57:09'),(115952,'00:1B:9E:07:A0:E2','0xbf4afff29eaebeb774a4436e887bfdb175','Access-Reject','2016-11-12 21:57:31'),(115953,'58:94:6B:DC:54:94','0x0507def895159e49ae36751b2650dbd2a2','Access-Reject','2016-11-12 21:57:51'),(115954,'C4:62:EA:92:5D:AC','0x78031e34e45ab89f9c1c2b689bf50857cd','Access-Reject','2016-11-12 21:58:50'),(115955,'BC:B3:08:D7:43:BB','0xc36a6a4cdc358485b78ab5f0625bca1167','Access-Reject','2016-11-12 21:59:34'),(115956,'C0:18:85:6D:DA:40','0xd245e84124558b8519ddd8a6f600e8a49b','Access-Reject','2016-11-12 22:00:05'),(349448,'tpsbiz','','Access-Reject','2018-12-14 16:06:43'),(115958,'BC:B3:08:DA:EE:41','0x0a5387ff8f0f9a18c56d667cfaf3689689','Access-Reject','2016-11-12 22:01:24'),(115959,'54:35:30:C2:96:FE','0x7279341de0eb18e7517d461edc7c1f10be','Access-Reject','2016-11-12 22:01:32'),(115960,'80:72:0D:39:1E:18','0x1f181a153868d7a4f4cb549ddd46b499f0','Access-Reject','2016-11-12 22:02:27'),(115961,'80:19:67:AA:31:E6','0x34cc0f34a13afc0a2521581302357de8de','Access-Reject','2016-11-12 22:02:28'),(115962,'30:AA:BD:F9:22:93','0xc4994fb10394c0af3e25c3e3a8c971a180','Access-Reject','2016-11-12 22:02:31'),(115963,'3C:36:3D:A4:AC:B4','0x1ec95576289c72b2e6026c9ed1bb22dd54','Access-Reject','2016-11-12 22:02:38'),(115964,'90:48:9A:A5:E7:61','0x2f4ce28ddc4a8f39806ae2edb2cfe9f7a7','Access-Reject','2016-11-12 22:02:50'),(115965,'08:86:20:72:00:81','0x6fc6df3e58c047123e07efe8490d0f3064','Access-Reject','2016-11-12 22:03:08'),(349548,'tpsbiz','','Access-Reject','2018-12-14 16:57:49'),(349549,'tpsbiz','','Access-Reject','2018-12-14 16:58:20'),(349550,'tpsbiz','','Access-Reject','2018-12-14 16:58:55'),(115968,'30:AA:BD:0D:12:43','0x68dbba8a6ff250d3dec4fe232ec2b8d485','Access-Reject','2016-11-12 22:03:31'),(115969,'00:15:6D:D8:31:2C','0xdd03956ef32b3d5cb9545c6e038e83b2ef','Access-Reject','2016-11-12 22:03:31'),(925041,'dodoos','','Access-Reject','2019-11-08 21:03:51'),(115971,'10:2F:6B:7A:BD:83','0xa9aebe99f7c85bfa4eb98fc1fde73bbb90','Access-Reject','2016-11-12 22:04:05'),(115972,'E4:58:B8:9C:77:A5','0x3d9ef2731cb19aa2635723a109a1705e69','Access-Reject','2016-11-12 22:04:26'),(115973,'00:08:22:62:AA:C3','0x2dacbf1ea3fe45feff6bf75d17fa961e3c','Access-Reject','2016-11-12 22:04:48'),(115974,'9C:65:B0:3A:09:84','0xab0c7ceadf0f872ceea65a7a887b768266','Access-Reject','2016-11-12 22:05:04'),(115975,'40:F0:2F:11:A9:13','0x8202446432d0261c0ec9661b112c5fd62e','Access-Reject','2016-11-12 22:05:26'),(115976,'DC:D9:16:92:D1:30','0x00cb8ff07991e508b4c9ed011fd82dc094','Access-Reject','2016-11-12 22:05:27'),(115977,'80:19:67:D3:E3:60','0x81f683eae918250d2e314cf9d2da7938ad','Access-Reject','2016-11-12 22:05:46'),(115978,'00:E0:4C:8B:B7:88','0xe4d36c1dbf61c8b493dd4eef3040d34cb2','Access-Reject','2016-11-12 22:05:58'),(925040,'dodoos','','Access-Reject','2019-11-08 21:03:40'),(115980,'94:63:D1:05:DC:42','0x0630bb54091b4bca5ccd137f5c67166e94','Access-Reject','2016-11-12 22:06:40'),(925039,'dodoos','','Access-Reject','2019-11-08 21:03:28'),(115982,'90:09:18:AE:B2:CF','0x97c231831e1cbe0d31a49477feaddcb238','Access-Reject','2016-11-12 22:08:47'),(115983,'68:A3:C4:98:6F:C2','0xbbf4c8bb02d78d4c1c4dbe54513317030f','Access-Reject','2016-11-12 22:09:11'),(115984,'78:FF:CA:CB:DE:77','0xfdf1f9d1d0b4fb96b540a9f60af0f8f9cb','Access-Reject','2016-11-12 22:09:13'),(925038,'dodoos','','Access-Reject','2019-11-08 21:03:16'),(115986,'BC:B3:08:D7:43:BB','0x2bffac7edc9acb64cc1b9a6a1795c093bd','Access-Reject','2016-11-12 22:09:35'),(115987,'78:0C:B8:88:F2:39','0x97b22f07432b35e4d83b20f95e3d8b91f0','Access-Reject','2016-11-12 22:09:57'),(115988,'58:94:6B:DC:54:94','0x1ae2dbaad29f13ab5d32ffcd11e657b8ef','Access-Reject','2016-11-12 22:10:40'),(115989,'00:08:22:54:A9:CE','0xec8eceb9cbb651ff8dcbe6d1d9b18ae543','Access-Reject','2016-11-12 22:10:42'),(115990,'DC:D9:16:92:D1:30','0xd77e6656d8413c4209f7467094144f1694','Access-Reject','2016-11-12 22:10:46'),(115991,'00:08:22:54:A9:CE','0x60e3a99d686faa9cfc85859a1264125c44','Access-Reject','2016-11-12 22:10:51'),(115992,'80:19:67:41:13:74','0x84aca9152858126ff141173444c62a285f','Access-Reject','2016-11-12 22:11:06'),(115993,'00:08:22:62:AA:C3','0x01ad99ae86c9cc307eaefe48636e7342c2','Access-Reject','2016-11-12 22:11:21'),(115994,'38:B1:DB:F4:0C:70','0x5da2fb1ce73dbf874d318bfc302edbce39','Access-Reject','2016-11-12 22:12:07'),(115995,'CC:79:4A:66:C7:55','0x1c97fc2ec45dfe4b99de393433e72806be','Access-Reject','2016-11-12 22:12:23'),(347197,'tpsbiz','','Access-Reject','2018-12-13 19:48:01'),(115997,'00:19:7E:4D:92:57','0x06010c30043e0f9e16079b2450c9d1711a','Access-Reject','2016-11-12 22:13:03'),(115998,'A8:9F:BA:61:3C:35','0x152881a65c74c20cfee28ff62431172fc1','Access-Reject','2016-11-12 22:13:07'),(852924,'kumi','','Access-Reject','2019-09-06 17:41:04'),(116000,'00:15:6D:D8:31:2C','0xf3465b48d3af8204d7c827cc4b235cc7d4','Access-Reject','2016-11-12 22:13:31'),(116001,'3C:83:75:4D:40:E6','0xbc4ba408f401fa57ef40aa0dd9a6b47abb','Access-Reject','2016-11-12 22:13:44'),(116002,'3C:25:D7:7C:4B:94','0x2b96fff55eb26ad31dc5802225646d54e3','Access-Reject','2016-11-12 22:13:45'),(349447,'tpsbiz','','Access-Reject','2018-12-14 16:06:12'),(116004,'80:19:67:CD:97:C1','0x8b26e3679c7a96bda7ca67b8c952f9f2e9','Access-Reject','2016-11-12 22:14:29'),(116005,'BC:B3:08:CA:F4:09','0xce6d4d1defe978b4d1797f037e44a8a985','Access-Reject','2016-11-12 22:15:12'),(116006,'5C:B5:24:E9:C4:6E','0xe9fbde3608f00c2cbde5e8a0b62761f294','Access-Reject','2016-11-12 22:15:12'),(116007,'00:22:5F:2D:36:94','0x42dbfec08d251624b2c80a35ebb07b6c8c','Access-Reject','2016-11-12 22:15:19'),(116008,'2','0x6a38338b5d3096f5dbe991a22894a0131b','Access-Reject','2016-11-12 22:15:36'),(116009,'AC:B5:7D:FB:45:DB','0xd7ee24e963b2f83e09c7250c9ffc5b707a','Access-Reject','2016-11-12 22:15:46'),(116010,'AC:B5:7D:FB:45:DB','0x00f5a4f01df422721a17a333def03efa58','Access-Reject','2016-11-12 22:15:47'),(116011,'AC:B5:7D:FB:45:DB','0x056a7d32fbd06b220a3cdc66d17c4227f5','Access-Reject','2016-11-12 22:15:52'),(116012,'AC:B5:7D:FB:45:DB','0xdddb2fcba9556db9211c9d29bd443a7c8e','Access-Reject','2016-11-12 22:15:55'),(116013,'AC:B5:7D:FB:45:DB','0xf6f7ed2fe46b3373e7312038c05c837de2','Access-Reject','2016-11-12 22:15:57'),(345457,'tpsbiz','','Access-Reject','2018-12-13 04:31:34'),(116015,'AC:B5:7D:FB:45:DB','0x2a72b7ff728fd166e2e62239dd2573fa26','Access-Reject','2016-11-12 22:16:02'),(116016,'AC:B5:7D:FB:45:DB','0x7781fe0704fce5bb738f7c09cc5927ee7a','Access-Reject','2016-11-12 22:16:04'),(116017,'10:2F:6B:7A:BD:83','0x6332a84bb09c2647dc8e565af805f0d4a9','Access-Reject','2016-11-12 22:16:04'),(116018,'AC:B5:7D:FB:45:DB','0x84ed55694ae515dce575f6b4636b734784','Access-Reject','2016-11-12 22:16:05'),(116019,'AC:B5:7D:FB:45:DB','0x142493224be0febaf5f4e23d105f3f5423','Access-Reject','2016-11-12 22:16:07'),(116020,'AC:B5:7D:FB:45:DB','0xe8d32a10dbd48052a047aa2888fa3f404d','Access-Reject','2016-11-12 22:16:12'),(116021,'AC:B5:7D:FB:45:DB','0x04dc130abc4b2249f69d261d8d2c12bfc7','Access-Reject','2016-11-12 22:16:13'),(116022,'AC:B5:7D:FB:45:DB','0x121f1f66abb9e19419601f674d209d5bac','Access-Reject','2016-11-12 22:16:16'),(116023,'AC:B5:7D:FB:45:DB','0x99526f8b93b46aa15f2e80facedc866972','Access-Reject','2016-11-12 22:16:18'),(116024,'AC:B5:7D:FB:45:DB','0x71237a678287260eec1d601441160a8832','Access-Reject','2016-11-12 22:16:20'),(116025,'AC:B5:7D:FB:45:DB','0x7a4babfbb54c2f04cc82f57b0c5d4ec241','Access-Reject','2016-11-12 22:16:23'),(925037,'dodoos','','Access-Reject','2019-11-08 21:03:04'),(116027,'AC:B5:7D:FB:45:DB','0xb3ad5d4aaa1b801cc8fab6c9c0f858fbab','Access-Reject','2016-11-12 22:16:27'),(116028,'AC:B5:7D:FB:45:DB','0x7f5543a15be27679ce45cf25a29e033328','Access-Reject','2016-11-12 22:16:31'),(116029,'AC:B5:7D:FB:45:DB','0x2b0d450ea6606db3c8f5c4c5129c69476e','Access-Reject','2016-11-12 22:16:33'),(116030,'AC:B5:7D:FB:45:DB','0x368006946e9f45087afb045ea7ae336eec','Access-Reject','2016-11-12 22:16:35'),(116031,'AC:B5:7D:FB:45:DB','0xe07692f85c724376b4ed558411b1816284','Access-Reject','2016-11-12 22:16:43'),(116032,'AC:B5:7D:FB:45:DB','0x92be2f33d9640dc243b81e9ecf7aba6671','Access-Reject','2016-11-12 22:16:54'),(116033,'AC:B5:7D:FB:45:DB','0xe0ea8816d11f3c1fbd3c71227d270359e7','Access-Reject','2016-11-12 22:16:57'),(116034,'AC:B5:7D:48:48:6E','0x3220c1e6b098fe30a2b92af11172cadcc4','Access-Reject','2016-11-12 22:17:01'),(116035,'AC:B5:7D:FB:45:DB','0x909eb8a306dc98ff3935a4095f00ce33bf','Access-Reject','2016-11-12 22:17:01'),(116036,'DC:D9:16:92:D1:30','0x4b6a5ea2cf34e780c24012f361c1f728a2','Access-Reject','2016-11-12 22:17:02'),(116037,'AC:B5:7D:FB:45:DB','0x49a7bda06ea1190517d66ff4e8437389d8','Access-Reject','2016-11-12 22:17:04'),(116038,'80:01:84:58:A6:7F','0xe436acaede06931ef9479e990a0a635db3','Access-Reject','2016-11-12 22:17:05'),(349446,'tpsbiz','','Access-Reject','2018-12-14 16:05:40'),(349445,'tpsbiz','','Access-Reject','2018-12-14 16:05:03'),(116041,'AC:B5:7D:FB:45:DB','0xfa6174c6aecdc5f89323030cec856bb08b','Access-Reject','2016-11-12 22:18:00'),(116042,'AC:B5:7D:FB:45:DB','0x0ca8957ee0e0d7739e5e562f1cee06e01e','Access-Reject','2016-11-12 22:18:08'),(116043,'AC:B5:7D:FB:45:DB','0x78f7f8d889b6569fbd73e6f583282d2b8f','Access-Reject','2016-11-12 22:18:11'),(349444,'tpsbiz','','Access-Reject','2018-12-14 16:04:32'),(116045,'08:3E:FD:08:C7:87','0x1e575ba9390e03693a7e24d150fc39e3d6','Access-Reject','2016-11-12 22:18:17'),(116046,'AC:B5:7D:FB:45:DB','0x166f98b840e75653aa519887bedc046dae','Access-Reject','2016-11-12 22:18:22'),(116047,'AC:B5:7D:FB:45:DB','0x98bdea170955a6bf31dc8b0df20f14a8f0','Access-Reject','2016-11-12 22:18:27'),(116048,'68:A3:C4:98:6F:C2','0x19d164e27aac42d9183838a5365ac154f9','Access-Reject','2016-11-12 22:18:39'),(116049,'AC:B5:7D:FB:45:DB','0x1c0796631f2797cda1823c306699d86de8','Access-Reject','2016-11-12 22:18:43'),(116050,'AC:B5:7D:FB:45:DB','0xbe86135fe59155d3d4f2dac588d8756cd0','Access-Reject','2016-11-12 22:18:44'),(116051,'AC:B5:7D:FB:45:DB','0xa04e652ad0810b20a29ea1b0f33096635c','Access-Reject','2016-11-12 22:18:51'),(116052,'7C:C7:09:29:C2:54','0xd6d53f6c58247449094c09c79ec6e52e43','Access-Reject','2016-11-12 22:18:51'),(116053,'AC:B5:7D:FB:45:DB','0xc1b5c1d732beac7b26e69b08c08f13d35b','Access-Reject','2016-11-12 22:18:53'),(116054,'AC:B5:7D:FB:45:DB','0x1b6742181df9e85612bc46bd795dd8dee4','Access-Reject','2016-11-12 22:18:54'),(116055,'AC:B5:7D:FB:45:DB','0x2e7d56370e51e7346134884bd84efc55b3','Access-Reject','2016-11-12 22:18:56'),(116056,'78:FF:CA:14:08:33','0x763ce5e79b87edd26c2352742632094bc8','Access-Reject','2016-11-12 22:18:58'),(116057,'AC:B5:7D:FB:45:DB','0xd9dc7b0a1bb7f2f7594de4da6effe2e9ee','Access-Reject','2016-11-12 22:19:04'),(116058,'AC:B5:7D:FB:45:DB','0xc2de86615056a32c6c0589b4f136caa29b','Access-Reject','2016-11-12 22:19:05'),(116059,'AC:B5:7D:FB:45:DB','0x3ff7ac396628b6b14424e207f7d062d175','Access-Reject','2016-11-12 22:19:07'),(116060,'AC:B5:7D:FB:45:DB','0x5709015e42a81af8f01cc9a5d0ff7273a5','Access-Reject','2016-11-12 22:19:11'),(116061,'AC:B5:7D:FB:45:DB','0x6d919e033412adf9bcc72c510169b1cdcf','Access-Reject','2016-11-12 22:19:13'),(116062,'AC:B5:7D:FB:45:DB','0x7bb481bea1ff1c3eb50a92b4a9696e396c','Access-Reject','2016-11-12 22:19:27'),(116063,'AC:B5:7D:FB:45:DB','0x498fab3eaec27216283af315255efb29a2','Access-Reject','2016-11-12 22:19:29'),(116064,'00:AA:70:68:20:C7','0xac0da572c9259950b1cd5e29cae3cb99e2','Access-Reject','2016-11-12 22:19:32'),(116065,'BC:B3:08:D7:43:BB','0xb94bf417276f5e167b4a1bab4102b5349e','Access-Reject','2016-11-12 22:19:35'),(116066,'AC:B5:7D:FB:45:DB','0xd66e5cca650f5966c8de727efdb7433b0a','Access-Reject','2016-11-12 22:19:37'),(116067,'AC:B5:7D:FB:45:DB','0x8402c2966f2158231d5a9c74a33296cb6a','Access-Reject','2016-11-12 22:19:38'),(116068,'78:FF:CA:D6:60:35','0x886f023880cbc429cf55d2ae02a29e569c','Access-Reject','2016-11-12 22:19:39'),(116069,'AC:B5:7D:FB:45:DB','0xfc6c77ea749614d27e1bcf6037ab075d72','Access-Reject','2016-11-12 22:19:43'),(116070,'AC:B5:7D:FB:45:DB','0xfc9f1f804fcd9b00abb41e6023fe036852','Access-Reject','2016-11-12 22:19:45'),(116071,'AC:B5:7D:FB:45:DB','0xa452161dbe63fddbdd5772a02d0519d8c8','Access-Reject','2016-11-12 22:19:54'),(116072,'AC:B5:7D:FB:45:DB','0x9681143d128e4528c498cf46d6f840ae1d','Access-Reject','2016-11-12 22:19:55'),(116073,'A4:44:D1:4C:09:68','0xe41cb751a31cf98054686506a9faa5fe03','Access-Reject','2016-11-12 22:20:00'),(116074,'AC:B5:7D:FB:45:DB','0x64389a6f7ffaaad1e837d67c618108d3c3','Access-Reject','2016-11-12 22:20:12'),(116075,'AC:B5:7D:FB:45:DB','0xa731a1113c1567af2188676e90dec1ee42','Access-Reject','2016-11-12 22:20:21'),(116076,'D0:5B:A8:78:BB:5C','0xdd4d1d1961965e3ff4f6949722b1ee1688','Access-Reject','2016-11-12 22:20:37'),(116077,'78:FF:CA:CB:72:12','0x5e73043e522d04549353c9e1adbd5a5094','Access-Reject','2016-11-12 22:20:41'),(116078,'AC:B5:7D:FB:45:DB','0x36a2f6eefdafe7b38bcfa3fa7a4e3afd0c','Access-Reject','2016-11-12 22:20:43'),(116079,'AC:B5:7D:FB:45:DB','0xfac454c4016f5588c1f89d9efa94378ad2','Access-Reject','2016-11-12 22:21:04'),(116080,'AC:B5:7D:FB:45:DB','0xae9f41e06e9bbcd652bd7311564a883739','Access-Reject','2016-11-12 22:21:06'),(116081,'AC:B5:7D:FB:45:DB','0xb31bf194046d31aee8979455b8c307d61b','Access-Reject','2016-11-12 22:21:07'),(116082,'AC:B5:7D:FB:45:DB','0xf98ff8fe467dd31c9cf33dd17fbe25f62a','Access-Reject','2016-11-12 22:21:08'),(116083,'AC:B5:7D:FB:45:DB','0x3527d95b190d83e62ca322d7e5d9c05fe6','Access-Reject','2016-11-12 22:21:10'),(116084,'AC:B5:7D:FB:45:DB','0xecdc0c4f3e885a48548e48bdc9c09ba318','Access-Reject','2016-11-12 22:21:13'),(116085,'AC:B5:7D:FB:45:DB','0x21c740cc8a46062e9170b6bfbbc4d5b461','Access-Reject','2016-11-12 22:21:31'),(116086,'AC:B5:7D:FB:45:DB','0xa5fba2195608f63a4180dc7341e3be2db5','Access-Reject','2016-11-12 22:21:36'),(116087,'AC:B5:7D:FB:45:DB','0x8aafe85d20a7e08cb8605b10efc6826c42','Access-Reject','2016-11-12 22:21:40'),(116088,'AC:B5:7D:FB:45:DB','0x91445c669d93cac0423b51c5c482dc1a57','Access-Reject','2016-11-12 22:21:44'),(116089,'AC:B5:7D:FB:45:DB','0x7f871b197d82a11b50248e4f942558d2a2','Access-Reject','2016-11-12 22:21:51'),(116090,'AC:B5:7D:FB:45:DB','0x3aebb96a7edb2b21819e748b847f497679','Access-Reject','2016-11-12 22:22:11'),(116091,'AC:B5:7D:FB:45:DB','0x76bc9b676de91c9043140fedc0cba7ef3b','Access-Reject','2016-11-12 22:22:43'),(116092,'AC:B5:7D:FB:45:DB','0x0435453e23612dfa4056565c185e3a0595','Access-Reject','2016-11-12 22:22:48'),(116093,'AC:B5:7D:FB:45:DB','0x48d95d7ab6914866a805ae74adf917ed1d','Access-Reject','2016-11-12 22:22:49'),(116094,'9C:6C:15:9A:A4:78','0x1c6987bf1cb3d33d95f7ae8cf97dadbdcb','Access-Reject','2016-11-12 22:22:50'),(925036,'dodoos','','Access-Reject','2019-11-08 21:02:53'),(116096,'AC:B5:7D:FB:45:DB','0x974eda682c18ba458794b088d7d7126450','Access-Reject','2016-11-12 22:23:11'),(116097,'AC:B5:7D:FB:45:DB','0x4d9ca4beaef98f20205fb905a35f3312bd','Access-Reject','2016-11-12 22:23:14'),(116098,'90:09:18:AE:B2:CF','0x8fe03947ed49efaa524660857d9bff4dea','Access-Reject','2016-11-12 22:23:16'),(116099,'30:AA:BD:0D:12:43','0xc4b34191fe8a1d24c013fc8c915a9751ba','Access-Reject','2016-11-12 22:23:28'),(116100,'AC:B5:7D:FB:45:DB','0x1206faf3d990cc4b99e9252368539bcb1b','Access-Reject','2016-11-12 22:23:31'),(116101,'80:19:67:BA:BB:01','0x66033ed406773c6107c875638478c50787','Access-Reject','2016-11-12 22:23:31'),(116102,'00:15:6D:D8:31:2C','0x1c989b5a95d309dde9eaca0a785a829e78','Access-Reject','2016-11-12 22:23:32'),(116103,'AC:B5:7D:FB:45:DB','0xdbefb674af99684de972972722c09843f7','Access-Reject','2016-11-12 22:23:34'),(116104,'AC:B5:7D:FB:45:DB','0xa8b15834b77ff9556ba55b23c1b229bea0','Access-Reject','2016-11-12 22:23:36'),(116105,'AC:B5:7D:FB:45:DB','0x551d7cd98f1f4df1d5592db9c309ea6486','Access-Reject','2016-11-12 22:23:43'),(925035,'dodoos','','Access-Reject','2019-11-08 21:02:41'),(116107,'AC:B5:7D:FB:45:DB','0x4d527518025a12cfde81ad4638a09f70bb','Access-Reject','2016-11-12 22:23:54'),(116108,'AC:B5:7D:FB:45:DB','0xe38355de7666331dbd353febfd04e7b4b6','Access-Reject','2016-11-12 22:24:00'),(116109,'AC:B5:7D:FB:45:DB','0x009b51eeaa4f560123ba227a60f7b87a52','Access-Reject','2016-11-12 22:24:11'),(116110,'AC:B5:7D:FB:45:DB','0xbefe1bac1d05ea1723d9d8ab9ecf9e6790','Access-Reject','2016-11-12 22:24:17'),(116111,'AC:B5:7D:FB:45:DB','0xf80cb7d1492d42c90ad874aa11f886b5d3','Access-Reject','2016-11-12 22:24:33'),(852923,'kumi','','Access-Reject','2019-09-06 17:40:33'),(116113,'AC:B5:7D:FB:45:DB','0x8c86494eee36065aa3f20f082801b4668d','Access-Reject','2016-11-12 22:24:39'),(116114,'AC:B5:7D:FB:45:DB','0x923886a0c05fa178b47fe03c4e0ab09d05','Access-Reject','2016-11-12 22:24:40'),(116115,'AC:B5:7D:FB:45:DB','0x0c4a93ddbdf6b1ea35af98a93688284d45','Access-Reject','2016-11-12 22:24:43'),(116116,'AC:B5:7D:FB:45:DB','0x8ef0a8be41e2db23bccbd046f5f70c3b42','Access-Reject','2016-11-12 22:24:46'),(116117,'AC:B5:7D:FB:45:DB','0xfbba3d6ee66f801bfb5842b18e939a52cb','Access-Reject','2016-11-12 22:24:50'),(116118,'AC:B5:7D:FB:45:DB','0xff5309ff703fca5fb3b828c5f252bad91a','Access-Reject','2016-11-12 22:24:52'),(116119,'AC:B5:7D:FB:45:DB','0xa09549af709e5c73b5570b48e8410c2a48','Access-Reject','2016-11-12 22:24:55'),(925034,'dodoos','','Access-Reject','2019-11-08 21:02:29'),(116121,'AC:B5:7D:FB:45:DB','0xd3444aaa69c252091cea4f4750324334db','Access-Reject','2016-11-12 22:25:11'),(116122,'AC:B5:7D:FB:45:DB','0x45af1ad87d4e2c215bd3655ccadae66d79','Access-Reject','2016-11-12 22:25:15'),(116123,'C0:BD:D1:D0:9B:08','0xab340c20fc51be63afd453f21947f58966','Access-Reject','2016-11-12 22:25:25'),(925033,'dodoos','','Access-Reject','2019-11-08 21:02:17'),(116125,'AC:B5:7D:FB:45:DB','0xe367e3555767351f6cdd3356eda96e7ec1','Access-Reject','2016-11-12 22:25:43'),(116126,'AC:B5:7D:FB:45:DB','0x6d8134e832c3e541cc96bcc9280affac02','Access-Reject','2016-11-12 22:25:45'),(116127,'AC:B5:7D:FB:45:DB','0xba58ae07e40e39b663e02a5d44e3571ad0','Access-Reject','2016-11-12 22:26:01'),(116128,'AC:B5:7D:FB:45:DB','0xe159d12c018a9328c26016484e46695210','Access-Reject','2016-11-12 22:26:04'),(116129,'BC:B3:08:CD:B7:E2','0x003b259a196bb0320dece08c866e4f446f','Access-Reject','2016-11-12 22:26:05'),(116130,'AC:B5:7D:FB:45:DB','0x0868d0d33f20c6bf1822d908b2d089d92e','Access-Reject','2016-11-12 22:26:11'),(116131,'AC:B5:7D:FB:45:DB','0xb4ccd3aee45263ec2545c056f793b1edc2','Access-Reject','2016-11-12 22:26:14'),(116132,'AC:B5:7D:FB:45:DB','0xcbf05267dbdf68155e028440c685accedb','Access-Reject','2016-11-12 22:26:24'),(116133,'AC:B5:7D:FB:45:DB','0x8cadaa60814dd03370cd9c830f04491a49','Access-Reject','2016-11-12 22:26:43'),(116134,'AC:B5:7D:FB:45:DB','0x88f199db16b814f834f7c7fbbeb41f102d','Access-Reject','2016-11-12 22:26:46'),(116135,'80:96:B1:30:94:23','0x8305ad6055d51117a0e2275e304aab0e55','Access-Reject','2016-11-12 22:26:52'),(116136,'AC:B5:7D:FB:45:DB','0x140d86fdb1df4350ea85e6fac7c5d9c01e','Access-Reject','2016-11-12 22:26:55'),(116137,'30:AA:BD:3B:29:3C','0x1240e50bf4a1e4d355a6c4cbd8efae6242','Access-Reject','2016-11-12 22:27:01'),(116138,'A4:44:D1:57:78:BA','0x2ede831e98ab10baee5abbc6e4c8ffcd39','Access-Reject','2016-11-12 22:27:05'),(116139,'AC:B5:7D:FB:45:DB','0x83230c634e867612250fdd79964e68f6ee','Access-Reject','2016-11-12 22:27:11'),(116140,'AC:B5:7D:FB:45:DB','0xd42e2dfae5b31efe53d92c0ad153da6f96','Access-Reject','2016-11-12 22:27:16'),(116141,'AC:B5:7D:FB:45:DB','0x38aaf8d3b0e0e02c5ab1fe93763f2caf89','Access-Reject','2016-11-12 22:27:26'),(116142,'AC:B5:7D:FB:45:DB','0x9217923a92ed2da60b176f5dfa9bb847b7','Access-Reject','2016-11-12 22:27:29'),(116143,'AC:B5:7D:FB:45:DB','0x6b1ac20a8ac29eb6efccd759b3ff528f67','Access-Reject','2016-11-12 22:27:31'),(116144,'AC:B5:7D:FB:45:DB','0xeb5840fc92faea341e491c27ef80f429d8','Access-Reject','2016-11-12 22:27:35'),(116145,'AC:B5:7D:FB:45:DB','0x0433bd9322d28ffe7e10682bc49b1c0fb6','Access-Reject','2016-11-12 22:27:36'),(116146,'AC:B5:7D:FB:45:DB','0x69fa47b5e8da4ba598253529ab52228906','Access-Reject','2016-11-12 22:27:39'),(116147,'AC:B5:7D:FB:45:DB','0x733eadabef7f88e9b03e0669a8b084eb14','Access-Reject','2016-11-12 22:27:43'),(116148,'78:FF:CA:2E:3D:BF','0xad5532d6b56d06c3f23581086e907ac17b','Access-Reject','2016-11-12 22:27:46'),(116149,'AC:B5:7D:FB:45:DB','0xf4dbda05e9e497624d18628d02b364e8e0','Access-Reject','2016-11-12 22:27:47'),(116150,'AC:B5:7D:FB:45:DB','0xbcf76433ed85d703757b008b3b5bd5fffe','Access-Reject','2016-11-12 22:27:52'),(925032,'dodoos','','Access-Reject','2019-11-08 21:02:04'),(116152,'AC:B5:7D:FB:45:DB','0x9448ab561bc80b574c376ed860b53ed8b3','Access-Reject','2016-11-12 22:27:59'),(116153,'10:08:B1:B0:17:41','0xfde9590c74834779f7c3805795e8075538','Access-Reject','2016-11-12 22:28:00'),(925031,'dodoos','','Access-Reject','2019-11-08 21:01:53'),(116155,'AC:B5:7D:FB:45:DB','0xd8c8c59b8a580adf508bd7cf14b6b69f29','Access-Reject','2016-11-12 22:28:07'),(116156,'AC:B5:7D:FB:45:DB','0x4306c44537e321c049a1474e0f52a88b2f','Access-Reject','2016-11-12 22:28:09'),(116157,'AC:B5:7D:FB:45:DB','0xaa7c1f60372ad430af3425bf0a7efb6fa3','Access-Reject','2016-11-12 22:28:11'),(331807,'pempamsie','','Access-Accept','2018-11-26 22:45:44'),(116159,'AC:B5:7D:FB:45:DB','0x0f3424d8adf3097ed18bcbf03a5ffbfdd7','Access-Reject','2016-11-12 22:28:26'),(116160,'AC:B5:7D:FB:45:DB','0xfbac4c33841ed2ead9cb20d7c49f30dbbc','Access-Reject','2016-11-12 22:28:37'),(116161,'AC:B5:7D:FB:45:DB','0x77cca08f0e2d075326d7bce204078d8cd2','Access-Reject','2016-11-12 22:28:40'),(116162,'AC:B5:7D:FB:45:DB','0x2dab122932fafa1f30b6ad009baf947bb3','Access-Reject','2016-11-12 22:28:43'),(116163,'AC:B5:7D:FB:45:DB','0xc64a5e0c3f3fb0a4c44ce07f1d99aba975','Access-Reject','2016-11-12 22:28:46'),(116164,'AC:B5:7D:FB:45:DB','0xd16032206f5381851478fc552c6a944139','Access-Reject','2016-11-12 22:29:11'),(116165,'AC:B5:7D:FB:45:DB','0xe6feef3086a13a2a8aac5dce90d27d2f06','Access-Reject','2016-11-12 22:29:14'),(116166,'18:87:96:18:47:55','0x2bb82481eda309ac35c01f21ee67c44bb8','Access-Reject','2016-11-12 22:29:23'),(116167,'AC:B5:7D:FB:45:DB','0x8ebff107def73cc06b777c9310419734f2','Access-Reject','2016-11-12 22:29:28'),(927961,'dodoos','','Access-Reject','2019-11-09 06:24:22'),(116169,'AC:B5:7D:FB:45:DB','0x407abbfb6fe2495648a7fa5d3f2d00aa59','Access-Reject','2016-11-12 22:29:43'),(116170,'AC:B5:7D:FB:45:DB','0x839f9ad7ea54ac73f3856757086a38ebf2','Access-Reject','2016-11-12 22:29:54'),(116171,'AC:B5:7D:FB:45:DB','0x36f9f711b59ebf0f374c29a52d5d10d4c1','Access-Reject','2016-11-12 22:29:56'),(116172,'AC:B5:7D:FB:45:DB','0xf3de5e1cb7ec261f8aa084094cd6d99e09','Access-Reject','2016-11-12 22:30:00'),(116173,'AC:B5:7D:FB:45:DB','0x91b3fcb146fd5935031bdedad4ef9755d6','Access-Reject','2016-11-12 22:30:11'),(116174,'AC:B5:7D:FB:45:DB','0xc78fdd177ac71b4fccd31b717165a22986','Access-Reject','2016-11-12 22:30:14'),(116175,'80:72:0D:39:1E:18','0x3d2e08dc88f1e9f2fd7ddaace9c3e1de58','Access-Reject','2016-11-12 22:30:18'),(116176,'AC:B5:7D:FB:45:DB','0x367a568fddc0b6029c2382b70574dc30a6','Access-Reject','2016-11-12 22:30:50'),(116177,'AC:B5:7D:FB:45:DB','0xe21cb1b33234b82309f305f7eb0869296f','Access-Reject','2016-11-12 22:30:52'),(116178,'AC:B5:7D:FB:45:DB','0x94ec9c4b031daa5d47e39060dd78dfdc14','Access-Reject','2016-11-12 22:30:55'),(116179,'AC:B5:7D:FB:45:DB','0x0fc2f9a7c308495b9f55f4e494d9bd017d','Access-Reject','2016-11-12 22:31:20'),(116180,'AC:B5:7D:FB:45:DB','0x76d8c732531c2da20cf4adef9e25230326','Access-Reject','2016-11-12 22:31:21'),(116181,'AC:B5:7D:FB:45:DB','0x35a1e19ae85f9304386638e31e383eb292','Access-Reject','2016-11-12 22:31:26'),(116182,'3C:D0:F8:4C:7A:62','0xd5bc06a9746b2644d0be68bbf1627e6d1b','Access-Reject','2016-11-12 22:31:45'),(116183,'C0:18:85:6D:DA:40','0xaaba8381398f85bfcd092bbdb5bbcdd9b9','Access-Reject','2016-11-12 22:32:01'),(116184,'AC:B5:7D:FB:45:DB','0xaef46cf93b684e723d75aea8d0b6d07d58','Access-Reject','2016-11-12 22:32:11'),(116185,'AC:B5:7D:FB:45:DB','0x03cbfbb16058bf84f9f34263289ca78787','Access-Reject','2016-11-12 22:32:14'),(116186,'80:19:67:FF:1C:12','0xbb6d7b0c62b146d025ddaf29875987287a','Access-Reject','2016-11-12 22:32:33'),(116187,'AC:B5:7D:FB:45:DB','0x83ed8de3f287c97198dfb5370ea24cdb12','Access-Reject','2016-11-12 22:32:41'),(116188,'CC:FA:00:C9:4B:60','0xe8f805d2ba1ffb09ae8634774a2c8821d3','Access-Reject','2016-11-12 22:33:01'),(116189,'14:1A:A3:98:3F:38','0xd1a23229f985bf200593a6fc153508f753','Access-Reject','2016-11-12 22:33:23'),(116190,'AC:B5:7D:FB:45:DB','0xa283a4c0690744a3801322ad1a5c9ca122','Access-Reject','2016-11-12 22:33:29'),(116191,'00:15:6D:D8:31:2C','0x8abf65ff90daec4e3e526b3f1d4f7b0172','Access-Reject','2016-11-12 22:33:32'),(116192,'AC:B5:7D:FB:45:DB','0xe29c5f0dee98a3bc03eba3dddfb3eef28f','Access-Reject','2016-11-12 22:33:33'),(116193,'AC:B5:7D:FB:45:DB','0x951da0df2932ee31dfa2a938edf377ca02','Access-Reject','2016-11-12 22:33:36'),(116194,'9C:65:B0:3A:09:84','0x0a134250dfe5a473e88bf35de32a194b9d','Access-Reject','2016-11-12 22:33:53'),(116195,'68:14:01:85:31:BF','0x059ed17a4b0c1b3c83f606991150f24216','Access-Reject','2016-11-12 22:34:10'),(925030,'dodoos','','Access-Reject','2019-11-08 21:01:41'),(116197,'AC:B5:7D:FB:45:DB','0x8432d98ce40aecdfba6fcbfe96cf03185f','Access-Reject','2016-11-12 22:35:05'),(116198,'20:A9:9B:EA:1A:4B','0x328cd05ee66f38764e1ecf25521e3e3222','Access-Reject','2016-11-12 22:35:10'),(116199,'AC:B5:7D:FB:45:DB','0xc32a0ffaa2df152c7db1b8842d7d68012b','Access-Reject','2016-11-12 22:35:10'),(116200,'AC:B5:7D:FB:45:DB','0xbfc9b7b0fe0b828d136691a33a548e5c28','Access-Reject','2016-11-12 22:35:12'),(116201,'AC:B5:7D:FB:45:DB','0x64a6d51b8694bd8b765ac74abe452696d2','Access-Reject','2016-11-12 22:35:15'),(116202,'AC:B5:7D:FB:45:DB','0xb82d9a572960882de1884eabe2d2c938a3','Access-Reject','2016-11-12 22:35:20'),(116203,'AC:B5:7D:FB:45:DB','0x39999d8e166493ed7136b8145d5ec5f179','Access-Reject','2016-11-12 22:35:32'),(116204,'AC:B5:7D:FB:45:DB','0x518a1b2392bddaa3003e378823dae63605','Access-Reject','2016-11-12 22:35:36'),(116205,'44:78:3E:4F:A0:9C','0x191f2a2a8ab9d713337fbafb9e25ddd884','Access-Reject','2016-11-12 22:35:36'),(116206,'C0:38:96:02:72:D8','0x899fe5c181f0a196eb4c984ef297b295bf','Access-Reject','2016-11-12 22:35:42'),(116207,'AC:B5:7D:FB:45:DB','0xbe7a0b1eec15ce6a1d25b0925e2829eccd','Access-Reject','2016-11-12 22:35:44'),(116208,'AC:B5:7D:FB:45:DB','0x3aa2d0b1f275da09676fb9fe029554a197','Access-Reject','2016-11-12 22:35:46'),(116209,'DC:D9:16:92:D1:30','0xd8c32fc1080f324d30d69ebb200e07d622','Access-Reject','2016-11-12 22:35:57'),(309243,'883810','0x9d5f09d89c874d4c07801fc87c9d9de671','Access-Reject','2018-06-16 17:12:46'),(116211,' 1mxmg2','0xb222359bfe317580c752065c8104cef6d7','Access-Reject','2016-11-12 22:36:28'),(116212,'AC:B5:7D:FB:45:DB','0xe0e093bcf4b272fef05a8c79c3e81a645a','Access-Reject','2016-11-12 22:36:31'),(116213,'50:CC:F8:D6:C5:EB','0xa9374fb227d364b982ef4551b0ee795ac9','Access-Reject','2016-11-12 22:36:32'),(116214,'AC:B5:7D:FB:45:DB','0x8c58b3a5968e35d7961e0d2adad80786e3','Access-Reject','2016-11-12 22:36:32'),(116215,'AC:B5:7D:FB:45:DB','0x31cb7ef0f888adebc0af481ce34bd4fd89','Access-Reject','2016-11-12 22:36:36'),(116216,'AC:B5:7D:FB:45:DB','0xc31b425426a715c6688f7360026052db4d','Access-Reject','2016-11-12 22:36:41'),(116217,'AC:B5:7D:FB:45:DB','0x0b1b67b948018a563b2ab5f630f75e78c1','Access-Reject','2016-11-12 22:36:51'),(116218,'AC:B5:7D:FB:45:DB','0xb3cf290177be23c4482093b5e9a04fb6af','Access-Reject','2016-11-12 22:36:55'),(116219,'AC:B5:7D:FB:45:DB','0xb2ff63ddad88c46d48a3127d9efa5b399f','Access-Reject','2016-11-12 22:37:01'),(116220,'AC:B5:7D:FB:45:DB','0xd2e7e233ac43f1ee1125fb348078d317c9','Access-Reject','2016-11-12 22:37:07'),(116221,'F0:25:B7:A8:B9:78','0x246127097d8932b36402c856ce314c9396','Access-Reject','2016-11-12 22:37:48'),(116222,'AC:B5:7D:FB:45:DB','0x0fbd21dc37d71b15f33059c87c70c59a2c','Access-Reject','2016-11-12 22:37:57'),(116223,'AC:B5:7D:FB:45:DB','0x5076c471bc55a50f6d6bb054e190d1dfba','Access-Reject','2016-11-12 22:38:27'),(116224,'AC:B5:7D:FB:45:DB','0xd194a527a5948743cdac64759ddda3d78a','Access-Reject','2016-11-12 22:38:30'),(116225,'AC:B5:7D:FB:45:DB','0x19731916841b8b68df3295750814b5f578','Access-Reject','2016-11-12 22:38:33'),(116226,' 1mxMg2','0xda6ecfc309bf916830fae2bf5345e2d2e3','Access-Reject','2016-11-12 22:38:41'),(116227,' 1mxmg2','0xc722359bfe317580c752065c8104cef6d7','Access-Reject','2016-11-12 22:38:48'),(116228,'BC:B3:08:F9:A0:49','0x6979611b8f5a554b6951656231fa961d18','Access-Reject','2016-11-12 22:39:00'),(116229,'E4:58:E7:3C:2A:04','0x7b4bdc409ab71a63a308dad9f1c81c3401','Access-Reject','2016-11-12 22:39:06'),(852922,'kumi','','Access-Reject','2019-09-06 17:40:02'),(116231,'AC:B5:7D:FB:45:DB','0x93aaa7f8802809d2b8ab9e2369e14b5a67','Access-Reject','2016-11-12 22:39:18'),(116232,'AC:81:12:79:74:11','0x31caea4885247a3832000ad0c5042b6202','Access-Reject','2016-11-12 22:39:23'),(116233,'26:68:5E:56:0B:26','0x68cda260069f52533cad4d314a1347e235','Access-Reject','2016-11-12 22:39:24'),(347997,'tpsbiz','','Access-Reject','2018-12-14 02:41:45'),(116235,'AC:B5:7D:FB:45:DB','0xfcf00943b2d5074f31b8e71abf57eb5860','Access-Reject','2016-11-12 22:39:48'),(116236,'AC:B5:7D:FB:45:DB','0xe50431ebe67c0da2fba41e571110f3bb14','Access-Reject','2016-11-12 22:39:52'),(116237,'AC:B5:7D:FB:45:DB','0x4952d8361c07534c1998b57939f6f8804d','Access-Reject','2016-11-12 22:39:54'),(347996,'tpsbiz','','Access-Reject','2018-12-14 02:41:14'),(116239,'58:94:6B:DC:54:94','0xd3120d2a66d13894daa80e23f716b0f753','Access-Reject','2016-11-12 22:40:30'),(116240,'AC:B5:7D:FB:45:DB','0x3dfeef3c0df75a19eddebbaa5f57a26149','Access-Reject','2016-11-12 22:40:34'),(116241,'AC:B5:7D:FB:45:DB','0x869df3be632a7f072233346a168706249d','Access-Reject','2016-11-12 22:40:41'),(116242,'AC:B5:7D:FB:45:DB','0xffd6134174affb102686f863e2aef2a174','Access-Reject','2016-11-12 22:40:46'),(116243,'CC:FA:00:C9:4B:60','0x4bfd799b893bec9d36e807439563ae3b82','Access-Reject','2016-11-12 22:40:49'),(116244,'BC:B3:08:CF:17:4C','0x3f044e553965f24dd4cccfc3d44e3423f5','Access-Reject','2016-11-12 22:40:57'),(116245,'B0:C4:E7:A0:D8:02','0x6915c0702964293df4c6f11709573e9289','Access-Reject','2016-11-12 22:41:25'),(116246,'B8:86:87:D5:CC:B4','0x945a853fab8b47c44123d86e5319883869','Access-Reject','2016-11-12 22:41:28'),(116247,'00:27:15:08:3B:92','0xf8b689dc393e0bc1514a9fea8a9c2204be','Access-Reject','2016-11-12 22:41:52'),(116248,'00:08:22:54:A9:CE','0x497e94ef14f66e89a25573dc90b7273a2b','Access-Reject','2016-11-12 22:41:57'),(116249,'AC:B5:7D:FB:45:DB','0xdc386b84026b90ac6cd7954fe05dcc6621','Access-Reject','2016-11-12 22:41:59'),(116250,'BC:B3:08:CF:17:4C','0x0802b6dc2d1239cd1f1f20dd3eab4e1c9a','Access-Reject','2016-11-12 22:42:41'),(116251,'38:B1:DB:A2:3A:89','0xd5f1b77b3b8327186414a766c252e5e6cf','Access-Reject','2016-11-12 22:42:44'),(116252,'78:FF:CA:2C:49:0D','0x22e7ff3ee4d75d978a062ba20b1f094d91','Access-Reject','2016-11-12 22:43:22'),(116253,'AC:B5:7D:FB:45:DB','0x2063a61590dff2f2ff3380cd3d772825dd','Access-Reject','2016-11-12 22:43:24'),(116254,'AC:B5:7D:FB:45:DB','0x643634d5b6826c9088bb2df20d25b306b0','Access-Reject','2016-11-12 22:43:25'),(116255,'AC:B5:7D:FB:45:DB','0x5ce9dd5aa029a617234fd3d3454efca3f6','Access-Reject','2016-11-12 22:43:29'),(332118,'dadukpo','0x31614bdebf9fcb60c03a543c3b5ad0f4ff','Access-Accept','2018-12-01 21:06:39'),(116257,'00:15:6D:D8:31:2C','0xcc18e495b75dbd17f18a65bdee14dfde9e','Access-Reject','2016-11-12 22:43:31'),(116258,'AC:B5:7D:FB:45:DB','0xe20ece36bb83f991b86847b4782d19207b','Access-Reject','2016-11-12 22:43:34'),(116259,'AC:B5:7D:FB:45:DB','0x76f20ea923e5c0a5cd98e899795800dca7','Access-Reject','2016-11-12 22:43:35'),(116260,'AC:B5:7D:FB:45:DB','0x783f2a3d314cc00f88698ed99b428296ad','Access-Reject','2016-11-12 22:43:44'),(116261,'AC:B5:7D:FB:45:DB','0x40c891ea1faf4e377412e23dc4577224a4','Access-Reject','2016-11-12 22:43:54'),(116262,'AC:B5:7D:FB:45:DB','0xef79431b4b07fd312ba78f13e8a7111ab2','Access-Reject','2016-11-12 22:44:05'),(116263,'AC:B5:7D:FB:45:DB','0x39b266a633dd8ae90f14d12a141036dd12','Access-Reject','2016-11-12 22:44:12'),(116264,'AC:B5:7D:FB:45:DB','0xa588eb2d9c40396128b83a80779ffbaa94','Access-Reject','2016-11-12 22:44:15'),(349911,'tpsbiz','','Access-Reject','2018-12-14 20:03:01'),(116266,'AC:B5:7D:FB:45:DB','0x699f9b0cbbcffba4b0639b451ebd8c61d4','Access-Reject','2016-11-12 22:44:25'),(116267,'AC:B5:7D:FB:45:DB','0xa0ff63bb73b96be852e91572abc1dd5d70','Access-Reject','2016-11-12 22:44:35'),(116268,'AC:B5:7D:FB:45:DB','0xf014e3cff935c151528ed7d5e7a9179695','Access-Reject','2016-11-12 22:44:38'),(116269,'AC:B5:7D:FB:45:DB','0xc026ef0b57f2c65e0db3d031c8383e711d','Access-Reject','2016-11-12 22:44:42'),(116270,'AC:B5:7D:FB:45:DB','0xe82f95c1ea0391d15a5751806b7cc4da84','Access-Reject','2016-11-12 22:44:48'),(116271,'AC:B5:7D:FB:45:DB','0x315a0b0c0f1472a3c0e34c2d1189225d77','Access-Reject','2016-11-12 22:44:52'),(116272,'AC:B5:7D:FB:45:DB','0xcfd857707246c7ca603c02dde102f1ba73','Access-Reject','2016-11-12 22:44:59'),(116273,'AC:B5:7D:FB:45:DB','0x7964e63a89d3ee8d0502153069216d65c2','Access-Reject','2016-11-12 22:45:04'),(116274,'80:19:67:BC:B1:76','0xe88e877c2e330dce50bba5e5084e758d8b','Access-Reject','2016-11-12 22:45:07'),(116275,'AC:B5:7D:FB:45:DB','0x471a8b98cc0eb03fbfeb63e0757d16f10f','Access-Reject','2016-11-12 22:45:09'),(116276,'AC:B5:7D:FB:45:DB','0xe0ff6ac5e0bc55340f3ad8f5bbe48f36f6','Access-Reject','2016-11-12 22:45:13'),(116277,'AC:B5:7D:FB:45:DB','0x6c35c4d6c92965c3b7db5b0c375a98ff6b','Access-Reject','2016-11-12 22:45:19'),(116278,'AC:B5:7D:FB:45:DB','0xba07854a0dd17e4f63e7fc3c4eefd3d552','Access-Reject','2016-11-12 22:45:25'),(116279,'AC:B5:7D:FB:45:DB','0x13fd80466efea648df742e563f55b940ce','Access-Reject','2016-11-12 22:45:30'),(116280,'0A:0B:90:EC:1A:25','0xafd04fe18c52262f6b9d257e8874e6958c','Access-Reject','2016-11-12 22:45:39'),(116281,'AC:B5:7D:FB:45:DB','0x42a29886bb288b64131aec72e706fc8979','Access-Reject','2016-11-12 22:45:40'),(116282,'AC:B5:7D:FB:45:DB','0xae3d4afc812ac8ef41372d7b46fb35cc1d','Access-Reject','2016-11-12 22:45:50'),(116283,'4C:ED:DE:A0:41:46','0xdcaa25d01af6d398196831410306b6305f','Access-Reject','2016-11-12 22:46:09'),(116284,'1C:99:4C:57:5E:51','0x104a5f7c7a92676aa482025998438958f6','Access-Reject','2016-11-12 22:46:16'),(116285,'80:01:84:58:A6:7F','0xd23d78ee155051b3265a3e87e34bed8a52','Access-Reject','2016-11-12 22:46:34'),(116286,'B8:EE:65:68:FE:40','0x32ca94677cf30759cb329a533b5667c9db','Access-Reject','2016-11-12 22:47:15'),(116287,'80:19:67:3B:01:5D','0x82b0526dcb4201c6494acb26917d4642ca','Access-Reject','2016-11-12 22:47:22'),(116288,'DC:D9:16:92:D1:30','0x5266dab58225e7ce07d6c9cf66c681a6d6','Access-Reject','2016-11-12 22:47:57'),(116289,'D0:53:49:80:15:0B','0x10d40da9e5e512a16510a9919f918891dd','Access-Reject','2016-11-12 22:48:02'),(116290,'10:2F:6B:7A:BD:83','0xae9c169d842c187047fb3676d8f91bb049','Access-Reject','2016-11-12 22:49:40'),(116291,'90:09:18:AE:B2:CF','0xde9c92bc5c90d4ac8056a964a957d75a9a','Access-Reject','2016-11-12 22:49:49'),(116292,'A4:70:D6:83:3F:F6','0xa3d3b83a9a854f1e8aa895c63233508d04','Access-Reject','2016-11-12 22:49:52'),(116293,'BC:B3:08:CB:00:D4','0xd56e8edaacc76a31c137a70b9036826af9','Access-Reject','2016-11-12 22:50:03'),(116294,'80:19:67:96:AB:53','0x034f197dc8c10a0ab894ac09d480585a98','Access-Reject','2016-11-12 22:50:45'),(349443,'tpsbiz','','Access-Reject','2018-12-14 16:04:01'),(116296,'80:19:67:96:AB:53','0xc5469b314a2816df6e6b108c7b3f9454ad','Access-Reject','2016-11-12 22:50:53'),(116297,'80:19:67:96:AB:53','0x922dfa6b53f71f79be5de5e025b0c4e1ec','Access-Reject','2016-11-12 22:50:56'),(116298,'78:FF:CA:6B:B6:07','0xfcfd1463b65efda56978a6b0ba19223a6c','Access-Reject','2016-11-12 22:51:22'),(116299,'00:19:7E:4D:92:57','0xd60db4d8b99bb29e4998649e9e9cc17f45','Access-Reject','2016-11-12 22:51:45'),(925029,'dodoos','','Access-Reject','2019-11-08 21:01:30'),(116301,'D0:5B:A8:78:BB:5C','0xe3ea866b4a8b8931ca3259b708bce5400b','Access-Reject','2016-11-12 22:51:49'),(116302,'80:19:67:D1:6E:1A','0xb9e8545cffed783429ad4d1b8082e921f1','Access-Reject','2016-11-12 22:51:59'),(116303,'00:E0:4C:8B:B7:88','0xff77cd0cf3c0912cbcdf5df8d76154bb12','Access-Reject','2016-11-12 22:52:00'),(116304,'46:A6:A8:F0:B3:FB','0x45e3229802244cdd1e53bde261f689fb6c','Access-Reject','2016-11-12 22:52:40'),(116305,'68:A3:C4:98:6F:C2','0x603da0dfd71c15b88a657838918d438802','Access-Reject','2016-11-12 22:53:11'),(116306,'80:72:0D:39:1E:18','0x32053bc279c99f3e1c6af7814da236c3f8','Access-Reject','2016-11-12 22:53:30'),(116307,'00:15:6D:D8:31:2C','0x899c360dcff97820baad07990d99a938b5','Access-Reject','2016-11-12 22:53:31'),(116308,'40:0E:85:1D:EB:11','0x40a919bd7b2fe2dde6afcdd0d040bcf040','Access-Reject','2016-11-12 22:53:57'),(116309,'78:FF:CA:CB:5E:C5','0x3e84ef053cc4eb2ee95beca11f50524b81','Access-Reject','2016-11-12 22:54:07'),(116310,'1C:65:9D:97:D0:B8','0x099a014739894a7a8f98defa6c6f5e354b','Access-Reject','2016-11-12 22:54:12'),(116311,'78:FF:CA:3D:C6:39','0xd7a7e84468996ac234d19f17e6ffc20b09','Access-Reject','2016-11-12 22:55:33'),(116312,'18:67:B0:8E:E1:D0','0x5e527f5a9b1f8aa0f9453ed49139d96d9f','Access-Reject','2016-11-12 22:55:40'),(116313,'90:09:18:AE:B2:CF','0x3771be91391ed9e8e3e70d56e602020479','Access-Reject','2016-11-12 22:55:48'),(116314,'78:FF:CA:03:23:65','0x38de1546ae677fb1d60e29e208a83ac79f','Access-Reject','2016-11-12 22:57:03'),(116315,'B8:86:87:D5:CC:B4','0xd7529461adcfc59a1d3c98f1b9832b962e','Access-Reject','2016-11-12 22:57:16'),(116316,'00:1B:9E:07:A0:E2','0x82126c66d2328354c0d7aab0a468ff625c','Access-Reject','2016-11-12 22:57:31'),(116317,'74:E5:43:3C:7D:76','0x78375089d71b0214105543c28e850f269a','Access-Reject','2016-11-12 22:57:32'),(116318,'40:F3:08:CA:0C:52','0xf763452f348f7e64fe90ee2b3bca361bf4','Access-Reject','2016-11-12 22:58:22'),(116319,'DC:D9:16:92:D1:30','0xe5a584c96dcf39dc647867fd327c46021a','Access-Reject','2016-11-12 22:58:39'),(116320,'28:27:BF:44:A2:C5','0xa46ff698a27a996515bb5d70b2c8ed6b8d','Access-Reject','2016-11-12 22:58:39'),(116321,'68:72:51:00:72:BF','0x7428d7353a0dbb0c0fc02378f65775d96f','Access-Reject','2016-11-12 22:58:55'),(116322,'18:21:95:DA:B9:09','0xa49e531583eaa03ded012a51b1c3ac29a9','Access-Reject','2016-11-12 22:59:26'),(116323,'6C:88:14:27:17:C4','0x0b6504bd9a2bbf641be806c015e75a8647','Access-Reject','2016-11-12 22:59:45'),(116324,'58:94:6B:DC:54:94','0x0b492956051dbaac2576a619f575004973','Access-Reject','2016-11-12 23:00:08'),(116325,'78:FF:CA:CB:5E:C5','0x5332519b9c93b193926938a2fe5f55b085','Access-Reject','2016-11-12 23:00:21'),(116326,'18:21:95:DA:B9:09','0x22a10db274e3e8270cae32fa53b2c43eba','Access-Reject','2016-11-12 23:00:46'),(116327,'78:FF:CA:2C:49:0D','0xc1752cb7d96dd2e4804ff1ca026e20ad49','Access-Reject','2016-11-12 23:01:03'),(116328,'18:21:95:DA:B9:09','0x6b01b2d9f52c7a09c029a360794dba45b0','Access-Reject','2016-11-12 23:01:09'),(116329,'88:9F:FA:36:E9:EC','0x5cd613024034ac1f85b22718284339ef84','Access-Reject','2016-11-12 23:01:10'),(925028,'dodoos','','Access-Reject','2019-11-08 21:01:18'),(116331,'9C:6C:15:9A:A4:78','0x27bb9ec5c52cf26f7203c3556d2dc1145f','Access-Reject','2016-11-12 23:02:08'),(333589,'tpsbiz','','Access-Reject','2018-12-05 11:48:40'),(116333,'80:96:B1:16:D3:D4','0xf7cbaed6d458cf60f2ebca94215f1f2d13','Access-Reject','2016-11-12 23:03:15'),(116334,'00:15:6D:D8:31:2C','0xbec05c7adcebb1fe41fc190c39211066e9','Access-Reject','2016-11-12 23:03:31'),(116335,'78:FF:CA:CB:AE:58','0x3592e1a6334e2aad16eb2f1d588c255b33','Access-Reject','2016-11-12 23:03:46'),(116336,'08:86:20:72:00:81','0x6ff2062b02a15188e1a99a785201ae8ced','Access-Reject','2016-11-12 23:03:46'),(116337,'00:A9:53:01:19:84','0x79cdb6487bc5927826353305d0d0a75b82','Access-Reject','2016-11-12 23:03:55'),(116338,'00:08:22:62:AA:C3','0x27863c905d7eff38fcd004c517c0dfde5e','Access-Reject','2016-11-12 23:04:01'),(116339,'80:72:0D:39:1E:18','0x35f27b9e0c3d82cc6bcc3aae90d179217e','Access-Reject','2016-11-12 23:04:34'),(116340,'78:0C:B8:88:F2:39','0xf3e99f675fd445a666b50b40a936a77fcc','Access-Reject','2016-11-12 23:04:41'),(116341,'00:71:CC:10:98:E9','0xbade194f5c0310cc9d2b46acfdee921fb9','Access-Reject','2016-11-12 23:05:19'),(116342,'78:FF:CA:2C:49:0D','0x476e536d20586288b2717733901f0c170c','Access-Reject','2016-11-12 23:06:04'),(116343,'60:AF:6D:45:E4:7D','0xbdbe1c7b7dd9e36a1c0cf6070577967395','Access-Reject','2016-11-12 23:07:21'),(116344,'18:87:96:B4:D2:67','0x64ffeccf45685f984b6eb4404270949432','Access-Reject','2016-11-12 23:07:52'),(116345,'10:08:B1:B0:17:41','0x8fad56ee65e5c18ac0dcfa402edb56742a','Access-Reject','2016-11-12 23:07:52'),(116346,'10:2F:6B:7A:BD:83','0x5c7c9751c0dc0dd9b2e16b9c17c43db20a','Access-Reject','2016-11-12 23:08:23'),(925026,'dodoos','','Access-Reject','2019-11-08 21:00:55'),(925027,'dodoos','','Access-Reject','2019-11-08 21:01:07'),(925025,'dodoos','','Access-Reject','2019-11-08 21:00:43'),(116349,'26:68:5E:56:0B:26','0x20a86b23d85ea66704533a1acc55b55540','Access-Reject','2016-11-12 23:09:13'),(116350,'80:19:67:A5:AC:85','0x528f2a95919bf3af4c5171f52ca92370d3','Access-Reject','2016-11-12 23:10:18'),(116351,'78:C3:E9:F3:59:8C','0x534888ee0416d9392e44c5ddb02d7d3728','Access-Reject','2016-11-12 23:11:04'),(116352,'80:19:67:25:B8:55','0x658ea48d7597b23ce344ae0667a6bc189e','Access-Reject','2016-11-12 23:11:29'),(116353,'08:86:20:72:00:81','0xcfb8019b53735ded744664a78b915c92a5','Access-Reject','2016-11-12 23:11:40'),(116354,'80:19:67:D0:0B:43','0x48846f8ab09bb60b35c5f77332abfb290c','Access-Reject','2016-11-12 23:12:11'),(116355,'DE:F9:DB:F4:B3:FB','0xe2e8a99d127b42ee0fc50248db45c9b2f9','Access-Reject','2016-11-12 23:12:44'),(116356,'78:FF:CA:2B:71:53','0xd9d94baefcfea764afb30be8fb87c8e79a','Access-Reject','2016-11-12 23:12:45'),(116357,'2t8x','0xed27db70cb4dcf3432a75aba2c2e2a0152','Access-Reject','2016-11-12 23:12:48'),(351349,'tpsbiz','','Access-Reject','2018-12-15 08:26:08'),(116359,'00:15:6D:D8:31:2C','0x8ff981915421ce1345a9ecbfb7a6c962cc','Access-Reject','2016-11-12 23:13:31'),(116360,'10:08:B1:0C:17:BC','0x8a071e3e8ca03cb24204871b40a3cc9db8','Access-Reject','2016-11-12 23:14:04'),(116361,'00:08:22:62:AA:C3','0x0c024355a98179e56d9875657b37d83859','Access-Reject','2016-11-12 23:14:24'),(116362,'18:4F:32:28:24:71','0x254bb68836c0778fa0379d09dcf63d15d2','Access-Reject','2016-11-12 23:14:25'),(116363,'3C:83:75:4D:40:E6','0x1ad85a4822f09276751ba99129e482b761','Access-Reject','2016-11-12 23:15:13'),(116364,'B4:6D:83:80:2E:BA','0xc0c128bf8894f7fc5f5bc3c53935f9f9bd','Access-Reject','2016-11-12 23:15:25'),(116365,'3C:25:D7:7C:4B:94','0x6d3813bc77c2f44df11b509c782ba75279','Access-Reject','2016-11-12 23:15:47'),(116366,'60:AF:6D:45:E4:7D','0x3af3e6f6884ff7d48384d4de8af4a7974b','Access-Reject','2016-11-12 23:16:13'),(116367,'10:2F:6B:7A:BD:83','0x20599ac78236c9349d2c775d7a1e228299','Access-Reject','2016-11-12 23:16:30'),(116368,'78:FF:CA:D6:60:35','0xb09f9f5ebdaa9687179e4b32f6823397e2','Access-Reject','2016-11-12 23:16:54'),(116369,'30:AA:BD:EF:87:45','0xab0f3ad170391ce9b6f87f1fac155a8636','Access-Reject','2016-11-12 23:17:49'),(347321,'tpsbiz','','Access-Reject','2018-12-13 20:52:11'),(116371,'28:27:BF:44:A2:C5','0xc1ba6081fcb7d890cbce6ec12d6237d936','Access-Reject','2016-11-12 23:18:53'),(116372,'00:27:15:08:3B:92','0xeb2830e1f92edd9fa16d8ce0212599a4f0','Access-Reject','2016-11-12 23:19:09'),(116373,'A4:44:D1:71:EA:6C','0xdfc1ace35dce35ba8b27facda74f29e605','Access-Reject','2016-11-12 23:19:11'),(116374,'38:B1:DB:F4:BE:E8','0x27419517c4846b3216471dd0f0b70c7004','Access-Reject','2016-11-12 23:20:01'),(116375,'C4:62:EA:92:5D:AC','0xcedd2bb873e042c809a346d75882f67210','Access-Reject','2016-11-12 23:20:42'),(347838,'tpsbiz','','Access-Reject','2018-12-14 01:19:32'),(347839,'tpsbiz','','Access-Reject','2018-12-14 01:20:04'),(347840,'tpsbiz','','Access-Reject','2018-12-14 01:20:35'),(116378,'00:15:6D:D8:31:2C','0xecc50598333d6bb785a65cce5ba9a001f7','Access-Reject','2016-11-12 23:23:32'),(116379,'08:86:20:72:00:81','0x4bf9f1a2868c7f9ad64b5d68920848b54b','Access-Reject','2016-11-12 23:25:04'),(116380,'A8:A7:95:CF:E9:D5','0x11ecd6cc2c0d70bb0fabb6488d77bb6bae','Access-Reject','2016-11-12 23:25:35'),(116381,'80:19:67:30:C3:59','0x117bce9eba0dcc0004bbc9d0c1834101d0','Access-Reject','2016-11-12 23:25:49'),(116382,'BC:B3:08:D0:64:4C','0x61c0075bad47aa2079c90c9490ef5d2c0b','Access-Reject','2016-11-12 23:26:04'),(116383,'78:FF:CA:CB:5E:C5','0xca36beaad6de731532c99ca555a0aec65f','Access-Reject','2016-11-12 23:27:26'),(116384,'10:08:B1:B0:17:41','0xa7b7bbbd71d9313da5a336035655332e21','Access-Reject','2016-11-12 23:27:53'),(925024,'dodoos','','Access-Reject','2019-11-08 21:00:31'),(116386,'00:08:22:62:AA:C3','0x2447b922cb6571f675c6644ecdcee5aa7e','Access-Reject','2016-11-12 23:28:37'),(116387,'18:4F:32:B6:01:7A','0x3308d9ee35e3e50551b59af6d4e8655403','Access-Reject','2016-11-12 23:29:33'),(116388,'20:A9:9B:A9:E5:70','0x56d0fb14c483efc6161c899231b1c03ed5','Access-Reject','2016-11-12 23:29:41'),(116389,'3C:83:75:4D:40:E6','0xa0f754a9ea8de2064b7a6760806d9587e1','Access-Reject','2016-11-12 23:30:04'),(116390,'80:19:67:D7:25:6F','0x907f126245f540099090bef035545d41b2','Access-Reject','2016-11-12 23:30:19'),(116391,'00:08:22:D0:B1:FB','0x9b3334aed165a43f3508622dd12538ead7','Access-Reject','2016-11-12 23:30:29'),(116392,'AC:B5:7D:48:48:6E','0x09495a7ea27fa1cd9604fafb09ec56409f','Access-Reject','2016-11-12 23:32:39'),(116393,'00:15:6D:D8:31:2C','0x9f456eb0e11a2449ab017528da8547f15e','Access-Reject','2016-11-12 23:33:31'),(116394,'B4:E1:C4:E1:D3:C0','0xebf8a59707e39ea1c3b6e75920cf587127','Access-Reject','2016-11-12 23:35:02'),(116395,'40:B8:9A:90:48:D6','0xdc423de3fa8d819a25acf9a17e00774d98','Access-Reject','2016-11-12 23:35:06'),(116396,'DC:01:57:0D:1F:D9','0x71fc7dbd4421080bcf24d5b2945bd0bd72','Access-Reject','2016-11-12 23:35:43'),(116397,'BC:B3:08:F9:A0:49','0xfba31210473771db364b28567e0fbdb765','Access-Reject','2016-11-12 23:35:56'),(116398,'C0:38:96:02:72:D8','0x4829583a3613eb1ed04d90c05ad4abcf81','Access-Reject','2016-11-12 23:36:36'),(116399,'00:08:22:62:AA:C3','0x9520083c394aa02f75b673589e013013b2','Access-Reject','2016-11-12 23:36:39'),(116401,'14:A3:64:40:BF:83','0xb3dd757922ac7e2239def367eac3675177','Access-Reject','2016-11-12 23:37:19'),(116402,'78:FF:CA:CB:5E:C5','0x15fa6bd7008d08039b5961868274181069','Access-Reject','2016-11-12 23:37:25'),(116403,'78:FF:CA:2C:49:0D','0xc930b02de8f4dc5615d13ae218db94c574','Access-Reject','2016-11-12 23:39:00'),(116404,'26:68:5E:56:0B:26','0x5348e7a306f341da58c58f28ca2e195dbe','Access-Reject','2016-11-12 23:39:14'),(116405,'78:FF:CA:CB:72:12','0x491808fa659a6811a0fdcc7b990fb2fb70','Access-Reject','2016-11-12 23:39:20'),(116406,'58:94:6B:DC:54:94','0xe690304e07769d20c228ff250ae4a247e2','Access-Reject','2016-11-12 23:39:44'),(116407,'00:26:B6:01:41:D4','0xe2225cb119fa3548d0e2e543635acb80bc','Access-Reject','2016-11-12 23:39:53'),(116408,'BC:B3:08:D0:64:4C','0xc8fff0c689b4726aa43cfba04661322330','Access-Reject','2016-11-12 23:40:12'),(116409,'00:08:22:32:F6:95','0x251cc12ef16b83a38d94cb162bb59f45d8','Access-Reject','2016-11-12 23:40:30'),(116410,'14:32:D1:58:26:27','0x3c1c314b95ee4b569a13efe925d0e6718b','Access-Reject','2016-11-12 23:41:17'),(116411,'80:19:67:B4:03:09','0x5fed9145dfeb256ff3a493db0396f24bf2','Access-Reject','2016-11-12 23:42:39'),(116412,'84:7A:88:76:55:8F','0xa627225a07e2cd92140da394df782580e1','Access-Reject','2016-11-12 23:42:43'),(116413,'08:86:20:72:00:81','0x59eb2cdcb480775760821d8d8d15b477f2','Access-Reject','2016-11-12 23:43:29'),(116414,'00:1B:B1:F5:E6:E2','0x5df95963261e508be3cfa8be9662aeaaae','Access-Reject','2016-11-12 23:43:30'),(116415,'00:15:6D:D8:31:2C','0xfdcc1bf1cdd70eb4b114e1f467a85750f4','Access-Reject','2016-11-12 23:43:31'),(347791,'tpsbiz','','Access-Reject','2018-12-14 00:55:23'),(347790,'tpsbiz','','Access-Reject','2018-12-14 00:54:52'),(345753,'tpsbiz','','Access-Reject','2018-12-13 07:08:00'),(345754,'tpsbiz','','Access-Reject','2018-12-13 07:08:31'),(345755,'tpsbiz','','Access-Reject','2018-12-13 07:09:03'),(345756,'tpsbiz','','Access-Reject','2018-12-13 07:09:34'),(116421,'10:2F:6B:7A:BD:83','0x3fac02cbf211d41621bff42a5af9a81351','Access-Reject','2016-11-12 23:46:09'),(925023,'dodoos','','Access-Reject','2019-11-08 20:59:34'),(116423,'00:08:22:62:AA:C3','0xeb8e4956de2a8aa1b1d0bde527dd2eaa4c','Access-Reject','2016-11-12 23:47:55'),(116424,'34:FC:EF:BE:9D:27','0x1afd9549d1262382e6f2c87facea46f063','Access-Reject','2016-11-12 23:50:14'),(116425,'78:FF:CA:6A:09:4B','0x0e3f528dd4079f841bd246834710c8f807','Access-Reject','2016-11-12 23:50:14'),(116426,'20:54:76:8E:14:52','0x1a74aac54db059494b67015a8ba35af1f1','Access-Reject','2016-11-12 23:51:25'),(116427,'18:87:96:B4:D2:67','0xbaa7f77335e84c91b38bfa252f43c31079','Access-Reject','2016-11-12 23:52:37'),(116428,'00:15:6D:D8:31:2C','0x8fe942a25e3f3a536588e4a210e6bddf4f','Access-Reject','2016-11-12 23:53:31'),(116429,'78:FF:CA:3F:B7:5B','0x8e6402395b6ffbe9030d77e8b317c03dfa','Access-Reject','2016-11-12 23:54:03'),(116430,'00:22:68:BE:7F:0A','0xf191c154df9f8917d11d15ceb011976561','Access-Reject','2016-11-12 23:54:21'),(116431,'F0:34:04:FE:8C:BD','0x8f4e1ad42da61e9734c3e87359b8094d8d','Access-Reject','2016-11-12 23:54:42'),(925022,'dodoos','','Access-Reject','2019-11-08 20:59:23'),(116433,'00:1B:9E:07:A0:E2','0xd7875ac935a8f28fe14e27c154b2bba611','Access-Reject','2016-11-12 23:56:26'),(116434,'00:08:22:32:F6:95','0x226209af950475d9d6bcb657194a8324e0','Access-Reject','2016-11-12 23:57:12'),(116435,'08:86:20:72:00:81','0xdbf574e224b1de28dcace6ad9594f9aee2','Access-Reject','2016-11-12 23:58:54'),(116436,'DC:D9:16:92:D1:30','0x8c2423a25e59957eb2e13211d73f23bd8c','Access-Reject','2016-11-13 00:00:02'),(116437,'0A:0B:90:EC:1A:25','0x9dd297f6962caa224bb190bdf386adc4e1','Access-Reject','2016-11-13 00:00:22'),(116438,'80:19:67:96:AB:53','0xc2fa28c377ef373a2003e640e16fe13b48','Access-Reject','2016-11-13 00:01:21'),(116439,'00:AA:70:68:20:C7','0xe3ab6614abea4db626ee9eddfec722e0c6','Access-Reject','2016-11-13 00:03:12'),(116440,'00:15:6D:D8:31:2C','0x96236dda97c0116d31bcba3360b61adff2','Access-Reject','2016-11-13 00:03:31'),(116441,'80:19:67:30:C3:59','0x18eece115a8c8adbf95b5deeb55e9c7a82','Access-Reject','2016-11-13 00:03:54'),(116442,'F0:34:04:FE:8C:BD','0x14ce43e407fd9977085fffd361ed393f30','Access-Reject','2016-11-13 00:06:20'),(116443,'00:08:22:5E:C8:45','0x117f9a8791bbf70e1b0dcdd38755c085ed','Access-Reject','2016-11-13 00:06:50'),(116444,'B8:EE:65:5E:0A:65','0xc39859f3ab2b9cd6cf150896917777388d','Access-Reject','2016-11-13 00:06:57'),(116445,'00:08:22:62:AA:C3','0x78a5879a1958e837f1687dd9417dab18c2','Access-Reject','2016-11-13 00:08:15'),(116446,'00:08:22:32:F6:95','0x5e79eaf45a4f4fc68e40f7a71eadb6c25f','Access-Reject','2016-11-13 00:08:41'),(116447,'80:19:67:30:C3:59','0xfe66aa9c85960c9b603b63bcd7c65bf947','Access-Reject','2016-11-13 00:08:51'),(116448,'26:68:5E:56:0B:26','0x2d7816b4453b54a9f2401863063dc7bc69','Access-Reject','2016-11-13 00:09:14'),(116449,'00:27:15:21:37:86','0x456ec9d56292696fe3394b9c0ab552aff6','Access-Reject','2016-11-13 00:09:21'),(116450,'F8:3D:FF:BA:2C:31','0x86baef2c1bf535ec2705d60f60a9decb0b','Access-Reject','2016-11-13 00:09:28'),(116451,'3C:36:3D:A4:AC:B4','0x37ca8160bdf0631f5f7c4f01a69524cd97','Access-Reject','2016-11-13 00:09:53'),(347995,'tpsbiz','','Access-Reject','2018-12-14 02:40:43'),(116453,'80:19:67:BC:DA:E2','0x0b4acfefb153e139a86e528776ffcd1f66','Access-Reject','2016-11-13 00:11:44'),(116454,'0A:0B:38:74:1A:25','0xe4956103ac7c83fe00921a012393a426d2','Access-Reject','2016-11-13 00:12:21'),(349643,'tpsbiz','','Access-Reject','2018-12-14 17:46:21'),(116456,'08:11:96:14:FB:D8','0x9856dcf73ac677c3e5eb1679e6f8245a2d','Access-Reject','2016-11-13 00:13:06'),(116457,'00:15:6D:D8:31:2C','0xb66a0c75e053b324b65f9f2c4c2d757e37','Access-Reject','2016-11-13 00:13:31'),(116458,'AC:81:12:79:74:11','0x0e88345ed17216360931677b4a7190c35f','Access-Reject','2016-11-13 00:13:35'),(116459,'DC:D9:16:92:D1:30','0x86600bcb3d9828a73907831e20af969378','Access-Reject','2016-11-13 00:13:43'),(116460,'3A:0C:E3:E8:1A:25','0x98a0681cd3d250e3c6a2f102d7884a3de4','Access-Reject','2016-11-13 00:14:05'),(116461,'78:FF:CA:33:8F:48','0xf01ec91ccc6df1594eca9c54ed25aca977','Access-Reject','2016-11-13 00:14:07'),(116462,'AC:D1:B8:00:2D:BC','0x1cba293c319f9f5a229b5b5ae416ef3f18','Access-Reject','2016-11-13 00:14:20'),(116463,'78:FF:CA:2C:49:0D','0x9a9fd840250405ea4518eb3a2adb21b1eb','Access-Reject','2016-11-13 00:14:36'),(116464,'78:FF:CA:3F:B7:5B','0x0855e90b959440809f2d7aa9c7af5dbf47','Access-Reject','2016-11-13 00:15:06'),(116465,'78:FF:CA:CB:AE:58','0x831b465468005eb4c2f5465c6b7a4bbf82','Access-Reject','2016-11-13 00:19:01'),(116466,'80:19:67:BC:DA:E2','0x2bb1f7526258248ec2a94d699f676cfa21','Access-Reject','2016-11-13 00:19:20'),(116467,'00:08:22:32:F6:95','0x52fb142315d44b23c4d2fc474e20b5ae29','Access-Reject','2016-11-13 00:20:33'),(116468,'14:9A:10:71:FB:72','0xeddd5ede9b4dd8d835a8fcfd2438c9ba74','Access-Reject','2016-11-13 00:21:42'),(116469,'10:2F:6B:7A:BD:83','0xd9dd6cb32d64f8921f921b7ff661039275','Access-Reject','2016-11-13 00:22:43'),(116470,'60:FE:1E:94:88:29','0xebe59cbd180038fd42a0bcc93aa0dbf48f','Access-Reject','2016-11-13 00:23:12'),(116471,'00:15:6D:D8:31:2C','0x94a0e2886759d8d7f5d45029c039785a41','Access-Reject','2016-11-13 00:23:31'),(116472,'54:27:1E:64:A3:D7','0xf552b4a02c862ede41a3b2a98dd84255e2','Access-Reject','2016-11-13 00:23:36'),(116473,'00:08:22:62:AA:C3','0x5718be544ed27584ed1cce9229d6d45821','Access-Reject','2016-11-13 00:23:38'),(116474,'78:FF:CA:3E:23:07','0x00d3281feea1f4dbd8d1508cde68850a2e','Access-Reject','2016-11-13 00:24:31'),(116475,'DC:D9:16:92:D1:30','0x293090b702fb8ede8557eefaf7f66c1aa6','Access-Reject','2016-11-13 00:25:51'),(116476,'58:F1:02:12:F5:18','0x2edba745759fc836d78ded470cd5829533','Access-Reject','2016-11-13 00:26:30'),(116477,'78:FF:CA:2D:92:BD','0x27c960d39ab3df50c872eb65aeccdaff2a','Access-Reject','2016-11-13 00:27:09'),(116478,'78:FF:CA:3F:B7:5B','0xfbe628ca098b8934707456602dda4c1c04','Access-Reject','2016-11-13 00:27:33'),(116479,'00:08:22:62:AA:C3','0xc36839366f87ef72694d09c8ecbadd1c57','Access-Reject','2016-11-13 00:28:50'),(116480,'BC:B3:08:BF:C0:AE','0xfdc75c7cd89176f1d0d1389d01a7d5745e','Access-Reject','2016-11-13 00:29:44'),(116481,'54:88:0E:3F:00:46','0x8c8082c4bcfa72a71a91b94972964abbbe','Access-Reject','2016-11-13 00:29:48'),(116482,'28:5F:DB:2D:5B:83','0xbc9ae29ea0986a1fb49795bb2498b966c8','Access-Reject','2016-11-13 00:29:55'),(116483,'54:88:0E:3F:00:46','0x6c7a0a8d4eda023aede6b5119353312e0f','Access-Reject','2016-11-13 00:31:20'),(116484,'00:08:22:32:F6:95','0x59da30dec2aa25bd86f88bb7e69f84d2ef','Access-Reject','2016-11-13 00:31:36'),(116485,'A8:9F:BA:DA:75:D5','0xc9ee825ca4a2995ca79c7793262c8b6dbe','Access-Reject','2016-11-13 00:32:17'),(116486,'26:68:5E:56:0B:26','0xa9ee6a88806b74fd828ad89271c2f109c1','Access-Reject','2016-11-13 00:32:44'),(349994,'tpsbiz','','Access-Reject','2018-12-14 20:45:39'),(116488,'Betty','0xd33bc77f6166d1002e96cb5d847e9e9227','Access-Reject','2016-11-13 00:33:20'),(116489,'00:15:6D:D8:31:2C','0x127fb9b5c6e73431c8015fe249b09b3ae3','Access-Reject','2016-11-13 00:33:32'),(116490,'60:FE:1E:94:88:29','0x0866322e0dd95c337bae45eedf4f956eb5','Access-Reject','2016-11-13 00:34:07'),(116491,'78:C3:E9:F3:59:8C','0xcfde280094c309eb79d721d2f4813e9175','Access-Reject','2016-11-13 00:34:13'),(116492,'B4:6D:83:80:2E:BA','0x6cd4937177dab65d0990576a4f021117ff','Access-Reject','2016-11-13 00:34:29'),(347320,'tpsbiz','','Access-Reject','2018-12-13 20:51:40'),(116494,'3C:25:D7:7C:4B:94','0x4d3646add5a1e865baade05ac6ddbc1584','Access-Reject','2016-11-13 00:36:20'),(116495,'C0:38:96:02:72:D8','0x8a42e7a4ba82c92b5e2e7a467bc0ff7cba','Access-Reject','2016-11-13 00:36:57'),(116496,'DC:D9:16:92:D1:30','0x6ad97d341b9e6890683cea0d635d807c19','Access-Reject','2016-11-13 00:37:11'),(116497,'00:E0:4C:8B:B7:88','0xecc142eb28138ea62d15d54ade6d70b9c8','Access-Reject','2016-11-13 00:37:25'),(116498,'00:08:22:62:AA:C3','0x1bfdf5ecc2c444ee53dad48c8ef336d168','Access-Reject','2016-11-13 00:37:45'),(116499,'00:08:22:32:F6:95','0x269aff47ab09cf44f08c040a39e963bd0e','Access-Reject','2016-11-13 00:37:51'),(116500,'0A:0B:90:EC:1A:25','0x63334ff0b62bed0fc09e814124b6bc17b2','Access-Reject','2016-11-13 00:38:41'),(116501,'26:68:5E:56:0B:26','0x2e2519ddde4610923576a90d657c135d8a','Access-Reject','2016-11-13 00:39:14'),(116502,'78:FF:CA:3F:B7:5B','0x1c15ba1ebc26e9bb14df11ffe3e883ff3c','Access-Reject','2016-11-13 00:39:58'),(116503,'80:19:67:A6:C3:2E','0x02ac9dfbd9e8ac97a5135c170dd893653a','Access-Reject','2016-11-13 00:40:32'),(116504,'00:15:6D:D8:31:2C','0xf08bd6c3e75f7ff5ed709eff3ce23fc3fd','Access-Reject','2016-11-13 00:43:31'),(116505,'08:3E:8E:0C:C7:87','0x3fcaaa30f4bf5e0b098eeb4e5aec58df48','Access-Reject','2016-11-13 00:43:59'),(116506,'78:FF:CA:CB:AE:58','0x13e5a1d9b74a492b37ce8621539d777d16','Access-Reject','2016-11-13 00:44:01'),(116507,'80:19:67:40:CE:BC','0xc736ac99512f3f6fb5ffbe67b9265e2cfe','Access-Reject','2016-11-13 00:44:57'),(347319,'tpsbiz','','Access-Reject','2018-12-13 20:51:09'),(347318,'tpsbiz','','Access-Reject','2018-12-13 20:50:37'),(347317,'tpsbiz','','Access-Reject','2018-12-13 20:50:06'),(116511,'00:08:22:32:F6:95','0x46f1f52f8bc345a1cc5d53088f843cfaf0','Access-Reject','2016-11-13 00:46:14'),(116512,'74:DF:BF:D8:52:B7','0xf922e6d92307b678ec6bff2446bfd5ad73','Access-Reject','2016-11-13 00:46:28'),(116513,'EC:9B:F3:5C:CA:5A','0xcda21521576f133fa459be65bb4e0f4e81','Access-Reject','2016-11-13 00:47:42'),(116514,'F0:27:65:F9:7B:D3','0x5d5d04e23ed3f1b20a2aaf92f7af77cef5','Access-Reject','2016-11-13 00:48:02'),(116515,'78:FF:CA:3F:B7:5B','0xa6d231c6171b24ccd76d49f418d311d5dc','Access-Reject','2016-11-13 00:53:22'),(116516,'00:15:6D:D8:31:2C','0x245ebb05639cf34d0457704f1b497c24a2','Access-Reject','2016-11-13 00:53:31'),(116517,'0A:0B:90:1C:A1:BD','0x0c27789b41fcda5bc0624598b9d646884d','Access-Reject','2016-11-13 00:54:41'),(116518,'84:7A:88:76:55:8F','0xb00dcdb79a5960aeed6fd5a3fb7fa400c9','Access-Reject','2016-11-13 00:54:59'),(116519,'DC:D9:16:92:D1:30','0xa27ad62b8cdd7b4a518dcd14bbf532076b','Access-Reject','2016-11-13 00:55:52'),(116520,'78:FF:CA:CB:72:12','0x8a017e45a4f23d40643ed83baf3bac8eda','Access-Reject','2016-11-13 00:56:57'),(116521,'00:E0:4C:8B:B7:88','0x55e493c39e034d3e6dcf50c467259827f2','Access-Reject','2016-11-13 00:57:00'),(116522,'00:1B:9E:07:A0:E2','0xa89f0b31caa4ff122cc8f0e1012e98f8a8','Access-Reject','2016-11-13 00:57:36'),(318665,'tpsbiz','','Access-Reject','2018-10-25 22:44:54'),(318666,'tpsbiz','','Access-Reject','2018-10-25 22:45:25'),(116524,'78:FF:CA:CB:AE:58','0xe2d3907f35ad3dc19208a294383757f453','Access-Reject','2016-11-13 01:00:00'),(116525,'3C:BB:FD:1D:D5:DA','0x241924da0353fb217a7a58c137fee6891a','Access-Reject','2016-11-13 01:01:02'),(116526,'68:7F:74:1B:94:AF','0x0b1350c74d47c179a94ede4157ea6e5900','Access-Reject','2016-11-13 01:01:12'),(116527,'00:27:22:AE:6D:D7','0xb5d088f76f3d621adb6845e73c5f8f5b4d','Access-Reject','2016-11-13 01:01:12'),(116528,'24:A4:3C:BE:A3:1B','0x357add5509d4f2f98bd6b8a2f310c48719','Access-Reject','2016-11-13 01:01:12'),(116529,'68:72:51:1A:9C:1E','0xff378c49a4132124324015f3fa70be491c','Access-Reject','2016-11-13 01:01:12'),(116530,'68:72:51:1A:99:DF','0xe21e369d0613bb877fcfe580eb87f6db38','Access-Reject','2016-11-13 01:01:12'),(116531,'24:A4:3C:48:15:0D','0xbbaea3dfea83f4faca7bc3f99885d963b2','Access-Reject','2016-11-13 01:01:12'),(116532,'00:15:6D:D8:31:2C','0x76bcbac8a78a92fd3f4633209f62f6c998','Access-Reject','2016-11-13 01:03:31'),(116533,'00:08:22:62:AA:C3','0xd56faa73cb2ce64a56d35cca08c8753c2e','Access-Reject','2016-11-13 01:03:46'),(116534,'78:FF:CA:CB:72:12','0x9b114c2fa837b2a343a107ed25dcbfdb46','Access-Reject','2016-11-13 01:04:57'),(116535,'78:FF:CA:3F:B7:5B','0x43b806c1ae565e1fddba850486f6a871d5','Access-Reject','2016-11-13 01:05:57'),(116536,'38:B1:DB:F4:B3:BB','0xba7d41acbdaf4e3f3b8821e84d09434e1a','Access-Reject','2016-11-13 01:07:43'),(116537,'18:87:96:B4:D2:67','0xa9a332b64284d3cf488f2798bb0b7b2a5a','Access-Reject','2016-11-13 01:07:48'),(116538,'78:FF:CA:CB:AE:58','0xc1944227c34350fcfa3bfbff1aab129bcb','Access-Reject','2016-11-13 01:08:00'),(116539,'BC:B3:08:D7:43:BB','0x8b3bbd0b75f59926beb511b987c3e40851','Access-Reject','2016-11-13 01:08:38'),(116540,'26:68:5E:56:0B:26','0x9ff133a4d0f72ad7c3e2b172a12e027fa4','Access-Reject','2016-11-13 01:09:13'),(116541,'78:FF:CA:CB:72:12','0xee16e19d3b13426a116fd39b9852aa7bad','Access-Reject','2016-11-13 01:10:58'),(116542,'DC:D9:16:92:D1:30','0xd7c5ea5933cea9f9a31a92e8a07d8dec68','Access-Reject','2016-11-13 01:11:02'),(116543,'00:AA:70:C9:B6:60','0x45cfdff92a628226bdc43ad1cd7119a37b','Access-Reject','2016-11-13 01:12:19'),(116544,'00:E0:4C:8B:B7:88','0x1dd9ae4dba50bddb2bb2c203f5d514927a','Access-Reject','2016-11-13 01:13:07'),(116545,'00:08:22:D0:B1:FB','0x55a818497defa3cad890dc573b45162367','Access-Reject','2016-11-13 01:13:24'),(116546,'00:15:6D:D8:31:2C','0xb46775f32f31b19751a772d37d9669a32f','Access-Reject','2016-11-13 01:13:31'),(116547,'0A:0B:90:EC:1A:25','0x6d8a7026b0d535ecf5dd8c9d6082473878','Access-Reject','2016-11-13 01:13:45'),(116548,'00:08:22:32:F6:95','0xc00fbca2860167443c7b72a83b5acfe7c2','Access-Reject','2016-11-13 01:17:52'),(116549,'E8:50:8B:84:BD:CB','0xcd61c7f293939af5b62c30a5653c027c82','Access-Reject','2016-11-13 01:18:01'),(116550,'3C:83:75:4D:40:E6','0x23f5f492f19376cdcf9167590ca749cbb2','Access-Reject','2016-11-13 01:18:26'),(116551,'78:FF:CA:3F:B7:5B','0x18774beadf664fe2b3aa4357f9b47aa1d1','Access-Reject','2016-11-13 01:18:30'),(116552,'BC:B3:08:D7:43:BB','0x193edd41cd768d13303e0292a3ba3d4694','Access-Reject','2016-11-13 01:18:38'),(116553,'B8:86:87:3E:B8:E1','0xa225555e52dc82c85d7b4dd9b8de17dd95','Access-Reject','2016-11-13 01:19:16'),(116554,'DC:D9:16:92:D1:30','0x053872a531c12b88bea258b8b31aa01678','Access-Reject','2016-11-13 01:19:16'),(116555,'38:31:51:AD:90:FB','0x2156f7ed2e845a44f96e8e5dc28087f82b','Access-Reject','2016-11-13 01:19:40'),(116556,'26:68:5E:56:0B:26','0xe94d5b87ddf99fbb4112f7dda59a4ee351','Access-Reject','2016-11-13 01:21:23'),(116557,'38:B1:DB:F7:20:AD','0x2ddfe0b4d283c3aa3faa731ad3ea66dcac','Access-Reject','2016-11-13 01:21:53'),(116558,'80:19:67:B6:53:7F','0x6dafffa7da7c993d217afceaf15c58f988','Access-Reject','2016-11-13 01:22:31'),(116559,'00:15:6D:D8:31:2C','0xeb073bed1af256348b28f6999d1a72cc88','Access-Reject','2016-11-13 01:23:32'),(116560,'6C:27:79:67:FF:AC','0x34121bf4eb26a5dec730cacad21593f0b4','Access-Reject','2016-11-13 01:24:25'),(116561,'00:08:22:62:AA:C3','0xea50a5dcc3aab56b13ee171147ba6dab6f','Access-Reject','2016-11-13 01:24:59'),(116562,'24:A4:3C:06:B8:D8','0x55edac37081c1aed03f5d429f8f81b68cb','Access-Reject','2016-11-13 01:25:06'),(116563,'68:72:51:1A:99:C2','0x62b7bcddaa0d646c2d270b5c48728e769e','Access-Reject','2016-11-13 01:25:06'),(116564,'68:72:51:00:73:68','0x1f2b25b5f85e9373991520f9c1a17dd480','Access-Reject','2016-11-13 01:25:06'),(116565,'68:72:51:00:72:BF','0x2057f1e2723300fbacb72bbb897ea4351c','Access-Reject','2016-11-13 01:25:06'),(116566,'68:72:51:1A:99:C7','0x821b8b987ffa55a32b0689f1d5470a6456','Access-Reject','2016-11-13 01:25:06'),(116567,'24:A4:3C:BE:A3:1B','0x177c8532db5cd87a31d863ce93102342af','Access-Reject','2016-11-13 01:25:06'),(116568,'68:7F:74:1B:94:AF','0x08a8dd40cdc480ade2b34d675215e0e37b','Access-Reject','2016-11-13 01:25:06'),(116569,'00:15:6D:D8:31:2C','0x6f6b423586e648bdae38ca8561672feca6','Access-Reject','2016-11-13 01:25:06'),(925021,'dodoos','','Access-Reject','2019-11-08 20:59:12'),(116571,'78:FF:CA:14:08:33','0xf190f36ea1d33329daaffdc3561431c259','Access-Reject','2016-11-13 01:25:15'),(116572,'70:77:81:31:7C:13','0xfd8233bdf61cf1f03bb41ac6431a521834','Access-Reject','2016-11-13 01:25:57'),(116573,'00:08:22:32:F6:95','0x17a016bf9cd23604d3cc98fb0555f83c70','Access-Reject','2016-11-13 01:26:41'),(116574,'3C:36:3D:A4:AC:B4','0xb26a66982ee155f5ed7b968d0f0444b5ee','Access-Reject','2016-11-13 01:26:42'),(116575,'80:19:67:96:38:CC','0x34394dda8168b31026496ce355f7d4226a','Access-Reject','2016-11-13 01:27:01'),(349642,'tpsbiz','','Access-Reject','2018-12-14 17:45:49'),(116577,'BC:B3:08:D7:43:BB','0x6139ee039d1ea6f3cdceee7f2e21c29ad8','Access-Reject','2016-11-13 01:28:38'),(116578,'BC:B3:08:CA:9F:D4','0x63409a0427a33bb5558d56294ac67eba09','Access-Reject','2016-11-13 01:30:47'),(116579,'78:FF:CA:3F:B7:5B','0xbfb47c6aa8de32cbd7894a1883d5bde328','Access-Reject','2016-11-13 01:32:28'),(116580,'26:68:5E:56:0B:26','0x73eaeab977ef892981f0a6f848b6320b65','Access-Reject','2016-11-13 01:33:12'),(116581,'00:15:6D:D8:31:2C','0x24c8c5b00f55b8082a8e5535656303708c','Access-Reject','2016-11-13 01:33:31'),(116582,'60:FE:1E:94:88:29','0x7ef1e8ce1287244758fd37e6e1055d45d0','Access-Reject','2016-11-13 01:35:04'),(116583,'00:08:22:62:AA:C3','0x81a67ed59b7fbb02c45e2a41b8d4a157be','Access-Reject','2016-11-13 01:35:25'),(116584,'A4:70:D6:83:3F:F6','0x2b6b05a398bb578654757e403cf7a31e66','Access-Reject','2016-11-13 01:35:43'),(116585,'BC:B3:08:D7:43:BB','0x86a1cd386cfe04cfd68674c08f6ddb7492','Access-Reject','2016-11-13 01:38:39'),(116586,'26:68:5E:56:0B:26','0x155ff864baff77dfbc6408501321b23bb8','Access-Reject','2016-11-13 01:39:15'),(116587,'BC:B3:08:CF:17:4C','0x8116e875873fe6e111fad4a9e2e3c3491a','Access-Reject','2016-11-13 01:40:33'),(116588,'00:15:6D:D8:31:2C','0xbb1d73467596b1e7e03fac47a8055e0092','Access-Reject','2016-11-13 01:43:31'),(116589,'00:08:22:D0:B1:FB','0x08171a0fecda7f113ea14f9218e7909b63','Access-Reject','2016-11-13 01:43:31'),(116590,'DC:D9:16:92:D1:30','0x609d86c586539fa6a1cfc8d9546e25be26','Access-Reject','2016-11-13 01:44:00'),(116591,'78:FF:CA:3F:B7:5B','0x93019b3c4c4b294074d877794e2c298dbc','Access-Reject','2016-11-13 01:46:11'),(116592,'00:0C:E7:23:A7:AB','0xa42b422b7700efe5ae8ce708b46b2629f1','Access-Reject','2016-11-13 01:47:21'),(116593,'BC:B3:08:D7:43:BB','0x48de6147c8cded334a09d4c0d77c720cbe','Access-Reject','2016-11-13 01:48:39'),(116594,'DC:D9:16:92:D1:30','0x8014fa659ed79f5b93316c71ca692c0f43','Access-Reject','2016-11-13 01:49:27'),(116595,'00:08:22:62:AA:C3','0x99f868b1550c6bd94872bf7a870b75cb60','Access-Reject','2016-11-13 01:53:14'),(116596,'E8:39:DF:25:BE:EC','0xacd197c072e2e42affb545d3df72089a8d','Access-Reject','2016-11-13 01:53:30'),(116597,'00:15:6D:D8:31:2C','0x2b951e45f67332ca0b2e26196894728b4c','Access-Reject','2016-11-13 01:53:31'),(116598,'78:FF:CA:CB:AE:58','0x3d3f910587639ad529f64eedba489d8282','Access-Reject','2016-11-13 01:56:00'),(116599,'00:1B:9E:07:A0:E2','0xc18d833ee9fec6ba3e4add4d04256b8f0d','Access-Reject','2016-11-13 01:57:06'),(116600,'DC:D9:16:92:D1:30','0x8febfab4b65428e94d1d0c62975a063805','Access-Reject','2016-11-13 01:58:10'),(116601,'BC:B3:08:D7:43:BB','0x8f197ef85ea483e409ef6a104ecb9cfc7b','Access-Reject','2016-11-13 01:58:39'),(116602,'78:FF:CA:3F:B7:5B','0x9a4d8c06805016b9844d5e97e993053f8f','Access-Reject','2016-11-13 01:59:27'),(116603,'26:68:5E:56:0B:26','0x4836fbfa7d8602553cdfa0ceb4c670937d','Access-Reject','2016-11-13 02:00:04'),(116604,'00:08:22:32:F6:95','0xd64f191c590e417b99157f6a5e52f0840a','Access-Reject','2016-11-13 02:00:32'),(116605,'E4:32:CB:CC:BF:DE','0xad6d38b886de21418ab53078b45c4b15b4','Access-Reject','2016-11-13 02:02:55'),(116606,'00:15:6D:D8:31:2C','0x283d50b4edde478ea0ae963db068737235','Access-Reject','2016-11-13 02:03:31'),(116607,'BC:B3:08:CA:9F:D4','0xbe5d1723d06b048b3d02eb3a88781388ca','Access-Reject','2016-11-13 02:04:15'),(116608,'B8:EE:65:5E:0A:65','0x71c9884e1a4244d502a250320ca6167e37','Access-Reject','2016-11-13 02:05:49'),(116609,'A4:44:D1:46:A3:D6','0x06054f7d98f183836e14da43b68808d547','Access-Reject','2016-11-13 02:06:23'),(116610,'00:27:15:64:67:08','0x403c2d26861bc376d88605cff7c400c168','Access-Reject','2016-11-13 02:06:55'),(116611,'40:38:9A:90:48:D6','0x3429e0b68159a871452c308e8d2f77b960','Access-Reject','2016-11-13 02:08:09'),(116612,'BC:B3:08:D7:43:BB','0xd2aac9a24fbf84e697c094d3f39f6955cd','Access-Reject','2016-11-13 02:08:40'),(116613,'26:68:5E:56:0B:26','0xcb8dd48ac0d687e4d4cb750cde741f08b6','Access-Reject','2016-11-13 02:08:45'),(116614,'00:27:15:64:67:08','0xd11b3b36fb89ece090d3d5ece6a00011cc','Access-Reject','2016-11-13 02:11:15'),(116615,'78:FF:CA:3F:B7:5B','0xd0b72d461c2797b6747c7ea47b1c3e83b0','Access-Reject','2016-11-13 02:13:30'),(116616,'00:15:6D:D8:31:2C','0xf8730fef25dea9c3e1aa5b764a818dcff0','Access-Reject','2016-11-13 02:13:31'),(116617,'00:08:22:D0:B1:FB','0x4bd54b67a1b8be48bf9620eff455116cb5','Access-Reject','2016-11-13 02:13:40'),(116618,'00:08:22:32:F6:95','0x7e80c0e09efea7d26dab884484e127894c','Access-Reject','2016-11-13 02:13:41'),(116619,'00:08:22:62:AA:C3','0x8f5019d5587de0df47980d93452264ec7e','Access-Reject','2016-11-13 02:17:44'),(116620,'BC:B3:08:D7:43:BB','0xda0ef54baf12094fb5e44e76eaa7098e9f','Access-Reject','2016-11-13 02:18:40'),(116621,'80:19:67:96:AB:53','0x689a1fe7df09e0a8da8f5ec61b6a8b259b','Access-Reject','2016-11-13 02:22:58'),(116622,'00:15:6D:D8:31:2C','0x09ee21d47cc9ab4840751c2fd122d3ef33','Access-Reject','2016-11-13 02:23:32'),(116623,'00:08:22:D0:B1:FB','0xb52ce5bd9af15af6a3795af2608f026dba','Access-Reject','2016-11-13 02:23:43'),(116624,'4C:ED:DE:A0:41:46','0xf5402f19bb34175b39796f80eabc1f796e','Access-Reject','2016-11-13 02:24:15'),(116625,'DC:D9:16:92:D1:30','0xcd83aead26c355488192a87e25a8d98b4b','Access-Reject','2016-11-13 02:26:57'),(116626,'78:FF:CA:3F:B7:5B','0x7caeb001bc5ee7b6e445194791fd7b562b','Access-Reject','2016-11-13 02:27:09'),(116627,'BC:B3:08:D7:43:BB','0xe7b4179deca7c897c4795a366609e8c23d','Access-Reject','2016-11-13 02:28:40'),(116628,'00:08:22:D0:B1:FB','0x552d4296d24ccacb62b575747bbadfb7e7','Access-Reject','2016-11-13 02:28:45'),(116629,'AC:B5:7D:48:48:6E','0x0374e77c376bb9b2dc7ccf29c5d7d49c71','Access-Reject','2016-11-13 02:29:00'),(116630,'60:FE:1E:94:88:29','0x6120fec3ce86200e00af66791f56424deb','Access-Reject','2016-11-13 02:31:10'),(116631,'18:4F:32:B6:01:7A','0xdea87ec3ee13f6aaa9c74ce859ef52ee26','Access-Reject','2016-11-13 02:31:11'),(116632,'00:08:22:32:F6:95','0x8a622db0fcfee94eb5b976e0c1cf61535a','Access-Reject','2016-11-13 02:31:37'),(116633,'C8:DD:C9:68:A1:A6','0x1a86463b5ef7de31788363270d896c52cf','Access-Reject','2016-11-13 02:32:48'),(116634,'BC:B3:08:CA:9F:D4','0x0ec80b8e9998b68d2db791c86ad40a963c','Access-Reject','2016-11-13 02:32:49'),(116635,'0A:0B:90:EC:1A:25','0xe3cc75aa917551286f4b34f4886c8333ae','Access-Reject','2016-11-13 02:32:54'),(116636,'3C:25:D7:7C:4B:94','0x59c44f85c2f6a8470e3a9596030d80c013','Access-Reject','2016-11-13 02:36:28'),(116637,'00:08:22:32:F6:95','0x78607bd945ace5dd023918a0f14be5c181','Access-Reject','2016-11-13 02:36:39'),(116638,'94:44:44:EC:A9:85','0xa7984bb2f8bf0cbc1f4bd16fc247df3300','Access-Reject','2016-11-13 02:36:51'),(852786,'kumi','','Access-Reject','2019-09-06 16:31:07'),(116640,'BC:B3:08:D7:43:BB','0x22eb441501251b4789295cd4eabc5b4e3f','Access-Reject','2016-11-13 02:38:41'),(116641,'3C:83:75:4D:40:E6','0xe274f93a940c6a0846436b56e175dee074','Access-Reject','2016-11-13 02:38:50'),(116642,'26:68:5E:56:0B:26','0x9f5772eeeb8c1c7a10e240650680cb5244','Access-Reject','2016-11-13 02:39:14'),(116643,'78:FF:CA:3F:B7:5B','0x84d8ca29b38f82b30266e323ee9bf64a69','Access-Reject','2016-11-13 02:41:05'),(116644,'00:08:22:32:F6:95','0xd479c36c70fd73d9d24653fc82a5c6b01b','Access-Reject','2016-11-13 02:41:41'),(116645,'80:19:67:96:AB:53','0x07823db1f9a2424d94a917636da5403a6d','Access-Reject','2016-11-13 02:42:58'),(116646,'00:08:22:62:AA:C3','0xa0bdd61d0645e5c0a7cfec4f31d0143119','Access-Reject','2016-11-13 02:43:15'),(116647,'00:15:6D:D8:31:2C','0x0ea6191e513d4edeb65846e20444f30648','Access-Reject','2016-11-13 02:43:31'),(116648,'00:08:22:D0:B1:FB','0xba3b7a9b1ebd17fd08e967a5ed06241f3d','Access-Reject','2016-11-13 02:43:47'),(116649,'00:08:22:32:F6:95','0x429bd21dc1c543bb89edc42feace83e1ff','Access-Reject','2016-11-13 02:46:43'),(116650,'BC:B3:08:D7:43:BB','0x8902dcb24f23d41d772ad23d8e061463f2','Access-Reject','2016-11-13 02:48:41'),(116651,'00:08:22:32:F6:95','0xd987cd651c0dec7d49fe477aaa622d4a36','Access-Reject','2016-11-13 02:51:50'),(116652,'00:26:B6:01:41:D4','0x96d70769203206e48f03fa626cb74fdb60','Access-Reject','2016-11-13 02:52:11'),(116653,'00:15:6D:D8:31:2C','0xbf1bc68e8d284aed7d8a7fdf67a25d51c2','Access-Reject','2016-11-13 02:53:32'),(116654,'80:19:67:A6:C3:2E','0x0ccbf16aeed48a927d34a9bdf765e865d4','Access-Reject','2016-11-13 02:55:03'),(116655,'78:FF:CA:2C:49:0D','0xc7f94e34434a437af5c8deaac7234baa0c','Access-Reject','2016-11-13 02:56:26'),(116656,'00:08:22:32:F6:95','0xc10e74f44331b4f95e8d431e9429c6693b','Access-Reject','2016-11-13 02:56:54'),(116657,'00:1B:9E:07:A0:E2','0x09960499e660850dbf980fd2641cf0630e','Access-Reject','2016-11-13 02:57:20'),(116658,'BC:B3:08:D7:43:BB','0x1a06490d01a176b11693068bc596a3cf9d','Access-Reject','2016-11-13 02:58:41'),(116659,'00:E0:4C:8B:B7:88','0x2ab8656ad9c9b6e1dc42709f60b37cebfd','Access-Reject','2016-11-13 02:58:45'),(116660,'lmxMg2','0x05dbe798214f7cae91932dbc549d92a2ce','Access-Reject','2016-11-13 03:01:24'),(116661,'lmxMg2','0x052d44a8c81b26a15451763e3d0901f670','Access-Reject','2016-11-13 03:01:46'),(116662,'00:08:22:32:F6:95','0xffc55c8e2bfe54058407f20f947ec13538','Access-Reject','2016-11-13 03:01:57'),(116663,'DC:D9:16:92:D1:30','0xb89666a775257891af37ec2a88d30acd48','Access-Reject','2016-11-13 03:02:08'),(116664,'B4:E1:C4:29:B2:E8','0xe3cb9ea8740ed33fdc85a4af2bc9252a6c','Access-Reject','2016-11-13 03:02:09'),(116665,'lmxMg2','0x00e3fc622237dece9887cc58af1b8464c5','Access-Reject','2016-11-13 03:02:20'),(116666,'lmxMg2','0xef7265b37c2488feafb332b7f3e451dd36','Access-Reject','2016-11-13 03:02:52'),(116667,'E4:32:CB:CC:BF:DE','0xef759c51384a9a636f2865804b07759947','Access-Reject','2016-11-13 03:02:57'),(116668,'00:27:15:64:67:08','0x627bb72dffe0c2161ee40a8db26ab7086c','Access-Reject','2016-11-13 03:03:31'),(116669,'00:15:6D:D8:31:2C','0x2c40e48d72d5d59dd6faf463cfc2640d86','Access-Reject','2016-11-13 03:03:31'),(116670,'lmxMg2','0xbed1a81a20f7e9074e4f0d0f7581c3af36','Access-Reject','2016-11-13 03:03:40'),(116671,'ImxMg2','0xd09de78bd7a824aac04a3447fd68f1b3fd','Access-Reject','2016-11-13 03:04:08'),(116672,'ImxMg2','0xd6fbcf3ebbf4a5f7226e6d0f310a3b44cf','Access-Reject','2016-11-13 03:04:25'),(116673,'LmxMg2','0x1ab8105894dc873eeae118e907ade59cbc','Access-Reject','2016-11-13 03:05:05'),(116674,'LmxMg2','0xf72cc86a136c95911dee093c21d4a9f308','Access-Reject','2016-11-13 03:05:23'),(116675,'BC:B3:08:CA:9F:D4','0x739609732b89eb5c0043305fad5ff92305','Access-Reject','2016-11-13 03:05:32'),(116676,'lmxMg2','0x26dea77164f0da46ef1350570a5e3baad7','Access-Reject','2016-11-13 03:05:52'),(116677,'lmxMg2','0x32279489a1dcb43669ac7d3c7de30bbdbb','Access-Reject','2016-11-13 03:06:23'),(116678,'lmxMg2','0xb42157885b30c14c56874ff89276812a55','Access-Reject','2016-11-13 03:06:40'),(116679,'00:08:22:32:F6:95','0x15ff398c05a342222ff0bcb79063437b5f','Access-Reject','2016-11-13 03:06:59'),(116680,'lmxMg2','0x6856c6e67810babab433975014658ac0ff','Access-Reject','2016-11-13 03:07:29'),(116681,'lmxMg2','0x0ae0c00fbb2a6a7917560d83246be15757','Access-Reject','2016-11-13 03:08:13'),(116682,'BC:B3:08:D7:43:BB','0xaabb9fb1be209708e60cb56e471fea892d','Access-Reject','2016-11-13 03:08:42'),(116683,'lmxMg2','0x35a0643e0dcae0588b9a3e69020715db6a','Access-Reject','2016-11-13 03:08:49'),(116684,'80:19:67:9D:0B:97','0xadb13dcdcd9d0620d2e0ea045a8ba7f1fa','Access-Reject','2016-11-13 03:08:56'),(116685,'78:FF:CA:CB:72:12','0x6cf3f62cd7762516ab525fd94e4090329e','Access-Reject','2016-11-13 03:08:57'),(116686,'26:68:5E:56:0B:26','0x60f71ed7389b13faf35b8f86bf7ab193a6','Access-Reject','2016-11-13 03:09:14'),(116687,'00:08:22:62:AA:C3','0x8204b77f176be6d4e91b7789031459d207','Access-Reject','2016-11-13 03:09:30'),(116688,'78:FF:CA:3F:B7:5B','0x77b452b66d61bd723cdc3b47c9ac91adaf','Access-Reject','2016-11-13 03:09:31'),(116689,'lmxMg2','0xfc49a0b1f99e8edeb7f03d06931d491ae2','Access-Reject','2016-11-13 03:10:07'),(116690,'6C:27:79:67:67:8F','0x2c9446bee868c9b7ddf8908fe0b35797b8','Access-Reject','2016-11-13 03:10:09'),(116691,'vlmxMg2','0x46606dc4bf6a8156ca1729bd2fba4a8bb3','Access-Reject','2016-11-13 03:10:24'),(116692,'80:19:67:3D:BA:41','0xd67cdf451f8b01330ef9ef0153c505b961','Access-Reject','2016-11-13 03:10:46'),(116693,'38:B1:DB:F4:B3:FB','0x0b1c72c603b2dfc5f4985b6c70f416da1a','Access-Reject','2016-11-13 03:11:01'),(116694,'B0:EC:71:10:FC:59','0xbc20de966524bc071a443c18ff664d159e','Access-Reject','2016-11-13 03:11:12'),(116695,'lmxMg2','0x9b97d508f06b7ca7ee0dc55f26b210b05e','Access-Reject','2016-11-13 03:11:23'),(116696,'80:19:67:A6:C3:2E','0xbaf7b95544de9fb2076a3e0dddcaa00346','Access-Reject','2016-11-13 03:11:31'),(925020,'dodoos','','Access-Reject','2019-11-08 20:59:00'),(116698,'lmxMg2','0x22c1958f91237198819d2629781f410e95','Access-Reject','2016-11-13 03:11:44'),(116699,'00:08:22:32:F6:95','0x3bd890b12d9dc1384b9d8d710013aadae3','Access-Reject','2016-11-13 03:12:05'),(116700,'60:FE:1E:94:88:29','0x7e160c5777a73b6a9aa2510d775cdb391f','Access-Reject','2016-11-13 03:12:16'),(116701,'00:15:6D:D8:31:2C','0x93edae51bdac7460884acd1290d1a58c83','Access-Reject','2016-11-13 03:13:31'),(116702,'A4:70:D6:83:3F:F6','0x7309199d75225a699c5da77b17f390e4f1','Access-Reject','2016-11-13 03:13:46'),(116703,'E8:39:DF:C5:F1:C8','0xbea4db51d36648b89ae6279476f58fca9b','Access-Reject','2016-11-13 03:14:47'),(116704,'74:DF:BF:D8:52:B7','0xa4254885131524409655417e6ea69e9a3e','Access-Reject','2016-11-13 03:16:24'),(116705,'78:FF:CA:CB:72:12','0xd4772c672000082f20536e0c540f555e79','Access-Reject','2016-11-13 03:17:00'),(116706,'00:08:22:32:F6:95','0xe1e7847e702e48fdc68113e47f6df5d127','Access-Reject','2016-11-13 03:17:07'),(116707,'E4:32:CB:CC:BF:DE','0x3fcba178ae41b876403d4e6c17a252b5a2','Access-Reject','2016-11-13 03:17:58'),(116708,'78:0C:B8:88:F2:39','0x7e6dd870dc956022207ecb4a2ee073a224','Access-Reject','2016-11-13 03:18:34'),(116709,'BC:B3:08:D7:43:BB','0xcf06bdc608bb44a276111257131a91fffe','Access-Reject','2016-11-13 03:18:42'),(116710,'lmxMg2','0x01c29720033d914ac9a9fc68c584b66f93','Access-Reject','2016-11-13 03:19:07'),(116711,'78:C3:E9:F3:59:8C','0x3a4fba71118b3815af2ccf577730df00e4','Access-Reject','2016-11-13 03:19:23'),(116712,'lmxMg2','0x87f6900365635eba1632bfc79e433f5b67','Access-Reject','2016-11-13 03:19:32'),(116713,'lmxMg2','0x3a8bde08bbb026f105a22d13d35ef5bfd2','Access-Reject','2016-11-13 03:21:23'),(116714,'lmxMg2','0xa6942e7132362cc4c0cd08d7cf7918dfbf','Access-Reject','2016-11-13 03:21:47'),(116715,'lmxMg2','0x50698316302c2b6393b16d64b8277477e8','Access-Reject','2016-11-13 03:22:09'),(116716,'lmxMg2','0xc060767d0bbad6ccb309537d59a870d7fa','Access-Reject','2016-11-13 03:22:15'),(116717,'B4:E1:C4:E1:D3:C0','0x1f1de550e3644be1c8aabe65e5c101a6af','Access-Reject','2016-11-13 03:22:17'),(116718,'DC:D9:16:92:D1:30','0x685f441a1ab72d0345efbacc279948adb8','Access-Reject','2016-11-13 03:22:17'),(116719,'lmxMg2','0x0743542ebc1c1a7cdb4b45eca733d462d1','Access-Reject','2016-11-13 03:22:44'),(116720,'lmxMg2','0x853f0a85a2edd8077ea00cac1919fed740','Access-Reject','2016-11-13 03:23:02'),(116721,'80:19:67:A6:C3:2E','0x4a1872d13e2a673ca6f61f05e1826ad6c0','Access-Reject','2016-11-13 03:23:17'),(116722,'lmxMg2','0xd80040e52159e19fa7e979d1d4bfed9644','Access-Reject','2016-11-13 03:23:31'),(116723,'00:15:6D:D8:31:2C','0x357e13aacea2f2431eaec260dab74bde04','Access-Reject','2016-11-13 03:23:31'),(116724,'00:08:22:62:AA:C3','0x3b9e829da0941e40239cdbeda8a552ebb5','Access-Reject','2016-11-13 03:28:35'),(116725,'BC:B3:08:D7:43:BB','0xc6f46b8961efe4fae6fb7f82f553e00ccc','Access-Reject','2016-11-13 03:28:42'),(116726,'80:19:67:A5:AC:85','0xbe82162381d89ffa7288d39b4ad65956e6','Access-Reject','2016-11-13 03:30:27'),(116727,'80:19:67:38:0C:B9','0xb69a2f89c57a8150cdda5d7353c6019f1c','Access-Reject','2016-11-13 03:30:55'),(116728,'A8:9F:BA:DA:75:D5','0xad87b8d239ae6c932150c42c5487a914ff','Access-Reject','2016-11-13 03:31:06'),(116729,'26:68:5E:56:0B:26','0x1d8559f4ac35619587d6a677bda5e8df85','Access-Reject','2016-11-13 03:32:31'),(116730,'00:08:22:D0:B1:FB','0xe4508d15dcaea77217bc5da9ed47b38cd6','Access-Reject','2016-11-13 03:33:29'),(116731,'00:15:6D:D8:31:2C','0xce73ad71064a33eca7ade4eaa3ad1ad252','Access-Reject','2016-11-13 03:33:31'),(116732,'80:19:67:A6:C3:2E','0xd01a72d27bebfb8e1822b242b08d8de33a','Access-Reject','2016-11-13 03:34:39'),(116733,'00:08:22:62:AA:C3','0x5c82f726ed1944eaa643720783b6a35c3d','Access-Reject','2016-11-13 03:34:54'),(116734,'DC:D9:16:92:D1:30','0x6ad859b1e7da0a935c59b520cc4e2a30b8','Access-Reject','2016-11-13 03:35:57'),(116735,'6C:C1:49:D8:94:88','0x0dc8f3eaf388912d3e98fb5038a17dad0e','Access-Reject','2016-11-13 03:38:29'),(116736,'BC:B3:08:D7:43:BB','0xd63f5cf6a00479852e019c8f4cbd6da65c','Access-Reject','2016-11-13 03:38:43'),(116737,'26:68:5E:56:0B:26','0x10a0144907bfa2015acc87fdb957478426','Access-Reject','2016-11-13 03:39:13'),(116738,'AC:81:12:79:74:11','0x1ccef81dc3f8af3d09a420daa88955b7bb','Access-Reject','2016-11-13 03:41:17'),(116739,'DC:D9:16:92:D1:30','0xe0ef524364468de9658a28bec0bad1e9f1','Access-Reject','2016-11-13 03:41:18'),(116740,'A4:70:D6:83:3F:F6','0x7152e415513fe0da6a4fd6fe428de091f6','Access-Reject','2016-11-13 03:42:47'),(116741,'00:08:22:62:AA:C3','0xe757c567ae6e9138ce20a72725f46e705c','Access-Reject','2016-11-13 03:43:01'),(116742,'00:15:6D:D8:31:2C','0xe500b8ab2565ac048cfda2bf69ab761085','Access-Reject','2016-11-13 03:43:31'),(116743,'00:08:22:5E:C8:45','0xa47f06439b713ae0d7c50fe754f52fe9ff','Access-Reject','2016-11-13 03:43:34'),(116744,'78:FF:CA:3F:B7:5B','0x0334d550ab1616d0163799b8942ecab448','Access-Reject','2016-11-13 03:46:27'),(116745,'80:19:67:F3:51:79','0x7e5ce9e283c992aeff6369e38e71b4e9f6','Access-Reject','2016-11-13 03:47:12'),(116746,'BC:B3:08:CA:9F:D4','0x8871ca1bf14e73682a388d068f3c563957','Access-Reject','2016-11-13 03:47:22'),(116747,'E4:32:CB:CC:BF:DE','0xfad0212847f41500f5ddb18cc6920c910c','Access-Reject','2016-11-13 03:47:58'),(116748,'BC:B3:08:D7:43:BB','0x98e96d326a1ccab953ca7076f36d97e451','Access-Reject','2016-11-13 03:48:44'),(116749,'00:27:15:48:41:19','0x2d2355b50e90d05810286d3f037a9b985a','Access-Reject','2016-11-13 03:48:46'),(116750,'40:B8:9A:E0:CA:3C','0x3f93b51b2af0a58a9b635ede1e799c4229','Access-Reject','2016-11-13 03:49:15'),(116751,'DC:D9:16:92:D1:30','0xe07dfc23f3fedbc9b7d7cd864e1d35e51d','Access-Reject','2016-11-13 03:49:27'),(116752,'00:08:22:32:F6:95','0x3d68f54d936658bcae1967d17194f2a43e','Access-Reject','2016-11-13 03:50:38'),(116753,'C8:DD:C9:68:A1:A6','0x246a1cc621ea52e9b4993ab08018ef48d8','Access-Reject','2016-11-13 03:51:39'),(116754,'C8:DD:C9:68:A1:A6','0x2e8d256aa0b8cdbb670c61c808ee6e3ba7','Access-Reject','2016-11-13 03:51:42'),(116755,'BA:B9:9A:90:48:D6','0x914ecfef1184e29a9c68e3fab442cf8da0','Access-Reject','2016-11-13 03:53:07'),(116756,'00:08:22:5E:C8:45','0xc2f15b3b550889b52f58fec0273f2c4e2d','Access-Reject','2016-11-13 03:53:12'),(116757,'00:15:6D:D8:31:2C','0x426f02d9c7b93cebe12f2bd9336c3a2852','Access-Reject','2016-11-13 03:53:31'),(116758,'F8:D0:BD:3F:39:EE','0x4c7ff04dd1ceb3c84e8186a3ad3ee5c5e3','Access-Reject','2016-11-13 03:55:50'),(116759,'00:1B:9E:07:A0:E2','0xda629758ca52eb3ce6ada335a0b073bf76','Access-Reject','2016-11-13 03:57:01'),(116760,'78:FF:CA:CB:AE:58','0x730607cc07faf72e9d27f0a37e684b5f78','Access-Reject','2016-11-13 03:57:19'),(116761,'00:08:22:32:F6:95','0x7aa109856160ae0687d57beb66ffb29576','Access-Reject','2016-11-13 03:57:36'),(116762,'00:08:22:62:AA:C3','0xa136b3b43b2d0dc99514c9b188e25adbe3','Access-Reject','2016-11-13 03:57:45'),(116763,'BC:B3:08:D7:43:BB','0xb97e3ae4e9c431a128b4478954c0000cce','Access-Reject','2016-11-13 03:58:44'),(116764,'30:AA:BD:9B:01:D8','0x4c00866fbfeac043e30f97a1cf216d7ac5','Access-Reject','2016-11-13 03:58:52'),(116765,'F8:D0:BD:3F:39:EE','0x6bb65100721e19962c096d0d29543688f2','Access-Reject','2016-11-13 03:59:25'),(116766,'00:08:22:5E:C8:45','0x932648956b1b675c00423b51ad35dc91c2','Access-Reject','2016-11-13 03:59:54'),(116767,'78:FF:CA:3F:B7:5B','0x77c06199362c70265a33b0aa67dad6ed24','Access-Reject','2016-11-13 04:02:02'),(116768,'E4:32:CB:CC:BF:DE','0x1d0aba13d5ea08223a34211f7939660c64','Access-Reject','2016-11-13 04:02:59'),(116769,'dadupko','0x24b34a72547aacd7ac23694f7b006e54d5','Access-Reject','2016-11-13 04:02:59'),(116770,'dadupko','0xdcbb61c635c568961827e195b55b869ea4','Access-Reject','2016-11-13 04:03:13'),(116771,'00:15:6D:D8:31:2C','0x8b9c9049bce3af9c56da16db5d3e48f5ae','Access-Reject','2016-11-13 04:03:32'),(116772,'dadupko','0xb64058acfe0783a9d78447953ea4466a1f','Access-Reject','2016-11-13 04:03:46'),(116773,'dadupko','0x204058acfe0783a9d78447953ea4466a1f','Access-Reject','2016-11-13 04:03:48'),(116774,'6C:88:14:27:17:C4','0xc2481ac4f07601f59e3edbcdcc79fbbb57','Access-Reject','2016-11-13 04:04:07'),(116775,'dadupko','0xfe37e02afbd9791fe99176e2ddc0cd243e','Access-Reject','2016-11-13 04:04:23'),(116776,'A4:81:EE:DD:D0:78','0xb7cbb17b1d8fbf569f244534cb999c737d','Access-Reject','2016-11-13 04:05:15'),(116777,'dadukpo','0x183e784daeee87545eb22a6e89424bd092','Access-Accept','2016-11-13 04:05:24'),(116778,'00:E0:4C:8B:B7:88','0x219fb006a04e7f6a6d199ce8f24cd42e5a','Access-Reject','2016-11-13 04:05:30'),(116779,'00:08:22:D0:B1:FB','0x2d1919f7fb9905b53664f6081f89348ea1','Access-Reject','2016-11-13 04:06:08'),(116780,'84:38:38:8F:B7:7A','0x1a8d14461f0082b67fb094dc75ef7ca1d7','Access-Reject','2016-11-13 04:08:06'),(116781,'BC:B3:08:D7:43:BB','0x0e7733a6406b801d3adad2efad126baaaf','Access-Reject','2016-11-13 04:08:44'),(116782,'26:68:5E:56:0B:26','0x0e0ba41b432d46f6b8025cf9228aa86d6d','Access-Reject','2016-11-13 04:09:14'),(116783,'6C:88:14:27:17:C4','0x1b7e831519a468c33023afd8b16fe1c17b','Access-Reject','2016-11-13 04:09:23'),(116784,'DC:D9:16:92:D1:30','0xdb165aae10fd62b7ba5d2c7eaf5583bcfd','Access-Reject','2016-11-13 04:09:24'),(116785,'54:27:1E:64:A3:D7','0xa0b2e895b7cfba7d4daf033ab7802f06d1','Access-Reject','2016-11-13 04:12:08'),(116786,'00:15:6D:D8:31:2C','0xebbaffdc116cdb3040d174a1aee395a7c5','Access-Reject','2016-11-13 04:13:32'),(116787,'A4:70:D6:83:3F:F6','0x09728a16f9602504e4ea900be5ea646b27','Access-Reject','2016-11-13 04:14:30'),(116788,'26:68:5E:56:0B:26','0x10c54704e863ddafbd360c3fc8029b44fe','Access-Reject','2016-11-13 04:15:12'),(116789,'E8:39:DF:25:BE:EC','0x036fa0c0c618dc80577cbd898a7b77d2bf','Access-Reject','2016-11-13 04:15:49'),(116790,'3C:25:D7:7C:4B:94','0x587ace3191c48d175bd196f3b88690d303','Access-Reject','2016-11-13 04:16:37'),(116791,'DC:D9:16:92:D1:30','0xceff93b126192571026f2596a16616cb03','Access-Reject','2016-11-13 04:17:33'),(116792,'00:08:22:32:F6:95','0x4a3a674a962b468362b0c2c18c1548263d','Access-Reject','2016-11-13 04:18:04'),(116793,'BC:B3:08:D7:43:BB','0x505d23caeeada2c41aa1a00520e257dc2a','Access-Reject','2016-11-13 04:18:45'),(116794,'00:E0:4C:8B:B7:88','0xb885f35979738978bcd3cd2c6a816be61a','Access-Reject','2016-11-13 04:19:12'),(116795,'D0:2D:B3:6D:BC:B7','0x208797c5fd67399f19e718f143871f91a2','Access-Reject','2016-11-13 04:20:06'),(116796,'D0:92:9E:56:B1:F8','0xdb8937e80fc20acb0539b7f64e0830c402','Access-Reject','2016-11-13 04:20:43'),(116797,'00:08:22:D0:B1:FB','0x717dfbbe1a008c17f70b52a277d6d94fc2','Access-Reject','2016-11-13 04:21:12'),(116798,'78:FF:CA:CB:AE:58','0xcf70ba1ff91f223cc53f339e0262db0225','Access-Reject','2016-11-13 04:21:44'),(116799,'00:15:6D:D8:31:2C','0xcf591d404d9444d21142a74ea3405e73a4','Access-Reject','2016-11-13 04:23:32'),(116800,'00:08:22:62:AA:C3','0xfeff91ad4b3023b463e04f464ea8b39df4','Access-Reject','2016-11-13 04:24:30'),(116801,'3C:83:75:4D:40:E6','0xefa2556a6f90e9b3468cf8cbbdce33a32a','Access-Reject','2016-11-13 04:24:46'),(308279,'1mXZml','0x646a2fe251b0bb5a44fee724b603e68779','Access-Reject','2018-05-17 14:50:46'),(332691,'tpsbiz','','Access-Reject','2018-12-05 03:48:36'),(116804,'00:AA:70:68:20:C7','0xfb69f62e110ddd96e1220453491a26632f','Access-Reject','2016-11-13 04:27:32'),(116805,'BC:B3:08:D7:43:BB','0xe3fd11141601e31b620e8f858b809ad6af','Access-Reject','2016-11-13 04:28:45'),(116806,'D0:53:49:80:15:0B','0xa5999a45eb5522c992a81ab46601860065','Access-Reject','2016-11-13 04:33:04'),(116807,'00:33:A3:DE:DF:FC','0x1f0fcc8b7915832f78ae334a9d9a45c02d','Access-Reject','2016-11-13 04:33:06'),(116808,'B8:86:87:3E:B8:E1','0x4e046fd241be50c32bc93ba08c0d1a054b','Access-Reject','2016-11-13 04:33:23'),(116809,'00:15:6D:D8:31:2C','0xf2ea8822b2d8c581a214dabae626ec5b85','Access-Reject','2016-11-13 04:33:31'),(116810,'70:AA:B2:4E:5C:4A','0xc94a30c92aa2368137ff2f3ce48db9139a','Access-Reject','2016-11-13 04:34:30'),(116811,'3C:36:3D:A4:AC:B4','0x770533456b58ee4c2b75d1268fde3130ec','Access-Reject','2016-11-13 04:35:35'),(116812,'DC:D9:16:92:D1:30','0xf00ea0cc3be67768dcb3addafaf62ae5fe','Access-Reject','2016-11-13 04:37:12'),(116813,'00:AA:70:68:20:C7','0x98d275c67114a7d62c978e3c5579a2a00c','Access-Reject','2016-11-13 04:38:28'),(116814,'00:08:22:32:F6:95','0x77a0fe9d9ec87c3e049eb40bde5aea9580','Access-Reject','2016-11-13 04:38:32'),(116815,'BC:B3:08:D7:43:BB','0xcf13e67bec550570f4dab5cdd694a3adf4','Access-Reject','2016-11-13 04:38:46'),(116816,'26:68:5E:56:0B:26','0x786dcc97f12848d60ccb35102e741e1634','Access-Reject','2016-11-13 04:39:14'),(116817,'00:E0:4C:8B:B7:88','0x4bbfb79a6b35436b5a866aabfb80d7411e','Access-Reject','2016-11-13 04:39:17'),(116818,'78:FF:CA:CB:72:12','0x458f41cca4886825cddc180cff8b8cde2d','Access-Reject','2016-11-13 04:39:35'),(116819,'60:FE:1E:94:88:29','0xb5429c123b2ab504bf96b794496925fee1','Access-Reject','2016-11-13 04:39:43'),(116820,'78:FF:CA:CB:AE:58','0x69ee3a3a04baeb442703b2cfc4cedfc5ff','Access-Reject','2016-11-13 04:43:02'),(116821,'00:15:6D:D8:31:2C','0xbf57a73d95e6f161d3e6d007da79057083','Access-Reject','2016-11-13 04:43:31'),(116822,'14:B4:84:79:EE:B8','0x894d39ccdbb167cbf6012127ec1fb65170','Access-Reject','2016-11-13 04:44:26'),(116823,'26:68:5E:56:0B:26','0xde48254d16d94b511609df4cedbb286e8e','Access-Reject','2016-11-13 04:44:30'),(116824,'78:FF:CA:3E:23:07','0x7017b7f9136086bce6c0e0d2cfd5619ca7','Access-Reject','2016-11-13 04:44:45'),(116825,'00:08:22:32:F6:95','0xfcef5646f3f120f212def2baaad68c8fac','Access-Reject','2016-11-13 04:45:46'),(116826,'CC:07:AB:60:4F:6D','0x2d11ceaeb502f5ec15acd7b04ee390144d','Access-Reject','2016-11-13 04:46:00'),(116827,'BC:B3:08:D7:43:BB','0xbfd77dc051bb1a482cfa9d781e0b6afdd8','Access-Reject','2016-11-13 04:48:46'),(116828,'00:08:22:62:AA:C3','0x7ebdd0553fc4bd4350b351ebcdef912dea','Access-Reject','2016-11-13 04:49:23'),(116829,'00:E0:4C:8B:B7:88','0x9f92d5af4637099cbe7e2b0d50ab8d2aed','Access-Reject','2016-11-13 04:49:28'),(116830,'00:AA:70:68:20:C7','0x93f9a01a6b76b7df2040ea6087a8168ab5','Access-Reject','2016-11-13 04:49:28'),(116831,'26:68:5E:56:0B:26','0x5d529ffa2979af6761e407f4db576e110a','Access-Reject','2016-11-13 04:53:30'),(116832,'00:15:6D:D8:31:2C','0x3b8e2d6dc5fca25d176ee583b1196abec4','Access-Reject','2016-11-13 04:53:31'),(116833,'14:B4:84:79:EE:B8','0xb635afd90438b98a8eef8fb965dd80f23c','Access-Reject','2016-11-13 04:54:15'),(116834,'00:E0:4C:8B:B7:88','0x4a7904bd5a8411b01b07f4c69d56732a09','Access-Reject','2016-11-13 04:55:04'),(116835,'D0:92:9E:56:B1:F8','0x2e052a9a7ac586313dec788a1b9b657a48','Access-Reject','2016-11-13 04:55:13'),(116836,'BC:B3:08:CA:9F:D4','0xfae8fcda574bb221c510fb1a5fa9992772','Access-Reject','2016-11-13 04:55:29'),(116837,'00:08:22:D0:B1:FB','0x0c2f150723b55a476ef0a71cc5215b5d73','Access-Reject','2016-11-13 04:56:22'),(116838,'D0:9D:AB:79:2C:14','0xff8834afe42f29bd3b47d8818a416efb02','Access-Reject','2016-11-13 04:57:37'),(116839,'00:1B:9E:07:A0:E2','0x9377f1d53f748ae5612d83202d9b608ceb','Access-Reject','2016-11-13 04:57:54'),(116840,'50:72:0D:39:79:31','0xc97e1c29aded23a5dd15db0aa71e265c51','Access-Reject','2016-11-13 04:58:08'),(116841,'BC:B3:08:D7:43:BB','0xcc4ad37c20a99617dce01152cd4fdcfc21','Access-Reject','2016-11-13 04:58:47'),(116842,'80:19:67:30:C3:59','0xbbdbf802ca93ba20c4c7a561be031a152e','Access-Reject','2016-11-13 04:59:56'),(116843,'00:AA:70:68:20:C7','0x81bc5ca23c46ff971bf5274d3259f6b2c6','Access-Reject','2016-11-13 05:00:28'),(116844,'80:19:67:A5:AC:85','0x6655726aaa4289b884001aa6bf04770b2f','Access-Reject','2016-11-13 05:01:26'),(116845,'10:92:66:91:B4:A4','0xf5257bf3fb8f26f71559c2d2d9946e9f1a','Access-Reject','2016-11-13 05:02:36'),(116846,'00:15:6D:D8:31:2C','0x072d4560142e99e60089647c29d66f248a','Access-Reject','2016-11-13 05:03:31'),(116847,'14:B4:84:79:EE:B8','0xc542a08e490c771e85c61a2d09b7a23415','Access-Reject','2016-11-13 05:04:13'),(116848,'00:08:22:D0:B1:FB','0xb33a23d398c09bcc2da1e3c20e6856cf86','Access-Reject','2016-11-13 05:06:29'),(116849,'A4:70:D6:83:3F:F6','0x2670fccbcc34384849431a6c33563beabe','Access-Reject','2016-11-13 05:07:12'),(116850,'78:FF:CA:CB:76:DE','0xb38d3efe6e386fd43600879c3f1fdae03d','Access-Reject','2016-11-13 05:07:36'),(116851,'E4:CE:8F:75:C1:3E','0x89f29844cbecda58f24bf78d932f0e5859','Access-Reject','2016-11-13 05:08:19'),(116852,'E8:39:DF:25:BE:EC','0xb20562960069cdf5e8790181c5e037432b','Access-Reject','2016-11-13 05:08:31'),(116853,'BC:B3:08:D7:43:BB','0xfb28dbf4787d0d3b52be403a1f54a21201','Access-Reject','2016-11-13 05:08:47'),(116854,'26:68:5E:56:0B:26','0x8fd44f41783c517410f2b6a3bf642ab9d3','Access-Reject','2016-11-13 05:09:14'),(116855,'50:72:0D:39:79:31','0x9de89c1791f8ec680bfa92c93d02c95df6','Access-Reject','2016-11-13 05:10:17'),(116856,'00:08:22:D0:B1:FB','0xa80ddb9415d55b9b1bb0cb9267863e3764','Access-Reject','2016-11-13 05:11:31'),(116857,'00:08:22:32:F6:95','0xec2b3eed03dc1892d6ce667b3c74c23a80','Access-Reject','2016-11-13 05:12:21'),(116858,'7C:E9:D3:50:B7:B1','0xfc1c0585c22cf702afe19461a1ac26311a','Access-Reject','2016-11-13 05:12:41'),(116859,'DC:D9:16:92:D1:30','0x28d2c1c97513602bdd9924fe18ed082085','Access-Reject','2016-11-13 05:12:42'),(116860,'00:08:22:62:AA:C3','0xdf73276ecaeb2e893c996bca328ed69f9d','Access-Reject','2016-11-13 05:13:16'),(116861,'84:7A:88:76:55:8F','0x813a31aae266f13a4a66724615b46e07d7','Access-Reject','2016-11-13 05:13:17'),(116862,'00:15:6D:D8:31:2C','0x28611bb20aa8f751e517e1a9443ddfad43','Access-Reject','2016-11-13 05:13:32'),(116863,'CC:79:4A:66:C7:55','0xe6e4f5674e2325448c64b7cc268960cd94','Access-Reject','2016-11-13 05:13:38'),(347196,'tpsbiz','','Access-Reject','2018-12-13 19:47:30'),(116865,'9C:B7:0D:B3:8E:9F','0x391888b9d349776f7c29fbfa4fddb10595','Access-Reject','2016-11-13 05:14:53'),(116866,'14:B4:84:79:EE:B8','0x9a0b0abc3cc19041d4884d2391f4d24af6','Access-Reject','2016-11-13 05:14:56'),(116867,'E0:B6:F5:28:0A:00','0x0c5afbca8988d2d2e16a5abd48105c44b6','Access-Reject','2016-11-13 05:16:17'),(116868,'28:C2:DD:06:B4:95','0x24dde024742cfbfa786088c567c7de0415','Access-Reject','2016-11-13 05:16:35'),(116869,'5C:C5:D4:26:82:02','0x1a5daf72542eb5c2fbc6dc95119b36d61b','Access-Reject','2016-11-13 05:17:17'),(116870,'00:08:22:32:F6:95','0x4ec5ad2e09b8bfb859760d084e5378034a','Access-Reject','2016-11-13 05:17:56'),(116871,'BC:B3:08:D7:43:BB','0x3a0a97f925aeb2386dfd6552abb1e0f916','Access-Reject','2016-11-13 05:18:47'),(116872,'DC:D9:16:92:D1:30','0x12a66e945d4e86c6c583e961cd1049e3fe','Access-Reject','2016-11-13 05:19:07'),(116873,'78:C3:E9:F3:59:8C','0x5c40e033ce7ef85e4ac17ca74c1d3601b2','Access-Reject','2016-11-13 05:19:13'),(116874,'78:FF:CA:CB:AE:58','0xd6a18a2d118651af23f18953e27e878936','Access-Reject','2016-11-13 05:21:44'),(116875,'2A:52:49:80:15:0B','0x45ac5ee85c1e118080b4fbfd689c378d44','Access-Reject','2016-11-13 05:23:24'),(116876,'00:15:6D:D8:31:2C','0xbb0d371bf42ef0ab2d8efee18a5fd113f0','Access-Reject','2016-11-13 05:23:32'),(116877,'00:08:22:D0:B1:FB','0x34bd0c090a1732e15b89a74cef3f76aed6','Access-Reject','2016-11-13 05:26:35'),(116878,'00:08:22:32:F6:95','0x95f1265d798bd1e9a777df6579333aaeab','Access-Reject','2016-11-13 05:27:20'),(116879,'80:19:67:A6:C3:2E','0xdd6a3746e61507abc93d8f628f3ec4d0f8','Access-Reject','2016-11-13 05:28:02'),(116880,'38:2C:4A:2B:CE:9A','0x39c79c8b1f7dee5d7c18f7786e6b508ed4','Access-Reject','2016-11-13 05:28:33'),(116881,'80:19:67:B0:6B:BE','0xad10a9a64d7ae71162e71d99a826a730e2','Access-Reject','2016-11-13 05:28:42'),(116882,'BC:B3:08:D7:43:BB','0x7fefa967d3c1cb4968dce01e68fe3363af','Access-Reject','2016-11-13 05:28:48'),(116883,'30:C7:AE:F0:88:10','0xfbae0399cb8e50866f3f42a9e1965da272','Access-Reject','2016-11-13 05:28:48'),(116884,'80:19:67:CD:2D:D9','0xe7e6425b5c23a0d6b7e98d08c76516ad72','Access-Reject','2016-11-13 05:28:49'),(116885,'5C:2E:59:AE:25:DE','0xfce636a097428facf24681debd8bf1867c','Access-Reject','2016-11-13 05:29:01'),(116886,'DC:D9:16:92:D1:30','0xc9c7f2f480722380f7c456731a96eb7c36','Access-Reject','2016-11-13 05:29:12'),(116887,'3C:83:75:4D:40:E6','0x7497d704d6925b5bce5eb7483928c5b9df','Access-Reject','2016-11-13 05:29:21'),(116888,'D0:2D:B3:6D:BC:B7','0xce771cce847feddba6f77797237c5e26a5','Access-Reject','2016-11-13 05:32:12'),(116889,'00:15:6D:D8:31:2C','0xeb2eff645968a673c4418ade458238eae6','Access-Reject','2016-11-13 05:33:32'),(116890,'38:59:F9:A3:BC:CF','0x3d9cfc34d2b4d4dd53f066b1b7540d8134','Access-Reject','2016-11-13 05:33:34'),(116891,'60:FE:1E:13:43:8C','0x05dc789823b7ab2ef03e3d63a69b397bfd','Access-Reject','2016-11-13 05:35:04'),(116892,'14:B4:84:79:EE:B8','0x7f02ae6a2211faa4d47988ae8e022c8f27','Access-Reject','2016-11-13 05:35:45'),(116893,'00:08:22:62:AA:C3','0x43e91cb5b2d9d9e65204de1634bb297c52','Access-Reject','2016-11-13 05:36:48'),(116894,'80:19:67:DD:5A:1A','0x9440140b8c8e0ed6b4d495202226e4c334','Access-Reject','2016-11-13 05:37:44'),(116895,'80:57:19:C1:F8:CF','0x16dfa9539d27fc126d30dbe46c2a2ca326','Access-Reject','2016-11-13 05:38:03'),(116896,'80:19:67:C0:82:16','0xd938a82567552f8cd412a4c97cf19cce7f','Access-Reject','2016-11-13 05:38:27'),(332688,'tpsbiz','','Access-Reject','2018-12-05 03:47:02'),(925019,'dodoos','','Access-Reject','2019-11-08 20:58:49'),(116898,'BC:B3:08:D7:43:BB','0x4ce04f99d8db1a4de74c91a3e54af4487a','Access-Reject','2016-11-13 05:38:48'),(350092,'SoNM','','Access-Accept','2018-12-14 21:34:08'),(350091,'tpsbiz','','Access-Reject','2018-12-14 21:33:50'),(116901,'00:08:22:32:F6:95','0xef77fb525bed276b230b5c01605f9660ac','Access-Reject','2016-11-13 05:41:02'),(116902,'00:15:6D:D8:31:2C','0x631c7280a5da04085000f8c24bf38728d3','Access-Reject','2016-11-13 05:43:31'),(116903,'80:C5:E6:8D:FE:F0','0x8899b93d457f1c696f4fc162b15557b786','Access-Reject','2016-11-13 05:44:22'),(116904,'78:FF:CA:2C:49:0D','0x3e57b3ea676345d4d5890a1b3fccd4fc17','Access-Reject','2016-11-13 05:44:57'),(116905,'14:9A:10:07:98:D7','0x5519f808c340b6a88f968b53dc8519a82d','Access-Reject','2016-11-13 05:46:00'),(116906,'80:19:67:39:5E:A3','0x4f29ad3a8c01dd05b959131484da84f911','Access-Reject','2016-11-13 05:47:12'),(116907,'78:FF:CA:CB:AE:58','0xe55e0177b286a5aeae675218a5a3a3c3a3','Access-Reject','2016-11-13 05:48:00'),(116908,'80:19:67:F8:28:64','0xf2d85749983d2419b94c6ecb4db0dc1fe6','Access-Reject','2016-11-13 05:48:17'),(116909,'24:00:BA:03:79:BF','0x12cc04dbfc9ef4b281224dd17b5148cc42','Access-Reject','2016-11-13 05:48:22'),(116910,'00:08:22:62:AA:C3','0x14dab816f94ba8dc46e3390404192222f6','Access-Reject','2016-11-13 05:48:36'),(116911,'BC:B3:08:D7:43:BB','0x26c91c90a4977f4d1d765b0a1c54be993a','Access-Reject','2016-11-13 05:48:49'),(116912,'00:08:22:32:F6:95','0xe9c96bc9a7c0ceef20a4889a309cf02ade','Access-Reject','2016-11-13 05:49:25'),(116913,'DC:D9:16:92:D1:30','0x423d723acf710021bfffbe042ab56261af','Access-Reject','2016-11-13 05:49:29'),(116914,'6C:88:14:27:17:C4','0xdfc7332ceca9995fee67065ceeb6a3f636','Access-Reject','2016-11-13 05:50:36'),(116915,'B8:86:87:D5:CC:B4','0xfff9230998bf5bcd7abdc5fb3cf5bf753a','Access-Reject','2016-11-13 05:52:16'),(116916,'A4:44:D1:72:26:A2','0xafd5c98fe2a47ed016ee90b869b0a2b002','Access-Reject','2016-11-13 05:52:31'),(116917,'00:15:6D:D8:31:2C','0xb5e9aeff3dc96189be317a2ebbb57e9f2c','Access-Reject','2016-11-13 05:53:31'),(116918,'F8:CF:C5:8B:8F:2E','0x668c5086457bccf9dbea6401658c9eeef1','Access-Reject','2016-11-13 05:55:54'),(116919,'02:FE:A0:54:B7:B1','0xe2216b2cf5d741b31686d3cf3aa672d2af','Access-Reject','2016-11-13 05:56:48'),(116920,'18:3A:2D:06:27:19','0x761087e3b1643a1f7dbab4da7c3d4bec23','Access-Reject','2016-11-13 05:57:35'),(116921,'80:19:67:30:C3:59','0x798ceb2cb7de36c67b10b27834502b564a','Access-Reject','2016-11-13 05:58:25'),(116922,'80:19:67:32:57:B3','0x5bc047471e95adc9f80e4ab35a7a10691f','Access-Reject','2016-11-13 05:58:45'),(116923,'BC:B3:08:D7:43:BB','0xb81fba5cb72324cee876bebede3a66a9ef','Access-Reject','2016-11-13 05:58:49'),(116924,'00:08:22:32:F6:95','0x547ed9b329f233705b3355689a13ad2fcd','Access-Reject','2016-11-13 05:59:01'),(116925,'DC:D9:16:92:D1:30','0xc674619434e45f3796fc5b266a287777e1','Access-Reject','2016-11-13 05:59:20'),(116926,'78:FF:CA:74:91:0B','0xcb960e37e3ae1ae730b8d77bba7e8eae12','Access-Reject','2016-11-13 06:00:04'),(116927,'48:DB:50:72:DB:23','0x4de965a597ea9f0a847ccfd577ebeb7790','Access-Reject','2016-11-13 06:00:39'),(116928,'00:08:22:62:AA:C3','0x3dd73d9e4f0e0712921333b94e909165b5','Access-Reject','2016-11-13 06:00:46'),(116929,'74:E2:F5:E3:64:D9','0x566c7ac5c8be5925792d9940e6b4fe6a51','Access-Reject','2016-11-13 06:01:02'),(116930,'A4:81:EE:DD:D0:78','0x4f27091d29c097bcd7c6f6e79a36e7eb65','Access-Reject','2016-11-13 06:02:45'),(116931,'3C:25:D7:7C:4B:94','0x61db9fb3bb011d2baa37fd6c5df646e7f8','Access-Reject','2016-11-13 06:03:01'),(116932,'60:FE:1E:94:88:29','0xb239cce09cb2bb5a62fc17bac319ebbc01','Access-Reject','2016-11-13 06:03:01'),(116933,'00:15:6D:D8:31:2C','0x4a7706d778fbe219ca05baffecf8e72cd1','Access-Reject','2016-11-13 06:03:32'),(116934,'60:FE:1E:94:88:29','0xf0f1d1d0172c2c0da617b0a51b138ce77f','Access-Reject','2016-11-13 06:04:06'),(116935,'BC:B3:08:CA:9F:D4','0x816b7427675b4da7ff2213a1fda8307dfb','Access-Reject','2016-11-13 06:04:50'),(116936,'DC:D9:16:92:D1:30','0xdd18a372515139247e287d06b3261d2da8','Access-Reject','2016-11-13 06:05:09'),(116937,'A4:44:D1:72:26:A2','0x8e64b0e9039925203db9bd770147e43199','Access-Reject','2016-11-13 06:05:45'),(116938,'30:AA:BD:0D:12:43','0xc548a7cd7f5fdfc64109855d63dfbc45e5','Access-Reject','2016-11-13 06:05:51'),(116939,'78:FF:CA:66:A2:BF','0x50477a628391944f7563289703eec9678a','Access-Reject','2016-11-13 06:06:10'),(116940,'00:08:22:32:F6:95','0x8e0a6d7ade77e65ca23a4a8ba7195a0de1','Access-Reject','2016-11-13 06:08:32'),(116941,'BC:B3:08:D7:43:BB','0x32eac06688d241087ded3c4bc8f9d0bd03','Access-Reject','2016-11-13 06:08:49'),(116942,'C8:38:70:C5:98:42','0xfccfbdea657538f1b1f08dc3105934b3d4','Access-Reject','2016-11-13 06:10:36'),(116943,'10:A5:D0:23:4D:68','0x82150f19c41ddbcd9d2c16088ca7401513','Access-Reject','2016-11-13 06:10:39'),(116944,'80:19:67:B3:24:B1','0x5e932ced8dbe8b2ee5d57d73dd11c26d7e','Access-Reject','2016-11-13 06:10:39'),(116945,'3C:83:75:DE:02:F8','0xa58cfc85b0dbbcfe94731ba5088b39da20','Access-Reject','2016-11-13 06:10:44'),(116946,'60:FE:1E:94:88:29','0xd582c0b184fabb739c2b211a16e3911a2a','Access-Reject','2016-11-13 06:10:56'),(116947,'60:AF:6D:45:E4:7D','0x669971d508eb01bf0aeb72f216a78181e8','Access-Reject','2016-11-13 06:12:27'),(116948,'CC:3A:61:5E:5A:2A','0x2c43e8279a21fbcb875b308563bed36c7e','Access-Reject','2016-11-13 06:12:39'),(116949,'00:15:6D:D8:31:2C','0xc93fb54a7fab7d2e2c03c637e181f850b0','Access-Reject','2016-11-13 06:13:31'),(116950,'60:BE:B5:FF:3B:8A','0xdd27eccf1a992accbd714cd747692d2d68','Access-Reject','2016-11-13 06:14:24'),(116951,'B4:E1:C4:E1:D3:C0','0xc9bd74bcc2619bbf4f1030e905b5c441d7','Access-Reject','2016-11-13 06:14:37'),(116952,'00:08:22:62:AA:C3','0xdb6c2acd2944787780d97d3640a9f706e4','Access-Reject','2016-11-13 06:15:40'),(116953,'78:FF:CA:CB:72:12','0x8dba2bfc4bdd6911183a4b87d940fb5aad','Access-Reject','2016-11-13 06:17:01'),(116954,'88:9F:FA:36:E9:EC','0xee063bfc2a3c885221a1454ab9cbec6441','Access-Reject','2016-11-13 06:17:03'),(116955,'00:08:22:D0:B1:FB','0x7f6ed1b942d5549e150179360ef531c66d','Access-Reject','2016-11-13 06:17:08'),(116956,'00:08:22:D0:B1:FB','0x19e004d19553e881b6ac46a7f313dbf6bd','Access-Reject','2016-11-13 06:17:21'),(116957,'00:08:22:D0:B1:FB','0xd1d28f151bba5c9b69642602a915a3d207','Access-Reject','2016-11-13 06:17:36'),(116958,'DC:D9:16:92:D1:30','0xc86b1d9e2a92e99437d7126cbab1c8a161','Access-Reject','2016-11-13 06:18:13'),(116959,'F0:25:B7:6C:E0:A3','0xd6164ca4a51d567f83a1ad77db408df901','Access-Reject','2016-11-13 06:18:16'),(116960,'00:08:22:32:F6:95','0xaa8621c423f7d0e839ea19e73deff54c80','Access-Reject','2016-11-13 06:18:22'),(116961,'BC:B3:08:D7:43:BB','0x4cc66c20416f51701bc5284dba6ab17894','Access-Reject','2016-11-13 06:18:49'),(116962,'9C:B7:0D:B3:8E:9F','0x37cb87e8fe50e21754248581e937f1abab','Access-Reject','2016-11-13 06:18:57'),(116963,'78:FF:CA:3F:B7:5B','0xf3dfed9c8a0327914b76473a321c67cc88','Access-Reject','2016-11-13 06:19:06'),(116964,'14:9A:10:07:98:D7','0x71ebe08368a75df5522698415da82f4432','Access-Reject','2016-11-13 06:19:54'),(116965,'14:B4:84:79:EE:B8','0xd0c0651c5c8056a04954aa006cf418efde','Access-Reject','2016-11-13 06:20:17'),(116966,'70:AA:B2:4E:5C:4A','0x6b077b260cb53adda86ba0f6e284ba6ddf','Access-Reject','2016-11-13 06:20:35'),(116967,'20:02:AF:FA:73:8C','0x00c47420a50a8ed705a8ce74f49d588064','Access-Reject','2016-11-13 06:22:09'),(116968,'A4:44:D1:52:3A:3E','0xe05ec3bed2593ff7cd1f9f02015a60f9e8','Access-Reject','2016-11-13 06:22:29'),(116969,'78:FF:CA:2C:49:0D','0xb5daf4778492aab04046397b740cf03bd9','Access-Reject','2016-11-13 06:23:03'),(116970,'DC:D9:16:92:D1:30','0x799afe1cc624895d76a07cc01ae99024f9','Access-Reject','2016-11-13 06:23:15'),(116971,'00:08:22:D0:B1:FB','0xce98eebbf2728c59c9008d73e9b86b41b9','Access-Reject','2016-11-13 06:23:26'),(116972,'00:15:6D:D8:31:2C','0x05750226915001ce97f1af367b00fcfb58','Access-Reject','2016-11-13 06:23:31'),(116973,'70:AA:B2:4E:5C:4A','0x43112b5e37e8d23c2cf4784738bb6f4ccf','Access-Reject','2016-11-13 06:23:32'),(116974,'00:08:22:D0:B1:FB','0x89bba46a103c7a46b7644632b24f6c7276','Access-Reject','2016-11-13 06:23:35'),(116975,'F0:25:B7:6C:E0:A3','0x9278fc430c60530e645f33691ffdbbb5dd','Access-Reject','2016-11-13 06:24:36'),(116976,'E4:D5:3D:01:22:F7','0x27100557aec98d89200d00c47f0e6b5152','Access-Reject','2016-11-13 06:24:41'),(116977,'80:19:67:43:3D:E3','0x22b4b89bcb3dcd4170093ea64ae03a6231','Access-Reject','2016-11-13 06:27:35'),(116978,'80:19:67:F7:9A:4C','0x1f715ee4f45aea00d850592855992e3b38','Access-Reject','2016-11-13 06:28:31'),(116979,'80:19:67:F0:C9:03','0x31fb931605ed0da22075cbaf045e09530f','Access-Reject','2016-11-13 06:28:36'),(116980,'BC:B3:08:D7:43:BB','0x5660b8bb2aeb348d939134058b31dc5fb8','Access-Reject','2016-11-13 06:28:50'),(116981,'48:50:73:53:20:F4','0xe5339b39f6c90b678282c189d3efcfec63','Access-Reject','2016-11-13 06:28:56'),(116982,'E0:B6:F5:2A:CF:D1','0xa073d7505e80b3e8d729878dd8445de5ef','Access-Reject','2016-11-13 06:28:58'),(116983,'40:0E:85:FD:44:9A','0xbd0a46ede6bc8d2b631432c85184c41f7a','Access-Reject','2016-11-13 06:29:04'),(116984,'78:FF:CA:3F:B7:5B','0x16d63e2546f9d52ba13bb217276ddc88f7','Access-Reject','2016-11-13 06:29:06'),(116985,'78:FF:CA:09:57:BD','0x1d79b15b9364ba25d6240b488a57686852','Access-Reject','2016-11-13 06:29:49'),(116986,'78:FF:CA:CB:72:12','0xf6c8c343d7080955ba0320faf60e036491','Access-Reject','2016-11-13 06:30:57'),(116987,'80:19:67:A7:B3:83','0x678892540a5ee85fad82066df662aeae41','Access-Reject','2016-11-13 06:31:24'),(116988,'00:08:22:32:F6:95','0xce1d2e2ef70b05374712b1b577c6d5e418','Access-Reject','2016-11-13 06:31:47'),(116989,'DC:D9:16:92:D1:30','0xe80a4ab6c123f0b7afe684ada1c3114a14','Access-Reject','2016-11-13 06:31:57'),(116990,'C0:38:96:02:72:D8','0x02e8cff80c63574926256c278790ff8546','Access-Reject','2016-11-13 06:31:58'),(116991,'50:72:0D:39:79:31','0x800d210e76dfa3a97d17336b1834eaf912','Access-Reject','2016-11-13 06:32:13'),(116992,'80:19:67:C2:4B:1F','0x1efc4c14e822862be93799ef6dabb646ef','Access-Reject','2016-11-13 06:33:02'),(116993,'80:19:67:6E:C3:B9','0x17ec1ef8c4abf557057aef4acd4acaafae','Access-Reject','2016-11-13 06:33:10'),(116994,'00:15:6D:D8:31:2C','0xff3c55d3a2cb072d6d1cd77360a78ed8c3','Access-Reject','2016-11-13 06:33:31'),(116995,'0C:14:20:52:B8:95','0x5d05825e0ea35b7b9d6f529c5471299fa8','Access-Reject','2016-11-13 06:33:32'),(345732,'tpsbiz','','Access-Reject','2018-12-13 06:56:16'),(116997,'78:FF:CA:2C:49:0D','0xbd42d7bd2bb582e785a7d52b8ec2a9db67','Access-Reject','2016-11-13 06:34:58'),(116998,'68:A0:F6:9A:BD:DB','0x268e92c074f72b179f3de25d1fda51e2d1','Access-Reject','2016-11-13 06:35:28'),(318158,'pempamsie','','Access-Accept','2018-10-20 06:45:46'),(931644,'dodoos','','Access-Reject','2019-11-09 19:31:24'),(117000,'00:08:22:62:AA:C3','0x247d4eb8842521301a7e15936499b0909e','Access-Reject','2016-11-13 06:37:41'),(117001,'B4:30:52:F0:8C:6B','0x9742d69f60b3cba00a5c11a2419aefc32f','Access-Reject','2016-11-13 06:37:48'),(117002,'00:27:15:37:84:E8','0xa7803a62e3950000744fc7378f43dab684','Access-Reject','2016-11-13 06:38:27'),(117003,'BC:B3:08:D7:43:BB','0x22874ed8eb53c06811837b277e16663228','Access-Reject','2016-11-13 06:38:50'),(117004,'78:FF:CA:3F:B7:5B','0xbdeb40573519ffb595a6a6034253381436','Access-Reject','2016-11-13 06:39:06'),(117005,'80:19:67:A5:AC:85','0x219d6275bc2b03b73960be026a46520b08','Access-Reject','2016-11-13 06:40:39'),(117006,'B0:C5:59:BB:C7:47','0xa624c213a996dda987d4351108e36d17f3','Access-Reject','2016-11-13 06:41:59'),(117007,'00:27:15:08:80:B2','0x660dd7a919bdda23832aeab381cd833e28','Access-Reject','2016-11-13 06:42:35'),(117008,'F0:27:65:F9:7B:D3','0x0882ae6ffb2c8f8c0c4d62556563640117','Access-Reject','2016-11-13 06:43:00'),(117009,'18:E3:BC:D2:78:52','0x28e07da1463eee97725ddc2a1e5ee7e14c','Access-Reject','2016-11-13 06:43:08'),(117010,'00:15:6D:D8:31:2C','0x67e3602e8e06453afa30ae5992a1a5c904','Access-Reject','2016-11-13 06:43:31'),(117011,'00:AA:70:68:20:C7','0x370c82874dcc802ef03ee0981fef0b98e8','Access-Reject','2016-11-13 06:43:51'),(117012,'78:FF:CA:5C:1D:7F','0x1ac6e471d81ddc024055629c8ab30ed539','Access-Reject','2016-11-13 06:43:52'),(117013,'3C:83:75:C9:21:64','0xa09ee6f251ea4f5b310c8b40454e2853c2','Access-Reject','2016-11-13 06:43:57'),(117014,'DC:D9:16:92:D1:30','0x5542619199dfffa80fc11509fb17d2cf2e','Access-Reject','2016-11-13 06:45:23'),(117015,'00:08:22:5E:C8:45','0xa4f3ebeb129063d65867a36b5bdc21b577','Access-Reject','2016-11-13 06:45:27'),(117016,'78:FF:CA:66:A2:BF','0x9f6b0d3eed763eb2f3c1a361491a36f168','Access-Reject','2016-11-13 06:47:26'),(117017,'BC:B3:08:D7:43:BB','0x36de54aaed0cf35890559c961b5ec52ead','Access-Reject','2016-11-13 06:48:51'),(117018,'20:54:76:8E:14:52','0xfe1a77502037304ddb56102fe0ae2776f6','Access-Reject','2016-11-13 06:48:55'),(117019,'78:FF:CA:3F:B7:5B','0xd7be0618daf636fcd3d41353d39c55f2c2','Access-Reject','2016-11-13 06:49:06'),(117020,'C0:38:96:76:7E:74','0x7e85bfee5ee69db93191b2ffaa31245285','Access-Reject','2016-11-13 06:49:15'),(117021,'80:19:67:DF:CC:20','0x323c7491717bd54fd31465c08c743a10e5','Access-Reject','2016-11-13 06:49:15'),(117022,'1C:3E:84:C8:EB:B3','0x313a9c92eaf321613b35590a88831abf4c','Access-Reject','2016-11-13 06:49:21'),(117023,'78:FF:CA:D6:F9:95','0x5558a80db2e49ec218f79b3338325b9c50','Access-Reject','2016-11-13 06:49:53'),(117024,'DC:D9:16:92:D1:30','0x37781a30ca7c589877540082163f943bf2','Access-Reject','2016-11-13 06:50:25'),(117025,'E8:99:C4:01:0B:BD','0x348b8dee328faf06b1e9f958fa16b5852e','Access-Reject','2016-11-13 06:50:43'),(117026,'28:27:BF:5B:EA:39','0x97c7dc67166422d7d91ec43e293c338f02','Access-Reject','2016-11-13 06:50:45'),(117027,'54:27:1E:64:A3:D7','0x6a1d6de547702082501bf235f39c677087','Access-Reject','2016-11-13 06:51:19'),(117028,'BC:B3:08:D7:4B:53','0x3b7f7b2022b7d2f4a90af790ba1b5e5417','Access-Reject','2016-11-13 06:51:21'),(117029,'B0:C5:59:BB:C7:47','0x86f8ef04c18e5789bc91f21cc389c950f5','Access-Reject','2016-11-13 06:51:53'),(117030,'80:19:67:A5:AC:85','0x889b82bde76357f2bc72e6df9dbdf13cc8','Access-Reject','2016-11-13 06:52:05'),(117031,'EC:1F:72:C7:8E:89','0x8bfbc67790bf1325b65f29a67e07eb6a56','Access-Reject','2016-11-13 06:52:05'),(117032,'24:1F:A0:51:F3:85','0xfa5e13eb0c97fb2ba3d3f35bba0c54d5ff','Access-Reject','2016-11-13 06:52:15'),(117033,'80:19:67:36:25:37','0xd64ccb6244589fab1791ee29abeaaca292','Access-Reject','2016-11-13 06:52:24'),(117034,'58:A2:B5:E3:FB:FF','0xaa9f89d9c1f8990217e9cb9b9f7234049d','Access-Reject','2016-11-13 06:52:30'),(117035,'00:27:15:84:11:B6','0x12bc775b35ec1fc0c76be32798263eae1e','Access-Reject','2016-11-13 06:52:40'),(117036,'30:AA:BD:95:7D:99','0x5a29b41e65cc2b7c7f6c6948b6dfb3ac30','Access-Reject','2016-11-13 06:53:05'),(117037,'00:15:6D:D8:31:2C','0xfb879e18b9a1fbadcfa9f20b52f0dc0a58','Access-Reject','2016-11-13 06:53:31'),(117038,'5C:C5:D4:26:82:02','0x1636350a4a627cf6478b4489136df75e6e','Access-Reject','2016-11-13 06:53:57'),(346990,'tpsbiz','','Access-Reject','2018-12-13 18:03:05'),(117040,'80:19:67:C0:82:16','0xa90eefb7526d4616972b546aebbaf2c1e1','Access-Reject','2016-11-13 06:55:27'),(117041,'80:19:67:33:46:0E','0xe97640c6a83e1186f21c227ac98e3571a1','Access-Reject','2016-11-13 06:55:52'),(117042,'80:57:19:C1:F8:CF','0x83ea702dd82bd19b3d723bd5a2858a0229','Access-Reject','2016-11-13 06:57:27'),(117043,'20:A9:9B:42:81:AB','0xc3c468a03f1fab3ea2cd83c855e2b574c3','Access-Reject','2016-11-13 06:57:32'),(117044,'78:FF:CA:D6:F9:95','0x8308b85174eeaac0a72d31dfd2446d04b9','Access-Reject','2016-11-13 06:58:27'),(117045,'BC:B3:08:D7:43:BB','0x76840e0d5d6c8d48fadf39eb2ce3194975','Access-Reject','2016-11-13 06:58:51'),(117046,'C8:51:95:01:F6:23','0x8696aa12caeea9998b82d8f2b035ff3d5f','Access-Reject','2016-11-13 06:59:15'),(117047,'DC:53:60:7A:D0:DC','0xa35bdc3affed28aebb9c516f79b20b787d','Access-Reject','2016-11-13 06:59:51'),(117048,'BC:44:34:33:91:A3','0x3a68e5b7508f58791ca2c1f1ff9a77c2cf','Access-Reject','2016-11-13 07:00:05'),(117049,'00:08:22:62:AA:C3','0xa92849b14b43db3ce81daa6447f85478a9','Access-Reject','2016-11-13 07:00:55'),(117050,'6C:27:79:67:FF:AC','0x5dbfbd55530d47927d28aaa518979a1583','Access-Reject','2016-11-13 07:01:06'),(117051,'78:FF:CA:2A:AD:AB','0xc46ba37a26540e156385888eea58622d44','Access-Reject','2016-11-13 07:01:09'),(117052,'00:E0:4C:06:25:E0','0x444b3c7001b9a0646b5b9c16f268fcc8d3','Access-Reject','2016-11-13 07:01:14'),(117053,'78:FF:CA:3E:3A:F4','0x7004ac5c9256d7c43d96a477c3a40f2ecd','Access-Reject','2016-11-13 07:01:43'),(117054,'00:27:15:87:58:8C','0x3dbedda855502b8f3543380008f392b1b8','Access-Reject','2016-11-13 07:01:55'),(310970,'gadukpoh','0x35b3e53d6e5bbdcd28499d101a837aa526','Access-Accept','2018-08-28 05:31:43'),(117056,'BC:B3:08:D7:4B:53','0x667bff6bb7de84f4a9e3a992fc9ff69f80','Access-Reject','2016-11-13 07:02:32'),(117057,'78:FF:CA:2C:49:0D','0x55c3a0c94bb2e0fcd2b2eaada111425f7e','Access-Reject','2016-11-13 07:02:38'),(117058,'00:E0:4C:52:F8:C9','0xa8041162ecd51a5a9cbe0e72898312fa7b','Access-Reject','2016-11-13 07:03:12'),(117059,'E8:99:C4:01:0B:BD','0x8ef7e3f353736f4b99ed87b219a5760688','Access-Reject','2016-11-13 07:03:14'),(117060,'78:FF:CA:5C:1D:7F','0x99a2591850874a2a74b57a0f2a6a7952a8','Access-Reject','2016-11-13 07:03:17'),(117061,'00:15:6D:D8:31:2C','0xb2bf380beeeb87dbb8a61d3c218d9d7179','Access-Reject','2016-11-13 07:03:31'),(117062,'F0:27:65:F9:7B:D3','0xb11a48303fd275803d691038bb8735f103','Access-Reject','2016-11-13 07:04:32'),(117063,'48:DB:50:72:DB:23','0xbfdae25a42619e71753f2797df9673df34','Access-Reject','2016-11-13 07:04:39'),(117064,'D8:90:E8:99:BA:9B','0x45714aa58c3be18c4bea72a52a3e1e207d','Access-Reject','2016-11-13 07:04:57'),(117065,'E0:B6:F5:2E:97:C2','0xca826159b3b3a2d2651ee980727730f08f','Access-Reject','2016-11-13 07:05:34'),(117066,'70:AA:B2:4E:5C:4A','0x538ed3a45e379f8b1dcdcbcbfccf1c951e','Access-Reject','2016-11-13 07:05:40'),(117067,'00:27:15:84:11:B6','0x76bd59f03ec1a7e5baf8e1141f86411d78','Access-Reject','2016-11-13 07:05:56'),(117068,'34:4D:F7:25:00:97','0xb6187d366b80946c8e3d4a80876ce971ba','Access-Reject','2016-11-13 07:06:14'),(117069,'78:FF:CA:D6:60:35','0xbfd7d40f761bb8baeb20b1b85d1084b10c','Access-Reject','2016-11-13 07:06:57'),(117070,'84:7A:88:76:55:8F','0x17b5fe6364c47615e64795eaa6b0aaa2d5','Access-Reject','2016-11-13 07:07:35'),(117071,'80:72:0D:39:28:83','0xde6b5392b27a4a806fa2ad2ea2866099f5','Access-Reject','2016-11-13 07:07:45'),(117072,'1C:AF:05:DA:73:12','0xd1193e121da152f9e7c8e34eb44138e10b','Access-Reject','2016-11-13 07:08:16'),(117073,'E0:B6:F5:F5:C3:1F','0x108b8a5378a6c22a20eb5f44893f4e53a4','Access-Reject','2016-11-13 07:08:26'),(117074,'BC:B3:08:D7:43:BB','0xcb74ed1ab8518ba7c9593aa4e969b2a926','Access-Reject','2016-11-13 07:08:52'),(925017,'dodoos','','Access-Reject','2019-11-08 20:58:26'),(117076,'B0:C5:59:9D:BC:EE','0x86046216dea45cb8737e45d79a64111e43','Access-Reject','2016-11-13 07:09:32'),(117077,'B0:E0:3C:FF:39:B4','0x337563413547fa638c59adc0435f702a21','Access-Reject','2016-11-13 07:09:34'),(117078,'14:B4:84:79:EE:B8','0xebba7fa9794c5f8aa46977a0423df89830','Access-Reject','2016-11-13 07:09:40'),(117079,'78:FF:CA:63:36:1F','0x309b3ee03eeaa0463680d8d2fbabf1278a','Access-Reject','2016-11-13 07:10:14'),(347302,'tpsbiz','','Access-Reject','2018-12-13 20:42:47'),(117081,'E0:B6:F5:F5:C3:1F','0xf9185e187c98cb64e8c7fc2ce4ce6d2c36','Access-Reject','2016-11-13 07:10:51'),(925015,'dodoos','','Access-Reject','2019-11-08 20:58:03'),(925016,'dodoos','','Access-Reject','2019-11-08 20:58:14'),(895200,'kumi','','Access-Reject','2019-09-13 01:55:30'),(895201,'SoNM','','Access-Reject','2019-09-13 01:55:31'),(895202,'SoNM','','Access-Reject','2019-09-13 01:55:42'),(117085,'EC:1F:72:C7:8E:89','0x0cfc41ec9ff92270523ee73f771dfdf0d5','Access-Reject','2016-11-13 07:11:45'),(117086,'6C:88:14:27:17:C4','0x5c91ef02943d7a62a9c79423a6af5ce3e2','Access-Reject','2016-11-13 07:12:01'),(117087,'F0:27:65:F9:7B:D3','0xf166636e376242ddc35eec2bd7881d559a','Access-Reject','2016-11-13 07:12:12'),(117088,'68:14:01:85:31:BF','0x4f28704639ec78c2a1360e642e68da8fdc','Access-Reject','2016-11-13 07:12:19'),(117089,'00:08:22:32:F6:95','0x6be207356fd2d7bf6a419e41440d462602','Access-Reject','2016-11-13 07:12:45'),(117090,'DC:D9:16:92:D1:30','0x32703cffcd7b6b6d54814a25c3c5944eb8','Access-Reject','2016-11-13 07:12:49'),(925014,'dodoos','','Access-Reject','2019-11-08 20:57:52'),(314510,'tpsbiz','','Access-Reject','2018-10-09 04:28:23'),(314511,'tpsbiz','','Access-Reject','2018-10-09 04:28:32'),(117093,'40:16:7E:D0:FA:5B','0x0876129998d8dd81e9ba21a5a660a797e1','Access-Reject','2016-11-13 07:13:10'),(117094,'7C:D1:C3:88:D6:28','0x8dc80a88bd854c28f0c294bbfa0bad9370','Access-Reject','2016-11-13 07:13:17'),(117095,'00:15:6D:D8:31:2C','0xe7812f5b9391f40fc987305fc2e8f17087','Access-Reject','2016-11-13 07:13:31'),(117096,'30:AA:BD:BC:45:EF','0x4262df65b5f6255cfe938a02a78a1b53cd','Access-Reject','2016-11-13 07:13:32'),(925013,'dodoos','','Access-Reject','2019-11-08 20:57:40'),(925010,'dodoos','','Access-Reject','2019-11-08 20:57:06'),(117098,'18:22:7E:79:0F:DE','0xc1813c4b2375b155a10d57fdb7f136c583','Access-Reject','2016-11-13 07:14:09'),(117099,'00:08:22:32:F6:95','0x9da3967bb3cdb166ba03b8306a4fbaed54','Access-Reject','2016-11-13 07:14:19'),(117100,'E8:99:C4:01:0B:BD','0xf6c33805cc3d5f55fc175819e1f05f61b8','Access-Reject','2016-11-13 07:14:21'),(117101,'78:FF:CA:2C:49:0D','0x4260cf7bad3d4b33a9d4df9b23f90be6cf','Access-Reject','2016-11-13 07:16:10'),(117102,'80:19:67:99:0B:D0','0xf4f77da7ef9f780482eaa3322b1f9f4991','Access-Reject','2016-11-13 07:16:21'),(117103,'48:45:20:B9:A8:A7','0xcb92939536df456493dfc0353b10d1a642','Access-Reject','2016-11-13 07:17:20'),(117104,'C8:51:95:01:F6:23','0x878a710992c0b4f40003d71684ebf48622','Access-Reject','2016-11-13 07:17:26'),(345408,'tpsbiz','','Access-Reject','2018-12-13 04:05:53'),(117106,'9C:A9:E4:81:36:D9','0xedca3a9ab5556a51c70bddf156eb9e1936','Access-Reject','2016-11-13 07:17:31'),(117107,'C8:3A:35:C0:68:8E','0x9efe2e62237b1542bb2daec3e3e572fc70','Access-Reject','2016-11-13 07:17:36'),(117108,'80:19:67:75:B0:92','0xbab9d522f7589c660a0e2aefa388c6c0fa','Access-Reject','2016-11-13 07:17:41'),(349858,'tpsbiz','','Access-Reject','2018-12-14 19:36:31'),(117110,'BC:B3:08:D7:43:BB','0x240785d60e6579293ae5523b4dc993232d','Access-Reject','2016-11-13 07:18:52'),(117111,'80:19:67:BB:2E:59','0x4bb626aed5688f405dc2d22c3016c465ec','Access-Reject','2016-11-13 07:19:06'),(117112,'DC:D9:16:92:D1:30','0x369a035c8e567489351e2b67cd628bfd2e','Access-Reject','2016-11-13 07:19:07'),(117113,'80:19:67:33:46:0E','0x066febea72ba1115e797ac90bd1120a927','Access-Reject','2016-11-13 07:19:59'),(309149,'phineafful123@gmail.com','0xd8e038eae1ffa372f0480e2a8e3940270a','Access-Reject','2018-06-06 17:02:23'),(117115,'60:FE:1E:13:43:8C','0x6bfcd0bf97825c36f4e6c419f175965bb9','Access-Reject','2016-11-13 07:20:20'),(117116,'80:19:67:8A:DD:CE','0x9fc83e547339398f4641324e425668c2e9','Access-Reject','2016-11-13 07:20:47'),(117117,'00:08:22:62:AA:C3','0x171fdcfd043628c1701e16b3de8da27130','Access-Reject','2016-11-13 07:20:56'),(117118,'E0:B6:F5:F5:C3:1F','0x4fb4d2608a2f26b76e3029d1d9d8f9c725','Access-Reject','2016-11-13 07:20:59'),(117119,'78:FF:CA:5C:1D:7F','0xae9279b44eee5e83c2250dbb152b43bd94','Access-Reject','2016-11-13 07:21:52'),(117120,'00:BD:09:DE:DF:33','0x88946c25f8f37bd6569dbaf67c4f8a84bc','Access-Reject','2016-11-13 07:23:30'),(117121,'00:15:6D:D8:31:2C','0xcac09c55c946bd3475232f4ce53cd58f0c','Access-Reject','2016-11-13 07:23:31'),(351079,'tpsbiz','','Access-Reject','2018-12-15 06:07:55'),(117123,'08:86:20:72:00:81','0x0af1a93cb4ed77ed069bf8edb349babf1f','Access-Reject','2016-11-13 07:25:44'),(351078,'tpsbiz','','Access-Reject','2018-12-15 06:07:23'),(314508,'tpsbiz','','Access-Reject','2018-10-09 04:28:03'),(314509,'tpsbiz','','Access-Reject','2018-10-09 04:28:13'),(117126,'7E:7B:88:76:55:8F','0x2da5a0e899536cf0654d290720149a963b','Access-Reject','2016-11-13 07:26:04'),(117127,'E8:39:DF:25:BE:EC','0xf45946d5753148aaa81733dd01cda6e3f9','Access-Reject','2016-11-13 07:26:04'),(117128,'EC:1F:72:C7:8E:89','0x0a393d75e68cc0ab9d526ad6e5fce1bfcd','Access-Reject','2016-11-13 07:26:16'),(333751,'tpsbiz','','Access-Reject','2018-12-05 13:01:33'),(117130,'78:FF:CA:FE:C8:46','0x7e8e17759419c5b29c28f1f75fb35c2b13','Access-Reject','2016-11-13 07:26:21'),(117131,'94:39:E5:22:46:29','0x26c0ac8cfc291783edbbec5691073aa98b','Access-Reject','2016-11-13 07:26:49'),(117132,'A4:44:D1:84:24:C2','0x5e4b8495c717656ac220eb10517df7fb23','Access-Reject','2016-11-13 07:27:06'),(117133,'30:AA:BD:2C:49:68','0x21d83fec6bddbe4b5d9f83c509f299fd45','Access-Reject','2016-11-13 07:27:42'),(117134,'A4:44:D1:75:6E:4C','0xd596d174d9f6a14b9ac2da41dae8eb6905','Access-Reject','2016-11-13 07:28:26'),(117135,'BC:B3:08:D7:43:BB','0xf14ec84be0ce24e8bd9bf1a1ee909940cd','Access-Reject','2016-11-13 07:28:52'),(117136,'D0:92:9E:56:B1:F8','0x0d6e21881d01334ee466d3da25bae3c540','Access-Reject','2016-11-13 07:29:12'),(117137,'80:19:67:BB:2E:59','0x81685de66c2c55fc96ea379e51dca5b797','Access-Reject','2016-11-13 07:29:12'),(117138,'00:08:22:2E:20:DB','0xea0c8d80cdfe075073b6aa6b5ff60c71dd','Access-Reject','2016-11-13 07:29:36'),(117139,'90:48:9A:23:20:9A','0xe284b0b3e4040d94fc35b5f02d5450714d','Access-Reject','2016-11-13 07:29:41'),(117140,'A8:16:B2:5A:3C:90','0x7880c6effd19bf5441da190d4864d3cf20','Access-Reject','2016-11-13 07:29:47'),(117141,'00:27:15:21:37:86','0x714f6b732e81fd19b077bed5a54274eb73','Access-Reject','2016-11-13 07:30:31'),(117142,'78:FF:CA:D6:60:35','0x9fcc2e74b0ac70c7f8233e390c267cbcc9','Access-Reject','2016-11-13 07:30:40'),(117143,'30:C7:AE:F0:88:10','0x2817a0c09ca98d95a46bde57e7de29b4e8','Access-Reject','2016-11-13 07:30:51'),(117144,'A4:44:D1:5B:BD:36','0xd63328acdc4cb8616ff8ef39ee2f227eaa','Access-Reject','2016-11-13 07:31:09'),(117145,'78:FF:CA:2C:49:0D','0x2cc884c42349d82e29f12c2ac501706831','Access-Reject','2016-11-13 07:31:37'),(117146,'DC:D9:16:92:D1:30','0x818e5c9e24f5324dca8b303cc2e3988110','Access-Reject','2016-11-13 07:32:06'),(117147,'78:FF:CA:FE:C8:46','0x54ae5339312e344a0ae0a84163a052697c','Access-Reject','2016-11-13 07:32:08'),(314506,'tpsbiz','','Access-Reject','2018-10-09 04:27:44'),(314507,'tpsbiz','','Access-Reject','2018-10-09 04:27:54'),(117149,'E8:99:C4:01:0B:BD','0x6812755a6bb65f63727b0ad6d4ab8a58a1','Access-Reject','2016-11-13 07:32:21'),(117150,'58:94:6B:DC:54:94','0x23cdee337d57d3373e616dc9ff80216301','Access-Reject','2016-11-13 07:32:28'),(117151,'C0:38:96:02:72:D8','0x119d154ab3ceb38fbcce0c78c109c0c626','Access-Reject','2016-11-13 07:32:35'),(117152,'A8:9F:BA:DA:75:D5','0xb81cdd2a7b9c3251c0f86d07b921d73abf','Access-Reject','2016-11-13 07:33:13'),(117153,'00:15:6D:D8:31:2C','0x429d6738bf449feaae44db0e4209a322bd','Access-Reject','2016-11-13 07:33:31'),(117154,'58:A2:B5:E3:FB:FF','0xb7faf7542923bb0add121fdc6e67fc1e6e','Access-Reject','2016-11-13 07:33:59'),(117155,'78:FF:CA:D6:60:35','0x507ee35fb4b4632ea7d2de5f7f283adfbf','Access-Reject','2016-11-13 07:35:42'),(117156,'78:FF:CA:2C:49:0D','0x0912651873a14ad24b566565bd8672feff','Access-Reject','2016-11-13 07:36:38'),(117157,'74:DF:BF:D8:52:B7','0x0b882e16a4bcf665c13a878a4284b81daa','Access-Reject','2016-11-13 07:36:49'),(117158,'70:AA:B2:4E:5C:4A','0x994afc7adc8c8d549003a1b817099c0e91','Access-Reject','2016-11-13 07:37:54'),(117159,'F0:25:B7:A8:B9:78','0xb5fbd123c77ea261b0fdc84a0133a7a445','Access-Reject','2016-11-13 07:38:09'),(314504,'tpsbiz','','Access-Reject','2018-10-09 04:27:24'),(314505,'tpsbiz','','Access-Reject','2018-10-09 04:27:35'),(117161,'BC:B3:08:D7:43:BB','0x151d4e1d31c5cf92b21e6be03b6655b0f2','Access-Reject','2016-11-13 07:38:53'),(925009,'dodoos','','Access-Reject','2019-11-08 20:56:55'),(117163,'00:08:22:62:AA:C3','0xb83ee1e1a1b085257486b876411e065125','Access-Reject','2016-11-13 07:39:29'),(349857,'tpsbiz','','Access-Reject','2018-12-14 19:35:54'),(117165,'DC:D9:16:92:D1:30','0x1a0fc8034a0c9f248168c1eec39372978c','Access-Reject','2016-11-13 07:39:31'),(117166,'80:19:67:43:3D:E3','0x7c681cdb4979f9a9315ee4175d97a17ab6','Access-Reject','2016-11-13 07:39:43'),(117167,'90:48:9A:23:20:9A','0x58b5b6f50a6012abdcc2ca1e1134cfb0c0','Access-Reject','2016-11-13 07:40:10'),(349641,'tpsbiz','','Access-Reject','2018-12-14 17:45:18'),(117169,'00:08:22:32:F6:95','0x224defa3138e384f0ff5e30df915401075','Access-Reject','2016-11-13 07:40:37'),(117170,'E4:B3:18:62:AF:89','0x86e72bd3773200be88fc1a3e25718fbcb1','Access-Reject','2016-11-13 07:40:52'),(117171,'00:08:22:D0:B1:FB','0x00c709c59bfba3ad2443378caba7472d95','Access-Reject','2016-11-13 07:40:52'),(117172,'78:FF:CA:2C:49:0D','0xd6abf142048d3270c6119155aa20cfcffa','Access-Reject','2016-11-13 07:41:39'),(117173,'BC:B3:08:BC:34:2E','0x6f8b1fc9a5fd8b39e9471f395e01f595a6','Access-Reject','2016-11-13 07:42:08'),(117174,'34:FC:EF:BE:9D:27','0x1e00884b596cd7b9a2b29e07152a6828bd','Access-Reject','2016-11-13 07:42:28'),(117175,'34:FC:EF:BE:9D:27','0xd2d9394777798c85dd81c425c892c257ae','Access-Reject','2016-11-13 07:42:31'),(117176,'10:08:B1:B0:17:41','0x9566eeaeb09bac22330b911aa0e6482c07','Access-Reject','2016-11-13 07:43:22'),(117177,'00:15:6D:D8:31:2C','0x291eef75b837625dfea8afe420b8a93f81','Access-Reject','2016-11-13 07:43:32'),(117178,'08:3E:8E:0C:C7:87','0xa3873bd94755f7b57685c8618232c33257','Access-Reject','2016-11-13 07:43:52'),(925008,'dodoos','','Access-Reject','2019-11-08 20:56:43'),(117180,'C4:62:EA:92:5D:AC','0x00826aee73ef24092978a12bb65ab18045','Access-Reject','2016-11-13 07:44:17'),(117181,'B8:EE:65:5E:0A:65','0x8e52a15e68339c7688d54bc0c2674c4d0c','Access-Reject','2016-11-13 07:44:19'),(117182,'60:FE:1E:94:88:29','0x39348b10b0623fa0f6e2db48c474ec0181','Access-Reject','2016-11-13 07:44:25'),(117183,'80:19:67:A2:5A:42','0x5d3780194cca1e828d7266d4f53e793473','Access-Reject','2016-11-13 07:44:37'),(314502,'tpsbiz','','Access-Reject','2018-10-09 04:27:03'),(314503,'tpsbiz','','Access-Reject','2018-10-09 04:27:13'),(117185,'00:72:0D:39:6C:09','0x528d2a02048b14cab2d89a4249ae37f215','Access-Reject','2016-11-13 07:45:01'),(117186,'90:48:9A:2A:E8:85','0xef2db93fa8dde2358c857ecc9cf6b24a8d','Access-Reject','2016-11-13 07:45:26'),(347837,'tpsbiz','','Access-Reject','2018-12-14 01:19:01'),(117188,'00:08:22:D0:B1:FB','0x082e0705afab2d1dc6cb201871cc978f4c','Access-Reject','2016-11-13 07:45:53'),(117190,'78:FF:CA:33:8F:48','0x2ee04b10f80dc3b280f6cf080236ec07b5','Access-Reject','2016-11-13 07:46:35'),(117191,'38:59:F9:A3:BC:CF','0xb0eaee6fcf244bb54a8db3eb0d7f4a1419','Access-Reject','2016-11-13 07:46:58'),(117192,'60:6D:C7:30:4D:BE','0xe3478eca9e187fb79f248239b3e542b7d3','Access-Reject','2016-11-13 07:46:59'),(117193,'80:01:84:58:A6:7F','0xa02f0858370c6c13353fdab156ba2c7eb4','Access-Reject','2016-11-13 07:47:02'),(117194,'C8:51:95:01:F6:23','0xce2e397584877b29cef34a747f5c61c785','Access-Reject','2016-11-13 07:47:07'),(117195,'00:08:22:16:DF:FB','0xf6a6d767e4e2bef753d844b2491f0d2cab','Access-Reject','2016-11-13 07:47:11'),(117196,'BC:B3:08:DB:05:C9','0xcc83423e078d68f7db9f07f987ee97be02','Access-Reject','2016-11-13 07:47:22'),(925007,'dodoos','','Access-Reject','2019-11-08 20:56:35'),(117198,'00:08:22:32:F6:95','0x90eca6e3ec7654f1eb28b14c92ccf53fe0','Access-Reject','2016-11-13 07:47:41'),(314500,'tpsbiz','','Access-Reject','2018-10-09 04:26:41'),(314501,'tpsbiz','','Access-Reject','2018-10-09 04:26:52'),(117200,'BC:B3:08:D7:43:BB','0x9d38279fd4164bd33f1e2f6f7b3da2f478','Access-Reject','2016-11-13 07:48:53'),(117201,'A0:88:B4:BE:C6:D0','0x59bd16388942808177c6ead9fbf7323231','Access-Reject','2016-11-13 07:49:07'),(117202,'78:FF:CA:3D:C9:29','0x49f9d8a76112b40364fbdc3f30bd0c7c65','Access-Reject','2016-11-13 07:49:10'),(117203,'98:F1:70:11:3A:DC','0x032b7ae346392294941ef86e149ef2d23d','Access-Reject','2016-11-13 07:49:28'),(117204,'F0:27:65:F9:7B:D3','0xd56eaa1ee4ee3238cbd74a588b619f2ffd','Access-Reject','2016-11-13 07:49:41'),(117205,'80:19:67:61:FA:05','0xdc2c83ef5baf6426645ba36d087b66100b','Access-Reject','2016-11-13 07:50:45'),(117206,'78:FF:CA:2C:49:0D','0xf2a7e8ec8678b162cc53894c41d7079642','Access-Reject','2016-11-13 07:51:28'),(117207,'00:08:22:62:AA:C3','0x82474c842be7bb37898900d5fe0e5e953e','Access-Reject','2016-11-13 07:51:31'),(925006,'dodoos','','Access-Reject','2019-11-08 20:56:31'),(117210,'00:15:6D:D8:31:2C','0x716d38790bb082b22d8157383bab12ff38','Access-Reject','2016-11-13 07:53:42'),(925005,'dodoos','','Access-Reject','2019-11-08 20:56:28'),(117212,'E8:99:C4:01:0B:BD','0xe93351a5c4ac02b1c5528e72e382a9f109','Access-Reject','2016-11-13 07:54:02'),(117213,'58:A2:B5:E3:FB:FF','0xa099014a2ff4bd620721d13eae3b8a3137','Access-Reject','2016-11-13 07:54:05'),(117214,'80:19:67:BE:7D:C2','0x339cc4aafd421d0bdc419437c35fcf97f2','Access-Reject','2016-11-13 07:54:23'),(314498,'tpsbiz','','Access-Reject','2018-10-09 04:26:21'),(314499,'tpsbiz','','Access-Reject','2018-10-09 04:26:32'),(117216,'90:48:9A:2A:E8:85','0x256a21312b2fa950ec55322f94cd5160b4','Access-Reject','2016-11-13 07:54:52'),(117217,'DC:D9:16:92:D1:30','0xf8afaa65973b6e21eac2418390eddee8ab','Access-Reject','2016-11-13 07:55:43'),(117218,'9C:B7:0D:B3:8E:9F','0xf39ce5acc2ddc690d95badcb4604bbdf3b','Access-Reject','2016-11-13 07:55:50'),(117219,'80:19:67:67:ED:60','0xd1142ddc3856b63dbb182b6590ccfb7e15','Access-Reject','2016-11-13 07:56:25'),(117220,'E0:B6:F5:F5:C3:1F','0x1f874a1716129f7f463f1d3d14f38355da','Access-Reject','2016-11-13 07:56:41'),(117221,'94:DB:C9:48:16:15','0x5e1910339b7f3e4d09e6d489517fd5dadc','Access-Reject','2016-11-13 07:57:00'),(117222,'68:17:29:DA:0D:7C','0xbd25ec3bbe56cebb8d38697de1c5831257','Access-Reject','2016-11-13 07:57:09'),(117223,'B8:4F:D5:DD:F2:68','0x6210b1c3f5fbbbc7c8f73b30b27d9a9b90','Access-Reject','2016-11-13 07:57:19'),(117224,'00:26:B6:01:41:D4','0xaa063a8f5bfd943c7f7042ddcf6188b2b6','Access-Reject','2016-11-13 07:57:35'),(117225,'94:44:44:EC:A9:85','0xb1a6d36d9e6f35206768a06260884332e1','Access-Reject','2016-11-13 07:58:03'),(314496,'tpsbiz','','Access-Reject','2018-10-09 04:26:02'),(314497,'tpsbiz','','Access-Reject','2018-10-09 04:26:12'),(117227,'C8:51:95:01:F6:23','0xfa57f03345156bfa1eda99c8d2850c4ed7','Access-Reject','2016-11-13 07:58:41'),(117228,'BC:B3:08:D7:43:BB','0x6f569d00eba802e41ac8ea9015d99e38dd','Access-Reject','2016-11-13 07:58:54'),(117229,'E8:99:C4:01:0B:BD','0x709f8a6012c4468faea1b330a1f4ad25eb','Access-Reject','2016-11-13 07:59:04'),(117230,'00:19:7E:4D:92:57','0x13038689f7462094a717043b8092d1a0e1','Access-Reject','2016-11-13 07:59:10'),(117231,'58:A2:B5:E3:FB:FF','0x896830942d6122865ac29dfacf01718283','Access-Reject','2016-11-13 07:59:14'),(852785,'kumi','','Access-Reject','2019-09-06 16:30:35'),(117233,'58:F1:02:80:B7:89','0xf6bbe917d49c43c5b26f68aef91d49fbfc','Access-Reject','2016-11-13 08:00:24'),(117234,'00:08:22:62:AA:C3','0x2c713fab8fdc0b1e8a990c2109c792b49d','Access-Reject','2016-11-13 08:00:58'),(117235,'00:08:22:D0:B1:FB','0xb0e4059d7371574e65e41427b17f234407','Access-Reject','2016-11-13 08:00:58'),(117236,'E8:39:DF:C5:F1:C8','0x4673c36cb820be2c6c3fa25687604b204b','Access-Reject','2016-11-13 08:01:16'),(345642,'tpsbiz','','Access-Reject','2018-12-13 06:09:04'),(117238,'10:08:B1:B0:17:41','0x0b28181dd56adf67ad81cea962a360f56b','Access-Reject','2016-11-13 08:02:19'),(117239,'10:08:B1:0C:17:BC','0x7daa6aaf06620b219fd33f5dac4c2b7a55','Access-Reject','2016-11-13 08:02:21'),(117240,'00:15:6D:D8:31:2C','0xba0335fdc524040efda91e5e8237731e96','Access-Reject','2016-11-13 08:03:31'),(117241,'BC:B3:08:D7:43:BB','0xd89ad58b4cd03596881b5f21a52ec622a0','Access-Reject','2016-11-13 08:04:06'),(117242,'58:A2:B5:E3:FB:FF','0xe01dcff5a00aba922e372e7b7718494749','Access-Reject','2016-11-13 08:04:18'),(117243,'80:19:67:AB:14:1E','0xd50bf95c39b02d5f5566cf776b941bf5e3','Access-Reject','2016-11-13 08:04:29'),(117244,'00:27:15:21:37:86','0x55b7bc942cf431359929ba3b1f31dec27e','Access-Reject','2016-11-13 08:04:55'),(117245,'00:08:22:32:F6:95','0x147654c1b4a5339d83f94f7e2b9ecf4e00','Access-Reject','2016-11-13 08:05:32'),(117246,'14:9A:10:09:4F:28','0x9c9f6c89463112bd925da93edbda967d6b','Access-Reject','2016-11-13 08:05:45'),(314494,'tpsbiz','','Access-Reject','2018-10-09 04:25:43'),(314495,'tpsbiz','','Access-Reject','2018-10-09 04:25:52'),(117248,'78:FF:CA:2C:49:0D','0x5e83778070693c3d4792951ad75c446d67','Access-Reject','2016-11-13 08:06:52'),(117249,'80:19:67:BE:7D:C2','0xf64f4234ed6b668c36d461a5b4f1e0cdb6','Access-Reject','2016-11-13 08:06:59'),(117250,'28:53:19:D1:78:C8','0xe0774755e4f2e93c474f0e9f37c0bcfb8c','Access-Reject','2016-11-13 08:07:23'),(117251,'34:FC:EF:BE:9D:27','0xc52528043c0245b7d532c5af9d83491f7c','Access-Reject','2016-11-13 08:07:43'),(117252,'E4:32:CB:CC:BF:DE','0xd91e7ee14a58c65960f097934516515338','Access-Reject','2016-11-13 08:08:02'),(310969,'gadukpoh','0x3367517bfd900e44c7bb4c24b4fc9ad14f','Access-Accept','2018-08-28 05:04:45'),(117254,'10:92:66:91:B1:1A','0x1f5481d82c83c317f8522abace8e12662a','Access-Reject','2016-11-13 08:09:38'),(117255,'6C:88:14:E2:28:40','0xea260bca0f06204bb12e799ae252ee927a','Access-Reject','2016-11-13 08:11:12'),(117256,'6C:88:14:E2:28:40','0xb52cff23bd1fc0a289a3d0f5f573c1d459','Access-Reject','2016-11-13 08:11:14'),(117257,'F0:27:65:F9:7B:D3','0x42738daeb5c6f2c4ae231da3e9550bd527','Access-Reject','2016-11-13 08:12:10'),(117258,'00:15:6D:D8:31:2C','0x07290c30afda92e29eacab875b6bca60ff','Access-Reject','2016-11-13 08:13:31'),(117259,'18:E3:BC:48:05:5D','0xbc78946cdfbc37e9885df5b9d0ff814392','Access-Reject','2016-11-13 08:13:59'),(117260,'BC:B3:08:D7:43:BB','0x36b029b662ce0da0cadc8aee7f0b9c8917','Access-Reject','2016-11-13 08:14:07'),(117261,'F0:27:65:4A:78:B5','0xafbd3e58ec1d52011c86d0b1f4932674fa','Access-Reject','2016-11-13 08:14:35'),(117262,'78:FF:CA:05:6B:09','0x28e6a8cd920ac6e520f98ff56e51e5d0e8','Access-Reject','2016-11-13 08:14:43'),(314492,'tpsbiz','','Access-Reject','2018-10-09 04:25:22'),(314493,'tpsbiz','','Access-Reject','2018-10-09 04:25:33'),(117264,'80:19:67:25:B8:55','0xbd4ca253f7f181f00669d6f0519de47034','Access-Reject','2016-11-13 08:16:18'),(117265,'78:FF:CA:2C:49:0D','0xd09bb4fc2f597d29a93ace9e274ffc27c9','Access-Reject','2016-11-13 08:16:54'),(351348,'tpsbiz','','Access-Reject','2018-12-15 08:25:37'),(117267,'80:19:67:43:3D:E3','0xd895f69721ad4a6eb83e5c14cd8c44cc79','Access-Reject','2016-11-13 08:18:06'),(117268,'00:BD:09:DE:DF:33','0xa221aa2e735ee9621d71b60de00850028f','Access-Reject','2016-11-13 08:18:31'),(117269,'80:19:67:33:49:36','0x1f0ae0ffb0fed631ea7655c16e6e0638c9','Access-Reject','2016-11-13 08:18:36'),(117270,'88:9F:FA:36:E9:EC','0xabae15766f4347bf22197c81e2e6f6d070','Access-Reject','2016-11-13 08:18:43'),(117271,'78:FF:CA:FE:C8:46','0xd77e06bff466fe0610c16f7555824d3683','Access-Reject','2016-11-13 08:19:34'),(117272,'C8:51:95:01:F6:23','0x47d674782824d79dc12bc18ddd2dd884b5','Access-Reject','2016-11-13 08:19:49'),(117273,'00:27:15:87:58:8C','0x8e6d508fb32197be2f36e42a8eb9031e3a','Access-Reject','2016-11-13 08:19:51'),(117274,'CC:3A:61:5E:88:E6','0xd205a1658cf8bfbd55506eb5d8774706ac','Access-Reject','2016-11-13 08:20:11'),(117275,'80:19:67:DF:CC:20','0x9f4561a64708c376816ec80301e84d460c','Access-Reject','2016-11-13 08:20:21'),(117276,'DC:D9:16:92:D1:30','0x72b8fe16f0fa3f7a7b56193643c36954af','Access-Reject','2016-11-13 08:20:29'),(117277,'78:FF:CA:3D:C9:29','0x0e17ce952b2f6105472722ae06a519fb40','Access-Reject','2016-11-13 08:20:55'),(117278,'00:72:0D:39:6C:09','0x4fb4fd4d34a3153a82f12cef5cf7d94458','Access-Reject','2016-11-13 08:21:07'),(117279,'00:27:15:84:11:B6','0xc43e84cbbd2ecb47051f2c1a83618ce132','Access-Reject','2016-11-13 08:21:10'),(117280,'CC:79:4A:66:C7:55','0x8a98f8684b3ec8b0952304d3e09af44e76','Access-Reject','2016-11-13 08:21:32'),(117281,'68:A0:F6:9A:BD:DB','0x9a294e91805bf674a43906da4238c2fbda','Access-Reject','2016-11-13 08:21:42'),(347195,'tpsbiz','','Access-Reject','2018-12-13 19:46:59'),(925004,'dodoos','','Access-Reject','2019-11-08 20:56:26'),(117284,'00:15:6D:D8:31:2C','0xcfcb52ffba4dea6f41c7eeb117e1cc5aa4','Access-Reject','2016-11-13 08:23:31'),(117285,'BC:B3:08:D7:43:BB','0x6f088eff7f7b15adbaeb993a72a4e88a1c','Access-Reject','2016-11-13 08:24:08'),(117286,'24:0A:11:18:CB:CE','0xb5eac81d81cb34f95952fa7a6b20ee034d','Access-Reject','2016-11-13 08:24:58'),(117287,'C2:78:88:76:55:8F','0x0c1e7936ac90491db088ed4bc2235383bc','Access-Reject','2016-11-13 08:26:12'),(117288,'24:0A:11:18:CB:CE','0x169ee9bae319326897203994d90f631d4a','Access-Reject','2016-11-13 08:26:12'),(117289,'8E:5C:01:85:31:BF','0x01071d0e8dee1f4a7ab17dc6640dffcac4','Access-Reject','2016-11-13 08:26:12'),(117290,'78:FF:CA:D6:60:35','0xfdfbf780438e6a94a6c76341bfa84e2f3b','Access-Reject','2016-11-13 08:26:14'),(117291,'24:0A:11:18:CB:CE','0xe31cdec611d9dd635ad33505a005befbcd','Access-Reject','2016-11-13 08:26:23'),(348762,'tpsbiz','','Access-Reject','2018-12-14 09:46:48'),(314490,'tpsbiz','','Access-Reject','2018-10-09 04:25:02'),(314491,'tpsbiz','','Access-Reject','2018-10-09 04:25:12'),(117294,'00:F1:AA:B9:2D:82','0xd8df7935954c940951509bb8c6806df168','Access-Reject','2016-11-13 08:28:04'),(117295,'F8:F1:B6:22:6B:32','0x03b68ee39b92f74759bbb6d349257e8475','Access-Reject','2016-11-13 08:28:56'),(117296,'44:78:3E:4F:A0:9C','0x007c0154bbcd2e3147e29db0591bcbfad3','Access-Reject','2016-11-13 08:28:58'),(309242,'=09=09Eldad','0xb137d19c321c7cdf6c81eae5eec0475d74','Access-Reject','2018-06-16 16:09:16'),(117298,'80:19:67:75:B0:92','0x49382988303174ef5991b745609a893fd5','Access-Reject','2016-11-13 08:29:54'),(117299,'78:FF:CA:19:4A:0A','0x508382c9f25898c7905d7f0ae4b9ec0058','Access-Reject','2016-11-13 08:30:27'),(117300,'E0:B6:F5:F5:C3:1F','0x9f9f0ffd079089e5f631a138c8897a3a89','Access-Reject','2016-11-13 08:30:30'),(117301,'C8:51:95:01:F6:23','0x75e6e8d187adc83bd80b9ac204ec72a4e4','Access-Reject','2016-11-13 08:31:55'),(117302,'00:27:15:08:38:CB','0xcae8a411e80ed212e9fb30d87a612705e1','Access-Reject','2016-11-13 08:32:06'),(117303,'80:19:67:33:FA:C7','0xdd2a98680fa0f1d448a142586b8265ba85','Access-Reject','2016-11-13 08:32:12'),(117304,'00:27:15:84:11:B6','0x1cbc350cbed022f8f38104a6bd567273d6','Access-Reject','2016-11-13 08:32:22'),(117305,'3C:25:D7:7C:4B:94','0x662f126f806e8eecbc5baeeeb321059679','Access-Reject','2016-11-13 08:32:52'),(117306,'C0:38:96:02:72:D8','0x123ad3f72ef4b3fb1c733b366a686ff4c7','Access-Reject','2016-11-13 08:33:06'),(117307,'00:15:6D:D8:31:2C','0xb6049631415ab1150d4bf2ca6988f87d29','Access-Reject','2016-11-13 08:33:32'),(117308,'20:02:AF:FA:73:8C','0x12f662a04bc085d1bd36c5770b3ffe4c72','Access-Reject','2016-11-13 08:33:55'),(117309,'BC:B3:08:D7:43:BB','0x5ee172499099c44503817a2c4664f557ac','Access-Reject','2016-11-13 08:34:09'),(117310,'00:08:22:D0:B1:FB','0x3bdf4b8872edde024cf2ec1eb7b7ff094a','Access-Reject','2016-11-13 08:34:14'),(117311,'00:E0:4C:E8:08:1A','0xca37aaa65d1f2adc6c5376ac118e16ed63','Access-Reject','2016-11-13 08:34:38'),(117312,'CC:3A:61:5E:88:E6','0xc2268ddb25ece4eeacf740dc6183a97296','Access-Reject','2016-11-13 08:34:52'),(117313,'84:7A:88:76:55:8F','0x069f041ca513d191fa2ee23b3837236936','Access-Reject','2016-11-13 08:34:57'),(117314,'00:08:22:BC:63:FC','0xc00dc0830c8c084e1a3e80ea1b744110d2','Access-Reject','2016-11-13 08:35:11'),(314488,'tpsbiz','','Access-Reject','2018-10-09 04:24:41'),(314489,'tpsbiz','','Access-Reject','2018-10-09 04:24:52'),(117316,'38:94:96:CA:C3:93','0x7a7683c2260ca9ad15ed71ed3c26720318','Access-Reject','2016-11-13 08:35:43'),(117317,'00:27:15:34:18:7E','0x3af42dabe16faf273e49593d874db1a8e8','Access-Reject','2016-11-13 08:35:50'),(117318,'30:AA:BD:0D:12:43','0xe3b1a0b5825a583fb46b7170555d020eb9','Access-Reject','2016-11-13 08:35:51'),(925003,'dodoos','','Access-Reject','2019-11-08 20:56:24'),(117320,'40:16:7E:D0:FA:5B','0xbc68e337eb63bb58a23bb2c29b1c5672f8','Access-Reject','2016-11-13 08:36:53'),(117321,'C8:51:95:01:F6:23','0xba0aff5fa11a3527c6c281b042e9a95081','Access-Reject','2016-11-13 08:36:58'),(117322,'34:51:C9:56:E2:A0','0xe190e0cb5d9b035030cdb1f9b72aac227a','Access-Reject','2016-11-13 08:37:39'),(332107,'dadukpo','0xd8459bb8f1502b73addf88477ed7d8f2dc','Access-Accept','2018-12-01 17:39:55'),(117324,'A4:81:EE:DD:D0:78','0xda5ddf278e0a9ada2563253124e1b3fb5b','Access-Reject','2016-11-13 08:38:51'),(117325,'00:08:22:D0:B1:FB','0xd585373d77949a063acfac4ce9a5517cd4','Access-Reject','2016-11-13 08:38:51'),(117326,'78:FF:CA:D6:60:35','0xcfb9c2b636447e33a2ce16d45cbf5db5ad','Access-Reject','2016-11-13 08:40:18'),(117327,'80:19:67:A5:AC:85','0x8aaf6ac8b961d1eee71158811407824ad8','Access-Reject','2016-11-13 08:40:52'),(117328,'58:A2:B5:E3:FB:FF','0xb5cd95b5061be7b1f7e20944d4233ae8a2','Access-Reject','2016-11-13 08:41:32'),(117329,'A4:44:D1:71:DC:62','0x04f8fa545c9dd54829fb9262a8045d9791','Access-Reject','2016-11-13 08:41:43'),(117330,'14:9A:10:35:F8:64','0x10b5dc39e3333d4fe27de15d859ec1c0d4','Access-Reject','2016-11-13 08:42:53'),(117331,'00:15:6D:D8:31:2C','0xb8981747208f77c1850a30db59e2fde012','Access-Reject','2016-11-13 08:43:32'),(117332,'DC:D9:16:92:D1:30','0x658d4fbe01f9e8bec2fd6b9a22ebab0588','Access-Reject','2016-11-13 08:43:42'),(117333,'80:19:67:E0:C9:2E','0x4600a6afe6df4ab07c55a6ae2e0595a335','Access-Reject','2016-11-13 08:43:52'),(117334,'BC:B3:08:D7:43:BB','0xc600821f435334892a66278f19173a18f4','Access-Reject','2016-11-13 08:44:10'),(314486,'tpsbiz','','Access-Reject','2018-10-09 04:24:21'),(314487,'tpsbiz','','Access-Reject','2018-10-09 04:24:31'),(117336,'78:FF:CA:14:08:33','0x25f040414e7006bb3ebc187c106b8f3a1f','Access-Reject','2016-11-13 08:44:37'),(117337,'80:19:67:1D:8B:7B','0xfde425a57bef24c83747c9365b7eb35d03','Access-Reject','2016-11-13 08:44:40'),(117338,'80:19:67:AA:31:E6','0xd6707078a75c2c0532db0985886aed279d','Access-Reject','2016-11-13 08:45:01'),(117339,'00:27:15:84:11:B6','0x4047c4439da61c18ebe1550da2c7eea9cb','Access-Reject','2016-11-13 08:45:03'),(117340,'80:19:67:43:3D:E3','0x9a375200055fda5f28323f49a6d532a419','Access-Reject','2016-11-13 08:45:15'),(117341,'48:D2:24:B9:A8:D5','0x69669473409c8a1df10b4ba35246e1e165','Access-Reject','2016-11-13 08:45:27'),(117342,'00:27:15:48:00:7C','0xd8837c4b1c37cc2a95b42df5a14b0d05b3','Access-Reject','2016-11-13 08:45:57'),(117343,'A4:44:D1:46:2A:02','0x5f3d8b4ccb539b9dbe66ceb4f5b5756d1c','Access-Reject','2016-11-13 08:46:16'),(117344,'10:08:B1:B0:17:41','0xfe8b8a20e962a70829b494cf9e744c8e45','Access-Reject','2016-11-13 08:47:22'),(117345,'00:22:68:BE:7F:0A','0x7db08708557fa70b78fbda45ce3d736215','Access-Reject','2016-11-13 08:48:00'),(117346,'50:2E:5C:49:23:C5','0xcc299f998a1de06e8f21d4fd0ebd12a743','Access-Reject','2016-11-13 08:48:25'),(117347,'40:F0:2F:99:91:DF','0x1be3f9fbd0c0feb58b22fc480031fb90e7','Access-Reject','2016-11-13 08:48:34'),(117348,'DC:D9:16:92:D1:30','0x2420ef2727098c55c746a833f46d940edd','Access-Reject','2016-11-13 08:49:08'),(117349,'00:27:15:08:38:CB','0x30039893fd7ca8092b88913c15028623b5','Access-Reject','2016-11-13 08:49:20'),(117350,'60:21:C0:0E:48:F9','0x454bdafb166ebd8b7035b38415146af503','Access-Reject','2016-11-13 08:49:59'),(117351,'00:08:22:D0:B1:FB','0x407b75a80666fa73b6e31ee50ecaabfc63','Access-Reject','2016-11-13 08:50:25'),(117352,'9C:6C:15:9A:A4:78','0x609f45a2e9d1fdcb5c9dc323df735792d2','Access-Reject','2016-11-13 08:51:37'),(117353,'78:C3:E9:F3:59:8C','0x81786a71a91ae49627aa128777dfe02317','Access-Reject','2016-11-13 08:51:40'),(117354,'1C:99:4C:65:36:51','0x1aa48cafc7f729c9db3a8183e109f804a1','Access-Reject','2016-11-13 08:51:46'),(117355,'A0:E4:53:3D:E0:FE','0xa656ef3a60ccd231823db2570b20c51a8f','Access-Reject','2016-11-13 08:51:46'),(117356,'1C:99:4C:65:36:51','0xc85ef27b7c402af700465de84210903314','Access-Reject','2016-11-13 08:51:47'),(925002,'dodoos','','Access-Reject','2019-11-08 20:56:23'),(117358,'78:FF:CA:13:EA:70','0xd05f858b32d081106b76e03347aca9ef36','Access-Reject','2016-11-13 08:52:13'),(347062,'tpsbiz','','Access-Reject','2018-12-13 18:40:18'),(117360,'80:19:67:BB:2E:59','0x1c8d5e4c42e6d36b8f8cdd588c10371d49','Access-Reject','2016-11-13 08:52:47'),(117361,'78:FF:CA:D6:60:35','0xaf0016cc2de68b66881ee4a2a4500c71ea','Access-Reject','2016-11-13 08:52:51'),(117362,'B4:E1:C4:E1:D3:C0','0xd620216b53e36772fc3d36e8c3ad2df4c9','Access-Reject','2016-11-13 08:53:19'),(117363,'00:15:6D:D8:31:2C','0x31e23b952cfc836acfc605260f185d0503','Access-Reject','2016-11-13 08:53:31'),(117364,'BC:B3:08:D7:43:BB','0x162deb02e49dc48ccf16c44ae5680261fb','Access-Reject','2016-11-13 08:54:10'),(314484,'tpsbiz','','Access-Reject','2018-10-09 04:24:01'),(314485,'tpsbiz','','Access-Reject','2018-10-09 04:24:11'),(117366,'80:19:67:4F:BB:4E','0xb4e6c76fa021839afd824f7efb7b928140','Access-Reject','2016-11-13 08:55:16'),(117367,'E0:B6:F5:23:B3:08','0xf205762d2c1ff27fe0a9791edc1d456042','Access-Reject','2016-11-13 08:55:21'),(117368,'78:FF:CA:33:9A:EE','0xb91f5292b3c5ab90f14f08b60acb985397','Access-Reject','2016-11-13 08:55:23'),(117369,'E0:B6:F5:2A:CF:D1','0x0109e81be693fb4f4b501126803ba63834','Access-Reject','2016-11-13 08:55:49'),(117370,'E4:D5:3D:01:22:F7','0xd7662af4ab04246edbdf9857127e4de00a','Access-Reject','2016-11-13 08:55:59'),(117371,'18:E3:BC:48:05:5D','0x307585ec6f49fff2570e03bcad15e13a83','Access-Reject','2016-11-13 08:56:27'),(117372,'C8:51:95:01:F6:23','0x39479640764f43ea629201dd511f1cb9aa','Access-Reject','2016-11-13 08:56:46'),(117373,'6C:88:14:27:17:C4','0xabb394e5c8d08f35596303680a13e50ae7','Access-Reject','2016-11-13 08:56:56'),(117374,'40:16:7E:D0:FA:5B','0x0f95aff7a438b3be74294aad4ad2f18b02','Access-Reject','2016-11-13 08:57:16'),(117375,'78:FF:CA:74:91:0B','0x3868f0c994b2e16d27dcd03efb978a4b2f','Access-Reject','2016-11-13 08:57:46'),(117376,'78:FF:CA:14:08:33','0xda4bd375ec06f1a9e86ecf2e5af3e70b0f','Access-Reject','2016-11-13 08:57:53'),(117377,'34:51:C9:56:E2:A0','0x4fab948180b3d40722f75b1263a12bdc52','Access-Reject','2016-11-13 08:59:57'),(117378,'80:19:67:43:3D:E3','0xa0507e6e38911bae3aea09ee068d52cfce','Access-Reject','2016-11-13 09:00:01'),(117379,'58:F1:02:2A:93:CA','0x20644af770e541ad375e8016df742588bb','Access-Reject','2016-11-13 09:00:02'),(117380,'E0:B6:F5:F5:C3:1F','0xc14e6c4cc4fe67c1dd5a377f5229d62da1','Access-Reject','2016-11-13 09:00:29'),(117381,'80:19:67:35:6B:B4','0x1fbe6b14810eeea5cffdcdf9b415ef02cc','Access-Reject','2016-11-13 09:01:41'),(117382,'1C:99:4C:57:5E:51','0xaf45fe2f35e7e0125a270fac865be02bf8','Access-Reject','2016-11-13 09:01:54'),(925001,'dodoos','','Access-Reject','2019-11-08 20:56:14'),(117384,'DC:D9:16:92:D1:30','0x0389978e5b9a904eec4fc6a86c4659bcb0','Access-Reject','2016-11-13 09:02:21'),(117385,'24:0A:11:18:CB:CE','0x42a589167b9e1c1292200f618ff5a6f47c','Access-Reject','2016-11-13 09:02:32'),(117386,'B0:C0:90:13:D8:9F','0x3adadc62b145fc166b9c305dc7c82581bb','Access-Reject','2016-11-13 09:02:55'),(117387,'00:15:6D:D8:31:2C','0xf6f6b08de8d0c7d11568d7e71abac014a0','Access-Reject','2016-11-13 09:03:31'),(117388,'80:19:67:55:0A:48','0x397c0c96c6158605a4e48ec8fe8a82c97a','Access-Reject','2016-11-13 09:04:03'),(117389,'BC:B3:08:D7:43:BB','0x8b0f478344d9e7c828267661a87102ca6e','Access-Reject','2016-11-13 09:04:11'),(314481,'tpsbiz','','Access-Reject','2018-10-09 04:23:31'),(314482,'tpsbiz','','Access-Reject','2018-10-09 04:23:41'),(314483,'tpsbiz','','Access-Reject','2018-10-09 04:23:51'),(117392,'C8:D7:79:20:D4:3E','0x9ef938b7e6ffe3715c3f5176770588fcd7','Access-Reject','2016-11-13 09:04:51'),(117393,'80:19:67:2F:F4:AA','0x673cc96517c4e02272b13bd3c29471a988','Access-Reject','2016-11-13 09:05:07'),(117394,'7C:C7:09:29:C2:54','0x0d560e00984172b5aa98aba75b6e0c5876','Access-Reject','2016-11-13 09:05:12'),(117395,'80:19:67:75:B0:92','0x2feb79b4c8670daf95510589adc8410855','Access-Reject','2016-11-13 09:05:40'),(117396,'78:FF:CA:CB:85:EA','0xb727816da70108c63d45f8e8d34b1b5397','Access-Reject','2016-11-13 09:05:45'),(347175,'tpsbiz','','Access-Reject','2018-12-13 19:37:34'),(117398,'78:FF:CA:11:53:CB','0xbfed2c6ab7ce292e8a6ac458624b6b79a9','Access-Reject','2016-11-13 09:06:29'),(117399,'20:02:AF:FA:73:8C','0x480bf63c506411fb8fa8f2f825b1d230b7','Access-Reject','2016-11-13 09:06:57'),(117400,'C8:DD:C9:68:A1:A6','0x7672783c08c434c8d437e19a05e1a8c753','Access-Reject','2016-11-13 09:07:06'),(117401,'80:19:67:35:6B:B4','0xf10ac255829a6c5ac646ff209e2d1ac41c','Access-Reject','2016-11-13 09:07:33'),(117402,'00:27:15:21:37:86','0xe3b1e85cd46df1a52ee10583e87b7cd48c','Access-Reject','2016-11-13 09:08:10'),(314479,'tpsbiz','','Access-Reject','2018-10-09 04:23:10'),(314480,'tpsbiz','','Access-Reject','2018-10-09 04:23:20'),(117404,'78:FF:CA:2C:49:0D','0x0b1c9cb54f02549d12c2d9eba5be607fd6','Access-Reject','2016-11-13 09:08:47'),(117405,'00:08:22:62:AA:C3','0xd7c7e6d4444f3339830ee42f2fee50faa7','Access-Reject','2016-11-13 09:08:50'),(117406,'26:68:5E:56:0B:26','0x12695f9c7a45e8f4887f9f67b804ae10d4','Access-Reject','2016-11-13 09:09:13'),(117407,'00:C3:A4:F3:32:C7','0x534d9996bf2c16ab85b17ad09a97d2c65c','Access-Reject','2016-11-13 09:09:45'),(117408,'80:19:67:43:3D:E3','0xd981620967285625f214c1d1c935f47016','Access-Reject','2016-11-13 09:10:24'),(117409,'A4:44:D1:71:E4:26','0x541cb594a0471522d9e10fe4de589864f9','Access-Reject','2016-11-13 09:10:26'),(117410,'B4:30:52:F0:8B:5A','0x467557305592cb7add87b44a8b8c51b0db','Access-Reject','2016-11-13 09:10:54'),(117411,'A0:ED:CD:77:71:CB','0x39bb5eb7f148d74f668ebb87d5a9ab6453','Access-Reject','2016-11-13 09:11:00'),(117412,'A4:44:D1:5B:9C:82','0xe50d1d5c1c20bfc9a89870b6a645950215','Access-Reject','2016-11-13 09:11:06'),(117413,'80:19:0F:C1:DF:A1','0x478f2474ba7321eb40129ee13805a0fc94','Access-Reject','2016-11-13 09:11:22'),(117414,'68:94:23:CD:23:0D','0x1034d2939b7c5fd964e6048041570dabe9','Access-Reject','2016-11-13 09:11:28'),(117415,'E4:32:CB:CC:BF:DE','0x0b14f85315b9a4324934f7fa6c5e8ba4df','Access-Reject','2016-11-13 09:11:55'),(117416,'14:9A:10:31:0A:FC','0xffc6fdb3b1082a3cc57e473607227ad5fc','Access-Reject','2016-11-13 09:12:03'),(117417,'00:08:22:62:AA:C3','0x11dc3184594b2108318541293c4c636247','Access-Reject','2016-11-13 09:12:10'),(117418,'A4:17:31:9D:C1:2B','0x4fdbbb97b8c51d126617e1b23a074f713f','Access-Reject','2016-11-13 09:12:33'),(117419,'00:15:6D:D8:31:2C','0xd910f79e9d4008d8489b6b51fb02763181','Access-Reject','2016-11-13 09:13:31'),(117420,'BC:B3:08:D7:43:BB','0x037e8edbeec7a1b4525afbb44a19b6d0a1','Access-Reject','2016-11-13 09:14:11'),(117421,'40:B8:9A:90:48:D6','0xac16b9e98bbbb0f9bec7f7b00f16864af1','Access-Reject','2016-11-13 09:14:33'),(117422,'48:45:20:B9:A8:A7','0xcc7a7ee7e30b0fb82090485f6cab0b7bb8','Access-Reject','2016-11-13 09:14:50'),(314477,'tpsbiz','','Access-Reject','2018-10-09 04:22:50'),(314478,'tpsbiz','','Access-Reject','2018-10-09 04:23:00'),(117424,'A4:70:D6:83:3F:F6','0x1657b2d710679357618bd8076405e356ce','Access-Reject','2016-11-13 09:15:10'),(117425,'18:E3:BC:48:05:5D','0x08b0fbc699f7f860ce3474e55e4e5c8ecd','Access-Reject','2016-11-13 09:15:10'),(117426,'20:54:76:8E:14:52','0x2ea663fe02734d333f27128cee5932900c','Access-Reject','2016-11-13 09:15:22'),(117427,'48:50:73:80:E5:2E','0x2e37a810d3fbdbfd7e615dc17c7c2b5e23','Access-Reject','2016-11-13 09:15:37'),(117428,'DC:D9:16:92:D1:30','0xa584753270e1278c87ac506fb64d93f3c4','Access-Reject','2016-11-13 09:15:37'),(117429,'80:19:67:F9:72:D1','0x123cc9bcaa39c6800f493412eda6de04fa','Access-Reject','2016-11-13 09:16:00'),(117430,'B8:86:87:D5:CC:B4','0xec851aa97680d5b27c1ac0744ace57954b','Access-Reject','2016-11-13 09:16:01'),(117431,'80:19:67:43:3D:E3','0xf21bef3015580652b1f27311b38ca32866','Access-Reject','2016-11-13 09:16:10'),(117432,'E4:D5:3D:01:22:F7','0x942bffc1855e7ba2c6057657594ab03636','Access-Reject','2016-11-13 09:16:49'),(345407,'tpsbiz','','Access-Reject','2018-12-13 04:05:22'),(117434,'80:19:67:55:0A:48','0x458f11d2c300c1219a61b2c42f1bf44cc7','Access-Reject','2016-11-13 09:16:52'),(117435,'80:19:67:F1:33:03','0xaa0d0f36b859dfcf9a6ccb5d7385d96180','Access-Reject','2016-11-13 09:17:09'),(117436,'80:19:67:CA:14:2E','0xb242085b14f86d0266b33f252a97e9dc1e','Access-Reject','2016-11-13 09:17:36'),(117437,'80:19:67:23:2F:6C','0x06134e4bf102bcc57e3dd6a5f986559b70','Access-Reject','2016-11-13 09:17:52'),(314475,'tpsbiz','','Access-Reject','2018-10-09 04:22:31'),(314476,'tpsbiz','','Access-Reject','2018-10-09 04:22:40'),(117439,'B8:EE:65:5E:0A:65','0x7c81bed7c1b3500afdd89846dd940175e0','Access-Reject','2016-11-13 09:20:24'),(117440,'14:9A:10:09:4F:28','0xf9c21b16ddbc991ade55971b727c05b2af','Access-Reject','2016-11-13 09:20:54'),(117441,'80:19:67:DF:CC:20','0xa82bc54e29d6ceaff35ba9543f24a5119e','Access-Reject','2016-11-13 09:20:55'),(117442,'00:27:15:81:92:29','0xa078fbf44e891d5a10be406ca9c4dfb236','Access-Reject','2016-11-13 09:21:00'),(117443,'00:08:22:30:A6:42','0x45ac2148ffb41f54e163b3bc0ccebbedc8','Access-Reject','2016-11-13 09:21:01'),(117444,'B0:45:19:DD:50:E4','0x4eadf64dfd4916e57fb4c5435d17f9068f','Access-Reject','2016-11-13 09:21:06'),(117445,'00:08:22:62:AA:C3','0x7c1dbe0979c801595303e77af7a1a2c848','Access-Reject','2016-11-13 09:21:09'),(925000,'dodoos','','Access-Reject','2019-11-08 20:56:03'),(117447,'80:19:67:23:2F:6C','0x2f745017578e5f12c3b12a81668dd5fcd7','Access-Reject','2016-11-13 09:22:00'),(117448,'F8:F1:B6:78:66:5E','0x36c6327ba64653c9e4288d2e9466f828a2','Access-Reject','2016-11-13 09:22:09'),(117449,'00:F8:1C:F5:1A:8E','0x3205227a3f97496fe13e3fe12b9d13d50a','Access-Reject','2016-11-13 09:22:32'),(314473,'tpsbiz','','Access-Reject','2018-10-09 04:22:12'),(314474,'tpsbiz','','Access-Reject','2018-10-09 04:22:21'),(117451,'3C:83:75:4D:40:E6','0x88db00cfe1c881c2581fda34996b9620c8','Access-Reject','2016-11-13 09:23:26'),(117452,'00:27:15:08:38:CB','0xec6f2d3bd3430c6b074c3741ad52ce595c','Access-Reject','2016-11-13 09:23:29'),(117453,'00:15:6D:D8:31:2C','0xeca7111ecb579df415c2a351c9bb953f9b','Access-Reject','2016-11-13 09:23:31'),(117454,'BC:B3:08:D7:43:BB','0x08f4b901ca588cf1c464b8229a9827ec05','Access-Reject','2016-11-13 09:24:12'),(117455,'E4:98:D1:F9:CD:3E','0x95ed0b95c87bbb3ec940e042f1434850e8','Access-Reject','2016-11-13 09:24:52'),(117456,'80:19:67:33:2B:02','0xf6a96e9100e693cc0a483acb2f904b45df','Access-Reject','2016-11-13 09:25:36'),(117457,'78:FF:CA:51:23:04','0xfd528f0fc80619ab0c53dc4088184762c5','Access-Reject','2016-11-13 09:25:41'),(117458,'18:21:95:DA:B9:09','0xa4e49a1cbbb9dcb6dafc66d5d7a11b79fe','Access-Reject','2016-11-13 09:25:46'),(117459,'D0:7E:35:E5:44:C6','0x2d1e05f378b1544b810506a08f91781570','Access-Reject','2016-11-13 09:25:55'),(117461,'80:19:67:CF:F9:D3','0x72e150ec93bb6d2fa83940a5aa318f2354','Access-Reject','2016-11-13 09:26:11'),(117462,'00:15:6D:D8:31:2C','0x26bb4d3690f648c3c4f59af8053a40b17e','Access-Reject','2016-11-13 09:26:15'),(117463,'00:27:15:84:11:B6','0x04265dd9b41e4fd179802f533d05cd11df','Access-Reject','2016-11-13 09:26:26'),(117464,'80:19:67:84:3C:4D','0xf5821b549b11eebd9330157624502e224a','Access-Reject','2016-11-13 09:27:08'),(117465,'A4:44:D1:46:2A:02','0xe21a80e2c675a1dfe96030fd0469b18161','Access-Reject','2016-11-13 09:27:17'),(117466,'26:68:5E:56:0B:26','0x5ed277a7ca4149f83e2eac7b654997aed0','Access-Reject','2016-11-13 09:27:23'),(314471,'tpsbiz','','Access-Reject','2018-10-09 04:21:51'),(314472,'tpsbiz','','Access-Reject','2018-10-09 04:22:02'),(117468,'78:FF:CA:18:D9:AF','0x1b46b99b44ed86a307c4ba4732bc45f0a8','Access-Reject','2016-11-13 09:27:37'),(117469,'08:86:20:72:00:81','0x84552065308f31ef12a3e1b96c311e72b7','Access-Reject','2016-11-13 09:28:18'),(924999,'dodoos','','Access-Reject','2019-11-08 20:55:51'),(117471,'DC:D9:16:92:D1:30','0x6d023c06e824fd206b6372d75b0ef88f83','Access-Reject','2016-11-13 09:29:04'),(117472,'E0:B6:F5:F5:C3:1F','0xbfd8fe63eff8746e3537428229bed3bcd8','Access-Reject','2016-11-13 09:30:30'),(117473,'30:AA:BD:BC:45:EF','0xde462c602ad41b2333c47c1680bf35892a','Access-Reject','2016-11-13 09:31:07'),(117474,'A4:44:D1:2A:F6:B0','0x8bee973075a8bbac942d32b2ef69371ad3','Access-Reject','2016-11-13 09:31:11'),(117475,'D4:93:98:CF:EF:2D','0x3d2b0521d7c63ee2e611ef8d5bc592773e','Access-Reject','2016-11-13 09:31:25'),(117476,'A8:A7:95:D0:0C:CD','0x8ef820f8810ad654b625434e314ea5c5a5','Access-Reject','2016-11-13 09:31:49'),(117477,'E0:B6:F5:23:B3:08','0xb0d8ee76b059fbbc9e3d201f9fe7725830','Access-Reject','2016-11-13 09:31:50'),(117478,'78:FF:CA:2C:49:0D','0x03d65d27ebcabbaaeec5ef15526471e782','Access-Reject','2016-11-13 09:32:00'),(117479,'48:D7:05:5F:90:7C','0x89f90ec41ebbdc20b42f5c83b2bf366ade','Access-Reject','2016-11-13 09:32:00'),(117480,'34:FC:6F:87:8F:3D','0x0451bedae6da9aab6077d57f96124e01ed','Access-Reject','2016-11-13 09:32:12'),(117481,'78:FF:CA:D6:60:35','0x5fe472de0a9c237066809f37a26ce327a2','Access-Reject','2016-11-13 09:32:41'),(117482,'78:FF:CA:4B:F5:5C','0xb261b8b3c5d1fdee008a96d0f93800d37d','Access-Reject','2016-11-13 09:32:42'),(117483,'00:08:22:48:8D:4D','0x0bcce8524a84ba2e168475325ab5e03294','Access-Reject','2016-11-13 09:32:57'),(117484,'00:15:6D:D8:31:2C','0xaef4a82e46862bc751eafe58863a891aed','Access-Reject','2016-11-13 09:33:32'),(117485,'BC:B3:08:D7:43:BB','0xbcacf7866813e77cee42b52ab2e0accaf6','Access-Reject','2016-11-13 09:34:12'),(117486,'00:08:22:62:AA:C3','0x5db44842ad45a2685f0c35735caf7ac2ab','Access-Reject','2016-11-13 09:34:13'),(117487,'4C:ED:DE:A0:41:46','0xefccda009ce193e17dc768a5b98d3eb9c4','Access-Reject','2016-11-13 09:34:48'),(117488,'24:00:BA:03:79:BF','0xaab0204d51ce36dfe7884ff27d2bf76bb7','Access-Reject','2016-11-13 09:35:16'),(117489,'80:C5:E6:8D:FE:F0','0x5cc5503fdbdc9ab5fbb7937931625e7f59','Access-Reject','2016-11-13 09:35:18'),(117490,'90:48:9A:A5:E7:61','0xd0f81213e2441304103317596f302429aa','Access-Reject','2016-11-13 09:35:20'),(117491,'00:72:0D:39:6C:09','0xbbd2bdab96e06b942c962818d63169b284','Access-Reject','2016-11-13 09:35:41'),(117492,'00:27:15:36:76:11','0xe0149f4793468ca38d64e26610a0908ac7','Access-Reject','2016-11-13 09:35:59'),(117493,'00:08:22:4E:C0:FB','0x8e2bd20091136c103700c81f1a7f147b63','Access-Reject','2016-11-13 09:36:00'),(314468,'tpsbiz','','Access-Reject','2018-10-09 04:21:21'),(314469,'tpsbiz','','Access-Reject','2018-10-09 04:21:32'),(314470,'tpsbiz','','Access-Reject','2018-10-09 04:21:42'),(117496,'E0:B6:F5:20:59:7D','0x5afde6841e9db14bae362c2de416af02aa','Access-Reject','2016-11-13 09:37:25'),(117497,'80:19:67:55:0A:48','0x471ac74ce207d4528870fa3925c50283be','Access-Reject','2016-11-13 09:37:27'),(117498,'00:27:15:07:05:37','0xe5dda6d649ccdd3bd1664ab751e8bcc426','Access-Reject','2016-11-13 09:38:16'),(117499,'00:08:22:AC:C1:FB','0x3226414b662aa78950732b5db2283a6ce3','Access-Reject','2016-11-13 09:38:28'),(117500,'E8:50:8B:84:BD:CB','0x0b6f1e48ae63d149a23adbb796b2f14f3b','Access-Reject','2016-11-13 09:38:39'),(117501,'BC:B3:08:D7:4B:53','0x1e855162315347eca5ebc08ba0c83e39eb','Access-Reject','2016-11-13 09:38:40'),(117502,'30:AA:BD:F5:A3:60','0xef24a49d8e6f891ed7be89bcfaf1115747','Access-Reject','2016-11-13 09:38:50'),(117503,'80:19:67:FF:B4:C8','0xa078b66b674dfd2db961f72514ec8d9f0d','Access-Reject','2016-11-13 09:39:09'),(117504,'E4:32:CB:CC:BF:DE','0xeae6d56fab82a4bc4e4a48fbb05d6b62e9','Access-Reject','2016-11-13 09:39:15'),(117505,'20:72:0D:39:0E:BB','0x91222ee9b79315846744d5307f5350303d','Access-Reject','2016-11-13 09:39:52'),(117506,'CC:07:AB:60:4F:6D','0x17ca8674669c5fa7e49102d4a6dcc3856b','Access-Reject','2016-11-13 09:40:37'),(117507,'30:C7:AE:F0:88:10','0xea6fab0624b6b6cafd307da18f06d6c853','Access-Reject','2016-11-13 09:40:42'),(117508,'00:08:22:62:AA:C3','0x78af730059e9eae8be1ee8959a91cce5a4','Access-Reject','2016-11-13 09:41:39'),(117509,'78:FF:CA:2C:49:0D','0x0f9537300091855047a2acbd1a7efd7bde','Access-Reject','2016-11-13 09:42:03'),(117510,'80:19:67:86:12:AB','0xe385bf5e27a30e33331ea118ecf7d47e1d','Access-Reject','2016-11-13 09:42:08'),(117511,'00:27:15:34:18:7E','0x22e7fae944fc6d3b1efb0f1bf586617790','Access-Reject','2016-11-13 09:42:44'),(117512,'80:19:67:8A:AA:90','0xe51fdcfd5b39ffcf0e0a4ab6dd250816ba','Access-Reject','2016-11-13 09:42:45'),(117513,'F0:25:B7:6C:E0:A3','0xbabcd869f78220b2981da0f0296e3a385b','Access-Reject','2016-11-13 09:43:17'),(117514,'3C:83:75:4D:40:E6','0x65ce76a0e299ad84ea18d9845849b44c1e','Access-Reject','2016-11-13 09:43:29'),(117515,'00:15:6D:D8:31:2C','0x2133dd1b08871d1945b7977d314a0b4725','Access-Reject','2016-11-13 09:43:31'),(117516,'78:FF:CA:FE:C8:46','0x420f7a035eae507482c9f5829ecc3d5a83','Access-Reject','2016-11-13 09:43:32'),(117517,'00:27:15:48:00:7C','0x4f759555ee18c7e0ddb237ec5970a50d0d','Access-Reject','2016-11-13 09:43:52'),(117518,'BC:B3:08:D7:43:BB','0x176c2ec78fd09f3a0c975d37fd420bc3c7','Access-Reject','2016-11-13 09:44:12'),(117519,'26:68:5E:56:0B:26','0x4a49e315c399e188f9f373308dba2da9d7','Access-Reject','2016-11-13 09:44:16'),(314466,'tpsbiz','','Access-Reject','2018-10-09 04:21:02'),(314467,'tpsbiz','','Access-Reject','2018-10-09 04:21:12'),(117521,'30:AA:BD:F5:A3:60','0x588bf60ecd2d1011f2adf42178d0d7c046','Access-Reject','2016-11-13 09:44:57'),(117522,'38:F2:3E:26:3B:18','0x9cf6808e35c1ada08e3b7e7f6b9b113ff9','Access-Reject','2016-11-13 09:45:53'),(117523,'00:72:0D:39:6C:09','0x9c67bf374591a8c623118a52aaef9b15a6','Access-Reject','2016-11-13 09:46:04'),(117524,'34:51:C9:56:E2:A0','0x1347312bc2eea31ef91dbd0e73992e529f','Access-Reject','2016-11-13 09:46:31'),(117525,'E0:B6:F5:F5:C3:1F','0x3472562ff388d1044acde9af236f006a3e','Access-Reject','2016-11-13 09:46:36'),(117526,'60:FE:1E:94:88:29','0x391c4188201701a36993beae93d023aca2','Access-Reject','2016-11-13 09:46:56'),(117527,'80:19:67:86:12:AB','0x6e74568f8987cdcaf1a31ad902d82566f1','Access-Reject','2016-11-13 09:47:16'),(117528,'5C:8D:4E:7B:3C:90','0x7b2e431e6669f9cae941979e2003e65c7c','Access-Reject','2016-11-13 09:47:30'),(117529,'D0:92:9E:56:B1:F8','0x70f530cb0090b968774cbd4fd7f5452bc9','Access-Reject','2016-11-13 09:48:02'),(314464,'tpsbiz','','Access-Reject','2018-10-09 04:20:41'),(314465,'tpsbiz','','Access-Reject','2018-10-09 04:20:51'),(117531,'1C:B0:94:72:12:03','0xbf79a965fe4344b6e48f6cd084afee4357','Access-Reject','2016-11-13 09:48:33'),(117532,'78:FF:CA:FE:C8:46','0x791d01bc5ca34ad18d55e14cf4d32340d1','Access-Reject','2016-11-13 09:49:28'),(117533,'80:19:67:53:93:05','0xfe08b2de292b953617ac9a811d8336bbf7','Access-Reject','2016-11-13 09:50:41'),(117534,'F0:25:B7:2D:30:E4','0xcdbcf1cfff171bc88f381c74da0390d819','Access-Reject','2016-11-13 09:50:42'),(117535,'14:9A:10:31:0A:FC','0xb41092dc05fd597ea76cdd2507e9128f75','Access-Reject','2016-11-13 09:50:44'),(349927,'tpsbiz','','Access-Reject','2018-12-14 20:10:54'),(117537,'00:08:22:D0:B1:FB','0x02a888425747d93d06e87f439bbf3e551d','Access-Reject','2016-11-13 09:50:59'),(117538,'00:08:22:AC:C1:FB','0x05a0503a92708e1258b1dd3b1f5f97054d','Access-Reject','2016-11-13 09:51:22'),(117539,'E0:B6:F5:23:B3:08','0x23e12075a0f28c979cad013ad8e4098407','Access-Reject','2016-11-13 09:51:30'),(117540,'78:FF:CA:2C:49:0D','0x0f9f89081b004ac8db11b84d1649adebce','Access-Reject','2016-11-13 09:52:05'),(117541,'80:19:67:55:0A:48','0x0402c9d82874596de2aca79691d0d60610','Access-Reject','2016-11-13 09:52:09'),(117542,'00:08:22:62:AA:C3','0x5a54379de59bb68d65b230a69fe5e62aef','Access-Reject','2016-11-13 09:52:15'),(117543,'38:B1:DB:F7:20:AD','0x557e2e71ad91dc0a32e01e3141ea6b0b26','Access-Reject','2016-11-13 09:52:29'),(117544,'3C:25:D7:7C:4B:94','0xc21475df5413640584aa9ed2910ef7bae1','Access-Reject','2016-11-13 09:53:04'),(117545,'F4:0F:24:01:BA:6D','0xbb29036bf4e2c24fe6221a2d73f146809b','Access-Reject','2016-11-13 09:53:24'),(117546,'00:15:6D:D8:31:2C','0x073de310b481f8a31023a76e3d0a9b439c','Access-Reject','2016-11-13 09:53:31'),(309481,'KINGSLY','0x6aaa1f0dc26d05a0d235bb6e8d95211b47','Access-Reject','2018-06-30 06:28:36'),(117548,'00:27:15:48:00:7C','0xabd32fd0457ee9bea29b3f01de33feaf53','Access-Reject','2016-11-13 09:53:44'),(117549,'F0:25:B7:A8:B9:78','0x30ab18bed9fbe22f2f3e7d71aaf9b70768','Access-Reject','2016-11-13 09:53:56'),(117550,'BC:B3:08:D7:43:BB','0x9f1f853d956e6a7f2ab4722d3e3d1ce03c','Access-Reject','2016-11-13 09:54:13'),(117551,'60:FE:1E:94:88:29','0xee6d50b964c2004a9872b00afa16f15484','Access-Reject','2016-11-13 09:54:30'),(117552,'90:48:9A:A5:E7:61','0x679426c36dc859bbb2dfff3984bb0e5c98','Access-Reject','2016-11-13 09:54:53'),(117553,'A4:70:D6:83:3F:F6','0xdccba75227fb819d2f82f859da6cb061a2','Access-Reject','2016-11-13 09:55:11'),(924998,'dodoos','','Access-Reject','2019-11-08 20:55:40'),(117555,'00:E0:4C:E8:08:1A','0x5f05de49483f99f522d7c2cccf26352e89','Access-Reject','2016-11-13 09:55:16'),(117556,'00:27:15:48:41:19','0xa21b31b42c20049dce424d78d10c69c93a','Access-Reject','2016-11-13 09:55:54'),(117557,'C0:38:96:40:F3:8B','0xbc4c5a8aadb458eb8ac08b31647a750dd3','Access-Reject','2016-11-13 09:55:58'),(117558,'80:19:67:DF:CC:20','0xf7b99968eec4521536b43f1186c230643e','Access-Reject','2016-11-13 09:56:43'),(314462,'tpsbiz','','Access-Reject','2018-10-09 04:20:21'),(314463,'tpsbiz','','Access-Reject','2018-10-09 04:20:31'),(117560,'80:19:67:30:C3:59','0x0498b59f1f48f8416fefbcc30163b6acdb','Access-Reject','2016-11-13 09:58:40'),(117561,'00:08:22:62:AA:C3','0x1111361875f7a624f35b4766e128467976','Access-Reject','2016-11-13 09:59:45'),(117562,'E0:B6:F5:F5:C3:1F','0x0d14524ee38e88eba1d523ccaf7ce39373','Access-Reject','2016-11-13 10:00:29'),(117563,'80:19:67:55:0A:48','0xc712d7ad77ab8da359edba2f0a16f06601','Access-Reject','2016-11-13 10:00:31'),(117564,'80:99:21:A3:AC:85','0x17c6fb9c04a498660a73b6eb34fe05dc25','Access-Reject','2016-11-13 10:00:57'),(117565,'78:A3:67:F7:59:8C','0xf0b92e2e477f2cd580b7bb8ae15d4ce25f','Access-Reject','2016-11-13 10:01:37'),(117566,'00:72:0D:39:6C:09','0x18db48ab5ac4c49fb9e86b958df5ae84ca','Access-Reject','2016-11-13 10:01:44'),(117567,'C4:54:44:02:0F:88','0xcb07b6cb1b4095bc9de0a28c0ac97d34a1','Access-Reject','2016-11-13 10:03:11'),(117568,'00:15:6D:D8:31:2C','0x32a5d58b99101f4f8a77ba678d9621a4c2','Access-Reject','2016-11-13 10:03:31'),(117569,'00:27:15:84:11:B6','0xfe0af784f8561ccf1cfe00a005068945bc','Access-Reject','2016-11-13 10:03:52'),(117570,'CC:79:4A:66:C7:55','0x19e057e055e1756a239ad060ebf1b614de','Access-Reject','2016-11-13 10:04:09'),(117571,'BC:B3:08:D7:43:BB','0x334a7206bbaf384bf455203bc6f6dac579','Access-Reject','2016-11-13 10:04:13'),(347194,'tpsbiz','','Access-Reject','2018-12-13 19:46:27'),(117573,'BC:B3:08:CF:17:4C','0x0932e6b115461e335b91a886c46ed09fab','Access-Reject','2016-11-13 10:05:17'),(117574,'90:48:9A:A5:E7:61','0xd4c9a8d7adbe6e7bb8572ff2d99000b5bc','Access-Reject','2016-11-13 10:05:39'),(314460,'tpsbiz','','Access-Reject','2018-10-09 04:20:00'),(314461,'tpsbiz','','Access-Reject','2018-10-09 04:20:11'),(117576,'80:19:67:41:13:74','0xcf3acdeba7703c5c7c3a21fc91d4d071d1','Access-Reject','2016-11-13 10:08:00'),(117577,'68:A3:C4:98:6F:C2','0xc5473360824d6649b54d7fd868d38bee06','Access-Reject','2016-11-13 10:08:42'),(117578,'26:68:5E:56:0B:26','0x5470771329abc7e65347e4893a855b9b02','Access-Reject','2016-11-13 10:08:54'),(117579,'00:08:22:62:AA:C3','0x8877b935d7417bb0426619170082aea885','Access-Reject','2016-11-13 10:09:09'),(117580,'DC:D9:16:92:D1:30','0xa4ff0b11024b61f3e31f98b67f422cb936','Access-Reject','2016-11-13 10:09:43'),(117581,'44:74:6C:09:96:A9','0xebe75879ae10f92f3c1cf58526fe1aafe4','Access-Reject','2016-11-13 10:10:44'),(117582,'CC:3A:61:5E:88:E6','0x2d454e19e4f23862040a95766fb6379790','Access-Reject','2016-11-13 10:11:29'),(117583,'08:3E:8E:0C:C7:17','0x09e7559691279dbbc87d05e5086f4fbeda','Access-Reject','2016-11-13 10:11:54'),(117584,'00:27:15:07:05:37','0x5af319cecc87573015dbb098e46b8b4407','Access-Reject','2016-11-13 10:12:09'),(924997,'dodoos','','Access-Reject','2019-11-08 20:55:28'),(117586,'00:08:22:AC:C1:FB','0xf5e721836b623f3015ea3ffb6eaf3d80df','Access-Reject','2016-11-13 10:13:18'),(117587,'00:15:6D:D8:31:2C','0xbafdc5fd81dcada5251929dafb1cdded88','Access-Reject','2016-11-13 10:13:31'),(117588,'00:27:15:51:58:7D','0x2f23a90f081e680526b6bca77a58d6b252','Access-Reject','2016-11-13 10:14:08'),(117589,'20:72:0D:39:0E:BB','0x1dfe99f9bee50f813bbe4e1e3c10f669a3','Access-Reject','2016-11-13 10:14:12'),(117590,'BC:B3:08:D7:43:BB','0x6f027d1089f2f420908666d36fa6a630b6','Access-Reject','2016-11-13 10:14:14'),(117591,'80:19:67:40:CE:BC','0x456498919692322b82723a5eac67ce53a6','Access-Reject','2016-11-13 10:14:54'),(117592,'C4:54:44:02:0F:88','0x55d0424b059c201d75f58134ad4789ec93','Access-Reject','2016-11-13 10:14:57'),(117593,'DC:D9:16:92:D1:30','0x0980c0b9dfd6dbf0e46b47e87087537296','Access-Reject','2016-11-13 10:14:58'),(117594,'00:08:28:96:56:FF','0xf6102fc945dc9c79b4f6f83e5c5bed0129','Access-Reject','2016-11-13 10:15:16'),(117595,'00:08:22:E8:B8:29','0xa44a39a3f123d94a2a83b9faca8fd3385c','Access-Reject','2016-11-13 10:15:24'),(117596,'00:27:15:51:58:7D','0x9311c4b24e4bbc6025a9e8f7a86609c0d5','Access-Reject','2016-11-13 10:15:25'),(117597,'88:19:67:A5:AC:85','0x544329b25337d6fb4c2a2c51332dc7fd09','Access-Reject','2016-11-13 10:15:47'),(117598,'78:FF:CA:2C:49:0D','0x4a4e17fb8ab38ecd5302cc45a9a634e223','Access-Reject','2016-11-13 10:15:59'),(117599,'C8:51:95:02:05:83','0xd49e7a8025a76c57e0cef33f031a654767','Access-Reject','2016-11-13 10:16:01'),(117600,'80:19:67:8A:DD:CE','0x1f43d9ffc24f14654aeaf8933a4d1b59fe','Access-Reject','2016-11-13 10:16:18'),(117601,'00:08:22:62:AA:C3','0x15df07fb421c5056d42509a05aeaf67e7e','Access-Reject','2016-11-13 10:16:22'),(117602,'00:E0:4C:E8:08:1A','0xc7cd73d145d3797b0adda471de971af042','Access-Reject','2016-11-13 10:16:51'),(314458,'tpsbiz','','Access-Reject','2018-10-09 04:19:41'),(314459,'tpsbiz','','Access-Reject','2018-10-09 04:19:51'),(117604,'80:19:67:99:0B:D0','0x4db0b22829a1142effd3cc47556ccf5266','Access-Reject','2016-11-13 10:17:19'),(117605,'84:7A:88:76:55:8F','0xe9a2097b20b555921e0be5640045ad5d93','Access-Reject','2016-11-13 10:17:28'),(117606,'C8:51:95:02:05:83','0xb05db9c32f72e60e4c275edd82a21fe6f0','Access-Reject','2016-11-13 10:17:33'),(117607,'C8:51:95:02:05:83','0x4d13da373ea1d9373b528be8ffa72ee517','Access-Reject','2016-11-13 10:17:36'),(117608,'E0:B6:F5:F5:C3:1F','0x9b6c06fe2f253fa85e52e980c579697bc7','Access-Reject','2016-11-13 10:17:48'),(117609,'6C:27:79:67:FF:AC','0x4613fd0a28f0f4f5b8c5fbc1e730ec205b','Access-Reject','2016-11-13 10:17:48'),(117610,'24:00:BA:03:79:BF','0x66e1d385cda7a564720a8864f7dc27967d','Access-Reject','2016-11-13 10:17:49'),(117611,'00:72:0D:39:1C:25','0x382640782283a8eebdeaa0a0395fddbd6e','Access-Reject','2016-11-13 10:17:53'),(924996,'dodoos','','Access-Reject','2019-11-08 20:55:15'),(117613,'26:68:5E:56:0B:26','0x6a322ece18312cf96bff6328ed2e2b8907','Access-Reject','2016-11-13 10:18:25'),(117614,'A8:A7:95:D0:0C:CD','0x9a2741f9cff153b9d1b19e9606b70f5783','Access-Reject','2016-11-13 10:19:51'),(117615,'10:08:B1:0C:17:BC','0xe0d0a4bc96734cd291a838fa28629fedc7','Access-Reject','2016-11-13 10:20:01'),(117616,'DC:D9:16:92:D1:30','0x19eb84a7965640b0a43d925996b7a11263','Access-Reject','2016-11-13 10:20:13'),(117617,'5C:C5:D4:26:82:02','0xf111432f0e269d26b24eac2b892fcbbc93','Access-Reject','2016-11-13 10:20:17'),(117618,'78:FF:CA:2C:49:0D','0x437a50ab00eb45dd72356dfe0520a5ba10','Access-Reject','2016-11-13 10:21:04'),(117619,'00:27:15:84:11:B6','0x19583c24d81dcad6c7142543328d6869a5','Access-Reject','2016-11-13 10:21:05'),(117620,'78:FF:CA:FE:C8:46','0xb363e5dbfb79d86b967ce5d71e2902aafe','Access-Reject','2016-11-13 10:21:26'),(117621,'80:19:67:DF:CC:20','0x796810bdb945d844720d3a5118b8d93105','Access-Reject','2016-11-13 10:21:55'),(117622,'78:FF:CA:FE:C8:46','0xf0c2f3969700e70eac30c060c2e2cac93f','Access-Reject','2016-11-13 10:21:57'),(117623,'78:FF:CA:18:28:8B','0x9408dcb4bf16e2ae75f1a37c87390096ab','Access-Reject','2016-11-13 10:22:27'),(117624,'80:19:67:40:CE:BC','0x25e893bd9f86502a87153949bced154b1a','Access-Reject','2016-11-13 10:22:37'),(117625,'00:15:6D:D8:31:2C','0x409cb417668841d8865b703fb3223999a0','Access-Reject','2016-11-13 10:23:31'),(117626,'C4:62:EA:92:5D:AC','0x440f5f56a73809486ced633442a046a181','Access-Reject','2016-11-13 10:23:50'),(117627,'BC:B3:08:D7:43:BB','0x6048e5f605d16aa4c0a187396ba79a1c57','Access-Reject','2016-11-13 10:24:14'),(117628,'80:19:67:8A:DD:CE','0x923f65881e24cc203fc2894f93017cbde6','Access-Reject','2016-11-13 10:24:51'),(314456,'tpsbiz','','Access-Reject','2018-10-09 04:19:20'),(314457,'tpsbiz','','Access-Reject','2018-10-09 04:19:30'),(117630,'00:08:22:62:AA:C3','0x5daeeaf229058d7079293e7068673de0bd','Access-Reject','2016-11-13 10:26:45'),(117631,'26:68:5E:56:0B:26','0x2007d12e203ea9019469ff7155a3d2f9b4','Access-Reject','2016-11-13 10:27:05'),(117632,'68:94:23:8A:EE:E1','0xd32e35cb268679260d4fd316de026733ea','Access-Reject','2016-11-13 10:27:20'),(117633,'C8:51:95:01:F6:23','0x36f51d8caae8cf381c774002a2137802d1','Access-Reject','2016-11-13 10:27:26'),(117634,'80:19:67:AC:C9:D2','0xc4652aaceb89c4e8e7209f4c03cdf6172d','Access-Reject','2016-11-13 10:27:44'),(117635,'44:6D:57:D9:89:4C','0xf976040fa4968b07a65404de705cb7d102','Access-Reject','2016-11-13 10:28:06'),(117636,'08:3E:16:D3:0F:3D','0xc0b76bf1de526fb2f76c6bd2675ccf02cb','Access-Reject','2016-11-13 10:29:08'),(117637,'30:52:CB:93:B2:29','0x57c91eec4bc6b4b8c4d957f45a231b1ea3','Access-Reject','2016-11-13 10:29:09'),(347836,'tpsbiz','','Access-Reject','2018-12-14 01:18:30'),(117639,'80:19:67:BB:2E:59','0xb78012b3b8d271dd21542450ba61657802','Access-Reject','2016-11-13 10:30:02'),(117640,'50:2E:5C:49:23:C5','0x56b1dcd0f7b9116a415e2edbe64f4d64a9','Access-Reject','2016-11-13 10:30:25'),(117641,'E0:B6:F5:F5:C3:1F','0x2adb96c7265b393e96202681cb8e99bc26','Access-Reject','2016-11-13 10:30:53'),(117642,'80:19:67:AC:C9:D2','0x7c1b7c0de0a9a84418dceed95ffe969ecb','Access-Reject','2016-11-13 10:31:09'),(117643,'E8:92:A4:90:D1:FF','0xfda69929a2a89df491bba278fc17a9d7ec','Access-Reject','2016-11-13 10:31:12'),(117644,'80:96:B1:16:D3:D4','0x5fae99c21e5ef3cb0111fd114ddee14791','Access-Reject','2016-11-13 10:32:01'),(117645,'E0:19:1D:A3:71:6B','0x785ab5459a078931e59462b77ea23d049e','Access-Reject','2016-11-13 10:32:53'),(117646,'D2:C6:98:04:EE:64','0x570d60affb7485857536bc17b7f9781eaf','Access-Reject','2016-11-13 10:32:53'),(117647,'30:AA:BD:F5:A3:60','0xec896b2086e2229f3f0ca9eab6e8e172b0','Access-Reject','2016-11-13 10:33:03'),(117648,'0C:E7:25:DA:70:34','0xb624fdb3d4f004e4c934274ec556fa0cc8','Access-Reject','2016-11-13 10:33:22'),(117649,'00:15:6D:D8:31:2C','0xbb49369b53976dffe981568c41a3dba662','Access-Reject','2016-11-13 10:33:32'),(117650,'78:FF:CA:3F:B7:5B','0x36a322e16ac274ef517b272f59667d1a35','Access-Reject','2016-11-13 10:33:52'),(349818,'tpsbiz','','Access-Reject','2018-12-14 19:15:59'),(117652,'00:0C:E7:04:D4:5E','0xfca87dc55fd99f5462202ff7884d9f9b6c','Access-Reject','2016-11-13 10:34:10'),(117653,'BC:B3:08:D7:43:BB','0x7833b742503f8bcc961a961b5734c4770f','Access-Reject','2016-11-13 10:34:15'),(314454,'tpsbiz','','Access-Reject','2018-10-09 04:19:01'),(314455,'tpsbiz','','Access-Reject','2018-10-09 04:19:10'),(117655,'78:FF:CA:14:08:33','0xec36b31b449c72cb5cb32775b346d88018','Access-Reject','2016-11-13 10:34:58'),(117656,'DC:D9:16:92:D1:30','0x146675adda1f19aeb1bf03d3d666e6fbc9','Access-Reject','2016-11-13 10:35:59'),(117657,'9C:D2:1E:5D:BB:CD','0xcdb5b42a423d8b8306c99774c61437665d','Access-Reject','2016-11-13 10:36:20'),(117658,'74:E5:43:B9:00:A3','0x04d2d8e7e85f934b667df9a4156c147cac','Access-Reject','2016-11-13 10:37:21'),(117659,'00:27:15:84:11:B6','0x5c5873f041f3854da91853338cf9973c3f','Access-Reject','2016-11-13 10:37:32'),(117660,'34:51:C9:56:E2:A0','0x1a22af9cdd8feac22ac86288dbe99442f2','Access-Reject','2016-11-13 10:37:34'),(117661,'80:19:67:D3:E3:60','0xdbd8db99e9badefde0ca44bf4ff49313f5','Access-Reject','2016-11-13 10:37:42'),(117662,'3C:36:3D:A4:AC:B4','0x87b641d0aa1071885e746d5b2054301570','Access-Reject','2016-11-13 10:37:43'),(117663,'30:AA:BD:F5:A3:60','0x9a70a4a0c1c7f74f5fce41ce79e9a9df0f','Access-Reject','2016-11-13 10:38:07'),(117664,'68:14:01:85:31:BF','0xa06a5a47db8a6806204c962327d404efd8','Access-Reject','2016-11-13 10:38:11'),(314452,'tpsbiz','','Access-Reject','2018-10-09 04:18:39'),(314453,'tpsbiz','','Access-Reject','2018-10-09 04:18:50'),(117666,'1menFGP','0x1a34dc40898a93ff9896b561a3f18b46a9','Access-Reject','2016-11-13 10:38:21'),(924995,'dodoos','','Access-Reject','2019-11-08 20:55:03'),(117668,'00:08:22:4E:C0:FB','0xa34b1dea33fcaa7b3e1fde6dceac468ae4','Access-Reject','2016-11-13 10:39:44'),(117669,'38:0F:4A:37:E8:6D','0xbaf30f1d9df7175127faa146a80f211a27','Access-Reject','2016-11-13 10:39:52'),(117670,'C0:18:85:6D:DA:40','0x519a1ca82ef6229d3dfa132951ad84756e','Access-Reject','2016-11-13 10:40:17'),(852919,'kumi','','Access-Reject','2019-09-06 17:38:29'),(852920,'kumi','','Access-Reject','2019-09-06 17:39:00'),(852921,'kumi','','Access-Reject','2019-09-06 17:39:31'),(117673,'78:C3:E9:F3:59:8C','0x6af6b4dfd4174927c010d38a1e84c8a023','Access-Reject','2016-11-13 10:41:25'),(117674,'26:68:5E:56:0B:26','0x76eb3923a669e5d625fd1b9ed289aba2de','Access-Reject','2016-11-13 10:41:29'),(117675,'80:19:67:75:B0:92','0x9f87fb55793a3900a8bba9024c49017a61','Access-Reject','2016-11-13 10:41:51'),(117676,'54:88:0E:3F:00:46','0xea458649294123e3765d26177e75c5f39f','Access-Reject','2016-11-13 10:42:01'),(117677,'78:FF:CA:29:09:12','0xa7758d314da26c3717511e93128bb35683','Access-Reject','2016-11-13 10:42:47'),(308001,'EDMOND','0xb6dc9bacd6b537194d19c16c49681335be','Access-Reject','2018-05-13 16:25:54'),(117679,'00:15:6D:D8:31:2C','0x7171a0bbc8b01c3f7bee8db81c8edc4817','Access-Reject','2016-11-13 10:43:32'),(117680,'F4:F8:4C:55:B8:AC','0x4e9d78e3c7bb8264ca99537cbd66e6086f','Access-Reject','2016-11-13 10:43:33'),(117681,'00:08:22:62:AA:C3','0x6b8f0e9523e665c08d32e38f4f6e23bc63','Access-Reject','2016-11-13 10:44:05'),(117682,'BC:B3:08:D7:43:BB','0x2adcbc72cfc9047ee0ddea8186f329ae59','Access-Reject','2016-11-13 10:44:15'),(117683,'24:DA:9B:89:0F:B3','0x5db9f1069ebaa00c9ef4c78105105504b5','Access-Reject','2016-11-13 10:44:42'),(349463,'tpsbiz','','Access-Reject','2018-12-14 16:14:14'),(117685,'00:27:15:41:37:9D','0xf1dc90c349a67b4031f0959c2f48fc62e0','Access-Reject','2016-11-13 10:45:20'),(117686,'40:F0:2F:99:91:DF','0x5a290e67846427ce35d367a92b0ad15379','Access-Reject','2016-11-13 10:46:05'),(349555,'tpsbiz','','Access-Reject','2018-12-14 17:01:32'),(117688,'7C:61:93:32:AC:F0','0xdbdf2546db808a32343a269c624af1e9e9','Access-Reject','2016-11-13 10:46:28'),(117689,'DC:D9:16:92:D1:30','0x8e725f88e58a220853d122dd984ea399ae','Access-Reject','2016-11-13 10:46:30'),(314450,'tpsbiz','','Access-Reject','2018-10-09 04:18:19'),(314451,'tpsbiz','','Access-Reject','2018-10-09 04:18:29'),(117691,'9C:6C:15:9A:A4:78','0x17a4b0700f37b9c28b2c851680f8a66944','Access-Reject','2016-11-13 10:46:53'),(117692,'E4:32:CB:CC:BF:DE','0xb228ec2c4a51b8430538f4936b36dcdf31','Access-Reject','2016-11-13 10:47:08'),(117693,'92:95:E3:A3:AC:85','0x287cf35c8e7c21f0c41dbc72f349bf074f','Access-Reject','2016-11-13 10:47:37'),(117694,'A4:44:D1:4B:FE:B6','0x7168ea7dd729b32fdcfa1b8293da9b4494','Access-Reject','2016-11-13 10:48:20'),(117695,'20:02:AF:FA:73:8C','0x7d25bf1eac63e881c560a452c8af7c41cc','Access-Reject','2016-11-13 10:49:04'),(117696,'60:AF:6D:45:E4:7D','0xb658c95d80b20a96e276664be1ad7b3002','Access-Reject','2016-11-13 10:49:07'),(117697,'94:B1:0A:0F:83:23','0xd58419d3b7ac05a3068a5e6f2b57cf6b99','Access-Reject','2016-11-13 10:49:35'),(117698,'BC:B3:08:CD:66:AC','0x5ee98b0b04a675b0d86d8fba6777d26f7f','Access-Reject','2016-11-13 10:49:42'),(924994,'dodoos','','Access-Reject','2019-11-08 20:54:52'),(117700,'78:FF:CA:3F:B7:5B','0x0141b367ca1100cde9d82ffd4a13f104a1','Access-Reject','2016-11-13 10:50:12'),(349571,'tpsbiz','','Access-Reject','2018-12-14 17:09:59'),(924993,'dodoos','','Access-Reject','2019-11-08 20:54:40'),(117703,'78:FF:CA:11:53:CB','0x093f6d1eab02c5c4f1d5fd4d2f1b6ab799','Access-Reject','2016-11-13 10:50:27'),(117704,'8C:3A:E3:21:0C:BB','0x2c7cfc0fd060b7b07266669998ab38983d','Access-Reject','2016-11-13 10:50:36'),(117705,'00:27:15:84:11:B6','0xb60d812af52cf91ae21d2993f5990208c4','Access-Reject','2016-11-13 10:50:56'),(117706,'80:19:67:F0:D7:36','0x37a6fe2fce5a5133443a9d04d38f35125c','Access-Reject','2016-11-13 10:51:23'),(117707,'00:27:15:21:37:86','0x0caa479de036062f9c5b21016102fb4181','Access-Reject','2016-11-13 10:52:28'),(117708,'80:19:67:BB:2E:59','0xaddcf82cb6bff88df98dda304c9a620204','Access-Reject','2016-11-13 10:52:59'),(117709,'00:08:22:62:AA:C3','0xa10378cc64327cc474ccf74764e1b27216','Access-Reject','2016-11-13 10:53:56'),(117710,'BC:B3:08:D7:43:BB','0x9542514b77a3c8d7a94fa2873e30f446bd','Access-Reject','2016-11-13 10:54:15'),(314448,'tpsbiz','','Access-Reject','2018-10-09 04:18:00'),(314449,'tpsbiz','','Access-Reject','2018-10-09 04:18:09'),(117712,'3C:25:D7:7C:4B:94','0xa37b3816636d2365c41daa7efe737030a7','Access-Reject','2016-11-13 10:54:23'),(117713,'A4:81:EE:DD:D0:78','0xc1a6bad293f13c5187037b8074ec4eb512','Access-Reject','2016-11-13 10:54:37'),(117714,'6C:27:79:9D:FE:AC','0x1f95536a66e53c41d64f8731e665ad828e','Access-Reject','2016-11-13 10:56:02'),(314446,'tpsbiz','','Access-Reject','2018-10-09 04:17:40'),(314447,'tpsbiz','','Access-Reject','2018-10-09 04:17:49'),(117716,'80:19:67:30:C3:59','0x6ec29adb93b1c8d0b5065d4e76938de7f4','Access-Reject','2016-11-13 10:58:11'),(117717,'78:FF:CA:11:53:CB','0xdbc8b83ddd19b03e8a8e50cc0bdbd37603','Access-Reject','2016-11-13 10:58:37'),(117718,'44:78:3E:4F:A0:9C','0x2b9c1eee9d8bcdb7cea1142fc1511df4d9','Access-Reject','2016-11-13 10:59:04'),(117719,'80:19:67:75:B0:92','0xdd9afd6f06e7f190493e68ab43cba3f772','Access-Reject','2016-11-13 10:59:45'),(117721,'A4:44:D1:4C:18:A2','0x0984b010531a6fd38562879f79e3e5595f','Access-Reject','2016-11-13 11:00:42'),(117722,'00:1B:9E:07:A0:E2','0x9b01360fd4ff858b85cd4b8568a723a032','Access-Reject','2016-11-13 11:01:27'),(117723,'84:7A:88:76:55:8F','0xf5438b92b26106b371daa38c704346bfdd','Access-Reject','2016-11-13 11:02:01'),(117724,'AC:81:12:D9:1B:EC','0xedfb7336b709128da7eca24401f04ae58a','Access-Reject','2016-11-13 11:02:05'),(117725,'A4:44:D1:4C:18:A2','0x14e59f61e45e6122571596a004bd6f0f42','Access-Reject','2016-11-13 11:02:13'),(117726,'1mirnm','0x203d40e591411576c8bc7ad24d3aea82a0','Access-Reject','2016-11-13 11:02:15'),(924992,'dodoos','','Access-Reject','2019-11-08 20:54:28'),(117728,'00:15:6D:D8:31:2C','0x35d22145cd65003432c16005526be75dd4','Access-Reject','2016-11-13 11:03:31'),(117729,'00:72:0D:39:6C:09','0xd542036cf2c355f1fcffdc272d6d74897d','Access-Reject','2016-11-13 11:03:42'),(117730,'30:AA:BD:F5:A3:60','0x7552ba08a0795d18a11569e4ce120cb223','Access-Reject','2016-11-13 11:04:15'),(117731,'BC:B3:08:D7:43:BB','0xd69813951326fccf4fff0b93aee1cf8b20','Access-Reject','2016-11-13 11:04:15'),(117732,'D8:90:E8:99:BA:9B','0x61fdfd39deccaa027c942464785a3705ea','Access-Reject','2016-11-13 11:04:28'),(314444,'tpsbiz','','Access-Reject','2018-10-09 04:17:18'),(314445,'tpsbiz','','Access-Reject','2018-10-09 04:17:29'),(117734,'00:08:22:62:AA:C3','0x8533fc92208d99f69d3f71aaae8b3010c9','Access-Reject','2016-11-13 11:04:54'),(117735,'6C:88:14:27:17:C4','0x8c73269727b94b294e5c16e17cabe3e6c0','Access-Reject','2016-11-13 11:05:30'),(117736,'40:16:7E:D0:FA:5B','0xbc2b8ac5f23b18d702b408d5a8e53a456d','Access-Reject','2016-11-13 11:06:07'),(117737,'DC:D9:16:92:D1:30','0x8437c525af55205089ebd82f5021b778ff','Access-Reject','2016-11-13 11:07:18'),(117738,'F8:F1:B6:2B:0B:0C','0x421d2cec018b9a360546e8e1d409ab4145','Access-Reject','2016-11-13 11:07:40'),(117739,'A4:51:6F:F9:DF:2C','0xbb0676b28f11d390772c94aca06769da2e','Access-Reject','2016-11-13 11:07:42'),(117740,'78:FF:CA:FE:C8:46','0xc05a382c3f1ddd38fedf79f90c1147d922','Access-Reject','2016-11-13 11:08:09'),(314442,'tpsbiz','','Access-Reject','2018-10-09 04:16:59'),(314443,'tpsbiz','','Access-Reject','2018-10-09 04:17:09'),(117742,'50:2E:5C:49:23:C5','0xe31ecddc4d3e3aa0a5469e94cd34e34f6c','Access-Reject','2016-11-13 11:08:20'),(117743,'3C:83:75:4D:40:E6','0xa79f49fd0f13f078a140e6331dfa576687','Access-Reject','2016-11-13 11:09:29'),(117744,'F0:1C:13:E7:7A:C8','0xc63c685b758cce1de09f95d53e884742d5','Access-Reject','2016-11-13 11:09:39'),(117745,'A4:70:D6:83:3F:F6','0x5e7decf4ab8f8c329a41c425b30254520a','Access-Reject','2016-11-13 11:09:56'),(117746,'14:1A:A3:98:3F:38','0x605665488e1633f43241ca3bcdf582a26d','Access-Reject','2016-11-13 11:10:16'),(117748,'10:A5:D0:23:4D:68','0xa1d469043addc607610165e896ca3cc714','Access-Reject','2016-11-13 11:11:48'),(117749,'DC:D9:16:92:D1:30','0x0931cd75fc85ba194ab9733ef2ed5724ef','Access-Reject','2016-11-13 11:12:46'),(117750,'C0:38:96:02:A5:BF','0xefed5304fb8c582bb6813dc9061a892232','Access-Reject','2016-11-13 11:13:14'),(117751,'00:08:22:62:AA:C3','0x3baf067df2c13e866aacb9c8d1b002a6b3','Access-Reject','2016-11-13 11:13:28'),(117752,'00:15:6D:D8:31:2C','0xb6d1b6588a9f90115dd22ed9d1f9c13232','Access-Reject','2016-11-13 11:13:32'),(924991,'dodoos','','Access-Reject','2019-11-08 20:54:17'),(117754,'BC:B3:08:D7:43:BB','0x490bac67315d01abaac56e8a69bfab76df','Access-Reject','2016-11-13 11:14:16'),(117755,'00:21:00:AD:DB:F2','0x8c53c2bafc5104a5f0e2719c03fb7d94f4','Access-Reject','2016-11-13 11:14:29'),(117756,'30:AA:BD:F5:A3:60','0xede813157a6dbd39a2445191bb713f3801','Access-Reject','2016-11-13 11:15:00'),(117757,'80:19:67:C8:8A:33','0xafbc11809942798585c102256a2e3ef638','Access-Reject','2016-11-13 11:15:35'),(117758,'CC:79:4A:66:C7:55','0xe6773483a8edbcc95810a2f0eb7eb9c1c6','Access-Reject','2016-11-13 11:15:54'),(347193,'tpsbiz','','Access-Reject','2018-12-13 19:45:56'),(117760,'58:F1:02:2A:93:CA','0xea8dbd060e015aaf06f39b15a0156bd616','Access-Reject','2016-11-13 11:17:39'),(117761,'18:22:7E:6D:87:1A','0xa7fdbe266f11262040d774e866aa04ee1e','Access-Reject','2016-11-13 11:17:55'),(117762,'DC:D9:16:92:D1:30','0xe08ea7a7d66d5fbeb589ab4930f527d68d','Access-Reject','2016-11-13 11:18:07'),(314440,'tpsbiz','','Access-Reject','2018-10-09 04:16:39'),(314441,'tpsbiz','','Access-Reject','2018-10-09 04:16:50'),(117764,'50:2E:5C:49:23:C5','0xb6f1f441702401442dde4709232dacb27c','Access-Reject','2016-11-13 11:18:15'),(117765,'78:FF:CA:14:08:33','0xa053a2d095c6cf29701b86f69321e15f1c','Access-Reject','2016-11-13 11:19:47'),(117766,'80:19:67:30:C3:59','0xc7093f06f7b86eed277a3e525d8c147aca','Access-Reject','2016-11-13 11:20:01'),(117767,'C0:18:85:6D:DA:40','0xeb5c8619d42ebae36641be4340fb85e147','Access-Reject','2016-11-13 11:20:28'),(117768,'18:67:B0:8E:E1:D0','0x6dfd3be3753870253d76d2166e1250add7','Access-Reject','2016-11-13 11:20:30'),(117769,'80:19:67:B6:53:7F','0xb42b3e13d2675e763d66e4faa7e75dac87','Access-Reject','2016-11-13 11:20:36'),(117770,'00:72:0D:39:6C:09','0x72302867d15edacb9733259ff412e5bab3','Access-Reject','2016-11-13 11:21:09'),(117771,'00:27:15:21:37:86','0x24f1ca43842c99fc50373638969a511143','Access-Reject','2016-11-13 11:21:58'),(117772,'00:1B:9E:07:A0:E2','0xed172f72d6cfdcd4ab5d13d017414791ea','Access-Reject','2016-11-13 11:22:14'),(117773,'DC:D9:16:92:D1:30','0xd566db78117f1fbca8b622505c5ee6b01a','Access-Reject','2016-11-13 11:23:17'),(117774,'00:15:6D:D8:31:2C','0x02a7461ab748035c8a89fc9b0d81f4e973','Access-Reject','2016-11-13 11:23:32'),(117775,'BC:B3:08:D7:43:BB','0x06055511f9c4fd86a0a4ba914a720e0d40','Access-Reject','2016-11-13 11:24:16'),(117776,'34:FC:EF:BE:9D:27','0x80d749dc7016640b6d51bc4dd592c1332e','Access-Reject','2016-11-13 11:24:32'),(117777,'9C:6C:15:9A:A4:78','0xe6518b8d210740fbae4cde82bce6a52407','Access-Reject','2016-11-13 11:25:02'),(117778,'24:FD:52:58:C2:DD','0x6b1fdf651cd495dcf1e1864a59c8fb5d46','Access-Reject','2016-11-13 11:25:08'),(117779,'20:08:ED:C0:2C:51','0xb30a7bb47d291c6663d4c4c1dc5d1e4032','Access-Reject','2016-11-13 11:25:17'),(314437,'tpsbiz','','Access-Reject','2018-10-09 04:16:09'),(314438,'tpsbiz','','Access-Reject','2018-10-09 04:16:20'),(314439,'tpsbiz','','Access-Reject','2018-10-09 04:16:29'),(117782,'40:F0:2F:FD:88:72','0x779129274fb0b89c73974659bdd0fc5afa','Access-Reject','2016-11-13 11:26:12'),(924990,'dodoos','','Access-Reject','2019-11-08 20:54:05'),(117784,'80:19:67:55:0A:48','0xdc259e2bb6d2bf76bef7eab98fd994de3d','Access-Reject','2016-11-13 11:26:36'),(117785,'CC:07:AB:60:4F:6D','0x7db09a04f5009d4920a4a4490fbb233a45','Access-Reject','2016-11-13 11:26:40'),(117786,'90:48:9A:A5:E7:61','0xea5c159610add3e7ff86e24cd40a1e2730','Access-Reject','2016-11-13 11:27:15'),(117787,'D0:2D:B3:6D:BC:B7','0x8aa306637dbeaf9d028ddc952b99110ccc','Access-Reject','2016-11-13 11:27:16'),(117788,'78:FF:CA:5C:1D:7F','0x470521c396e6f9c1f03d7c026767dd61de','Access-Reject','2016-11-13 11:27:16'),(117789,'E0:B6:F5:23:B3:08','0x4dcfb135c8add5bbc896ba2f99cdcb3aa4','Access-Reject','2016-11-13 11:27:50'),(117790,'9C:65:B0:06:C5:B1','0x63d54316d49e03fdae162b77d083c5b72d','Access-Reject','2016-11-13 11:28:13'),(314435,'tpsbiz','','Access-Reject','2018-10-09 04:15:50'),(314436,'tpsbiz','','Access-Reject','2018-10-09 04:15:59'),(117792,'A4:44:D1:75:6E:4C','0x34b86c03a064f629b0751166b0777e9dd5','Access-Reject','2016-11-13 11:29:26'),(117793,'94:B1:0A:0F:83:23','0xb6835e9ad3a2d0e5b9b7dc4b08a2280818','Access-Reject','2016-11-13 11:30:38'),(117794,'78:FF:CA:11:53:CB','0xbf2ade96bc35c478c2c1cf79f90a3f2c9e','Access-Reject','2016-11-13 11:30:44'),(305946,'Emma ','0xfaabb77c23629523190fa14d157136397e','Access-Reject','2018-04-08 12:41:49'),(117796,'00:8A:D9:DE:DF:30','0x800eaf9a5c59d67a2eb3bfd8333ad3f001','Access-Reject','2016-11-13 11:31:03'),(117797,'DC:53:60:7A:D0:DC','0x423ff306252226a6a83c86a26edf3580a1','Access-Reject','2016-11-13 11:31:07'),(117798,'18:4F:32:B6:01:7A','0xd2a151e3af4a324cc58292e61d635d6fcc','Access-Reject','2016-11-13 11:31:57'),(314433,'tpsbiz','','Access-Reject','2018-10-09 04:15:31'),(314434,'tpsbiz','','Access-Reject','2018-10-09 04:15:40'),(117800,'00:1B:9E:07:A0:E2','0x81b57c8cbe5362a6e67c61e90529ea7e8d','Access-Reject','2016-11-13 11:32:16'),(117801,'00:27:15:64:74:1F','0x57dff742a1d85fe66ff505e43e804e3549','Access-Reject','2016-11-13 11:32:20'),(117802,'00:27:15:48:41:19','0xc3fe0eccf21f1a8778e15a0db3c73dc349','Access-Reject','2016-11-13 11:33:29'),(349926,'tpsbiz','','Access-Reject','2018-12-14 20:10:23'),(117804,'00:15:6D:D8:31:2C','0x99981681f123c15efab5cfdf44116f63a5','Access-Reject','2016-11-13 11:33:32'),(117805,'A8:9F:BA:61:3C:35','0xa4c545ec024fba1cf588ee3f974e6a1314','Access-Reject','2016-11-13 11:33:46'),(117806,'00:27:15:08:57:50','0x50ca78b2a40ca2d9bd425635c4da0a0abc','Access-Reject','2016-11-13 11:34:01'),(117807,'BC:B3:08:D7:43:BB','0x4cc0725ce2dda7aa723bbcce9d98b92943','Access-Reject','2016-11-13 11:34:18'),(117808,'78:FF:CA:14:08:33','0x749e6f0b55bc8842a0466635aa5a632a5e','Access-Reject','2016-11-13 11:34:37'),(117809,'AC:81:12:79:74:11','0x857979bcb0906fe8c7f8ecc542df144357','Access-Reject','2016-11-13 11:34:40'),(924989,'dodoos','','Access-Reject','2019-11-08 20:53:54'),(117811,'B0:C4:E7:A0:D8:02','0x8fddc0892de4ddbf6e8fea1f27b97df3b1','Access-Reject','2016-11-13 11:35:15'),(117812,'D0:9D:AB:4B:CE:1F','0x36e6cf0c6777357578394b4cda3d4f1d5c','Access-Reject','2016-11-13 11:35:57'),(117813,'A4:44:D1:48:1F:16','0x9de872019ce277d97b4084b7a33d031c3d','Access-Reject','2016-11-13 11:36:09'),(117814,'F4:0F:24:01:BA:6D','0x628abcbf14a2456dcd2cde133157bd2f7d','Access-Reject','2016-11-13 11:37:20'),(117815,'A4:44:D1:6E:B6:04','0xd31f69f0f9873dca0cc7bb8c4c0e0fb419','Access-Reject','2016-11-13 11:37:41'),(117816,'20:08:ED:C0:2C:51','0x97dcbb6cbf076f228a445d40aee0667242','Access-Reject','2016-11-13 11:38:01'),(314431,'tpsbiz','','Access-Reject','2018-10-09 04:15:11'),(314432,'tpsbiz','','Access-Reject','2018-10-09 04:15:21'),(117818,'C8:AA:21:36:E4:14','0x55120604e9d82e255c6fa8003d382ddbb6','Access-Reject','2016-11-13 11:38:17'),(117819,'00:F8:1C:61:D0:B8','0x6cfc654a9cb7422cc506ece496df65a7eb','Access-Reject','2016-11-13 11:38:40'),(117820,'B0:5B:67:4B:44:A5','0x4481642951ef2b573ef45745542b086bd0','Access-Reject','2016-11-13 11:38:42'),(117821,'9C:65:B0:06:C5:B1','0x09930b1a74cb66cfc30f8f8e09a19f1f7e','Access-Reject','2016-11-13 11:39:03'),(117822,'A4:70:D6:83:3F:F6','0xd4c188b11318f6a6526060e5bb38cab937','Access-Reject','2016-11-13 11:39:03'),(117823,'00:27:15:84:11:B6','0x11e5c29e2b2b4bf464297c45ff7db76d91','Access-Reject','2016-11-13 11:39:12'),(924988,'dodoos','','Access-Reject','2019-11-08 20:53:42'),(117825,'80:19:67:30:C3:59','0x7d01e808d9182ef3c66d61e35294e8d884','Access-Reject','2016-11-13 11:39:46'),(117826,'E0:B6:F5:2A:CF:D1','0xb32c14afbde82a68a06c965c091d182dc4','Access-Reject','2016-11-13 11:40:07'),(117827,'C0:38:96:02:72:D8','0x77a1637ec8ff88abd1932dcbe726230920','Access-Reject','2016-11-13 11:40:13'),(117828,'B4:30:52:F0:6C:C9','0xc6f6b5e30a7572739a29ca2c925a3b0092','Access-Reject','2016-11-13 11:40:52'),(117829,'9C:6C:15:9A:A4:78','0x431ca7d4cec99847311b1d0ee21831364d','Access-Reject','2016-11-13 11:40:55'),(117830,'B4:30:52:F0:90:8F','0xe9207f07b5eb9ba5271c1e674c9ef34d22','Access-Reject','2016-11-13 11:40:56'),(117831,'20:62:74:9E:71:F8','0x5fd70f3e5eb3f01e549b2d8b7c06adf33f','Access-Reject','2016-11-13 11:40:58'),(117832,'1.89YJ','0x6ab03e22fad4d7490e8167985d820494ca','Access-Reject','2016-11-13 11:41:17'),(117833,'80:19:67:D1:22:C4','0xd564f8ca5dc6a8bbe25a70888eeb3497d8','Access-Reject','2016-11-13 11:41:18'),(924987,'dodoos','','Access-Reject','2019-11-08 20:53:30'),(117835,'00:1B:9E:07:A0:E2','0xdd666b4c36bece40d3ecb9ef5b638aacfa','Access-Reject','2016-11-13 11:42:16'),(117836,'78:FF:CA:05:B9:27','0x50cd2347c0b7a33a5ed511f58141e95906','Access-Reject','2016-11-13 11:42:25'),(117837,'00:27:15:34:18:7E','0x833b3759c9c5ff28006f3e44520d2d5620','Access-Reject','2016-11-13 11:42:34'),(117838,'00:27:15:34:18:7E','0x26223513991a5a163a73d4e7a0acd4a221','Access-Reject','2016-11-13 11:42:37'),(117839,'CC:3A:61:37:F2:50','0xe54868f9bc685353c18171b518e5948445','Access-Reject','2016-11-13 11:42:52'),(117840,'44:6D:57:D9:89:4C','0xf2245e79757fff1a0278d44b2b092569b4','Access-Reject','2016-11-13 11:42:55'),(117841,'14:9A:10:35:F8:64','0x65b111f7432132fc6982268c6bc4fc966d','Access-Reject','2016-11-13 11:42:56'),(117842,'00:08:22:48:6C:BD','0xc2eed451d04d2a910cb1dd4e0405c5f779','Access-Reject','2016-11-13 11:43:24'),(117843,'00:15:6D:D8:31:2C','0xb66bcac8f9663ebe5bbd9ce263b2a30a1c','Access-Reject','2016-11-13 11:43:31'),(314429,'tpsbiz','','Access-Reject','2018-10-09 04:14:50'),(314430,'tpsbiz','','Access-Reject','2018-10-09 04:15:01'),(117845,'DC:D9:16:92:D1:30','0x19a387338d48ebe7f324a17768d5cfb232','Access-Reject','2016-11-13 11:44:18'),(117846,'BC:B3:08:D7:43:BB','0x9319953bf8abfc69db5e2bf91676f21e1b','Access-Reject','2016-11-13 11:44:20'),(117847,'5mkPkG','0x39a97b6773739d42008ab5ddf20d2e4693','Access-Reject','2016-11-13 11:44:25'),(117848,'E0:B6:F5:2A:CF:D1','0xf9b18d63b2b894bb71e2059948897d86f2','Access-Reject','2016-11-13 11:44:40'),(117849,'AC:E0:10:65:4C:65','0x4d30976f416eb63436a6ed8a2dcb9607b4','Access-Reject','2016-11-13 11:46:55'),(117850,'E8:50:8B:84:BD:CB','0xa6f286cb5fb030f6a1c8a9191cf0d2ca34','Access-Reject','2016-11-13 11:47:07'),(117851,'90:48:9A:A5:E7:61','0xd9e3c7478468652a596e03657461c371e9','Access-Reject','2016-11-13 11:47:46'),(117852,'00:08:22:D0:B1:FB','0x0c2d2dbee7dc4d0f40c436776f8165c53f','Access-Reject','2016-11-13 11:48:06'),(117853,'00:08:22:62:AA:C3','0xa001de8e1658b7378d3acea7735f2b8083','Access-Reject','2016-11-13 11:48:20'),(117854,'54:E4:BD:A7:1F:74','0xcb7c184844a191e219c223c449b3978da7','Access-Reject','2016-11-13 11:48:23'),(314427,'tpsbiz','','Access-Reject','2018-10-09 04:14:31'),(314428,'tpsbiz','','Access-Reject','2018-10-09 04:14:40'),(117856,'80:19:67:A2:5A:42','0x581d90446cd8c9c31e19241ad63da292cb','Access-Reject','2016-11-13 11:49:46'),(117857,'20:02:AF:FA:73:8C','0xbf237b148d9331e07ce0b1c78a3fe1a9dc','Access-Reject','2016-11-13 11:50:12'),(117858,'20:02:AF:FA:73:8C','0xfe87579efb2258e2338cf356c00f25fb83','Access-Reject','2016-11-13 11:50:18'),(117859,'3C:83:75:C9:25:40','0x6ce036d0f6f827cd7f0715745dfc9e61f1','Access-Reject','2016-11-13 11:50:31'),(117860,'E0:B6:F5:F5:C3:1F','0xe919e715f1224b0526d28edd2ab6632191','Access-Reject','2016-11-13 11:50:49'),(117861,'CC:5F:BF:1B:32:8F','0x4be8384033f9eb1d10d9b89b9f8f2994ef','Access-Reject','2016-11-13 11:50:53'),(924986,'dodoos','','Access-Reject','2019-11-08 20:53:18'),(117863,'00:08:22:8C:03:E7','0xd83f58907f4e4554e8f37a6b1b793a33a1','Access-Reject','2016-11-13 11:51:25'),(117864,'78:FF:CA:5C:1D:7F','0xf9949e55c262198c75839502c4389dce12','Access-Reject','2016-11-13 11:52:01'),(117865,'00:27:15:21:37:86','0xb4a99897afe533f2dc4cc1d00e6fa496bf','Access-Reject','2016-11-13 11:52:10'),(117866,'3C:83:75:C9:25:40','0xa4836c2d832e2c0e3db3c4f63c32a4db0c','Access-Reject','2016-11-13 11:52:15'),(117867,'00:1B:9E:07:A0:E2','0xdb5836fde6ad1563100a7eeaee3716f0c9','Access-Reject','2016-11-13 11:52:18'),(117868,'14:9A:10:35:F8:64','0x57d4d74ca4751209e8747181428aade5b3','Access-Reject','2016-11-13 11:52:45'),(117869,'00:15:6D:D8:31:2C','0xaa23b9cc978205ed5f5478fc13df749b00','Access-Reject','2016-11-13 11:53:31'),(117870,'00:72:0D:39:6C:09','0xf50ee63a1e9b62e7cc8bfa658614dc84b5','Access-Reject','2016-11-13 11:53:33'),(117871,'BC:B3:08:D7:43:BB','0x8dd0bc96210fb8799b6d2390acd0b16862','Access-Reject','2016-11-13 11:54:20'),(117872,'BC:B3:08:D7:4B:53','0x707bb0f5682e2d5b63e929d1cbad7ddc67','Access-Reject','2016-11-13 11:54:53'),(117873,'80:19:67:29:BC:A5','0xa229682c844b2de9cc257c50f89107ec0f','Access-Reject','2016-11-13 11:55:04'),(117874,'80:01:84:58:A6:7F','0x0e909e6870298c04e4ebf3a30ca1254ab1','Access-Reject','2016-11-13 11:55:06'),(314425,'tpsbiz','','Access-Reject','2018-10-09 04:14:12'),(314426,'tpsbiz','','Access-Reject','2018-10-09 04:14:21'),(117876,'3C:25:D7:7C:4B:94','0x27cf3587d182e8be8e01bd751ba2d6cb1f','Access-Reject','2016-11-13 11:55:24'),(117877,'78:FF:CA:DC:E4:22','0x5c14d360eab33f1e7a964765d965cdcbc0','Access-Reject','2016-11-13 11:55:25'),(924985,'dodoos','','Access-Reject','2019-11-08 20:53:06'),(117879,'78:FF:CA:14:08:33','0xe6bd66420ba5f39728a8776d5d3c22e5ce','Access-Reject','2016-11-13 11:56:15'),(117880,'78:FF:CA:2C:49:0D','0x87ccd0080f34ae59f365d6daf159b20c48','Access-Reject','2016-11-13 11:56:26'),(117881,'48:45:20:B9:A8:A7','0x35c2ba3102f59d3fce1d14ab7836bec89f','Access-Reject','2016-11-13 11:57:59'),(117882,'00:27:15:21:37:86','0x4a21ab2110c11be94797a6db756890bc93','Access-Reject','2016-11-13 11:58:15'),(117883,'1C:3E:84:00:2E:1F','0x16e6b99d4338130c5bac18a02af5abf44e','Access-Reject','2016-11-13 11:58:43'),(117884,'68:A3:C4:98:6F:C2','0x671fff998723c890797e6301b76fa9de61','Access-Reject','2016-11-13 11:58:54'),(117885,'88:A7:3C:06:2C:9A','0x4f55f44238bffd989a57e15c8caf6e9358','Access-Reject','2016-11-13 11:59:10'),(117886,'B8:86:87:D3:1B:A7','0x9e43983eb4587afacad0e1469552241558','Access-Reject','2016-11-13 11:59:25'),(117887,'34:FC:EF:BE:9D:27','0x2724b0ca9fbb5f70b6005fd33e18fa2703','Access-Reject','2016-11-13 12:00:25'),(117888,'00:08:22:62:AA:C3','0x20bbc01cb91322eba90938eb4cd5c8a2c2','Access-Reject','2016-11-13 12:00:57'),(117889,'7C:61:93:32:AC:F0','0x827ceb00829d719f227025648b734c3479','Access-Reject','2016-11-13 12:01:30'),(117890,'3C:83:75:4D:40:E6','0x1f5f9c02e9cb7141e5de0642e72c36ac41','Access-Reject','2016-11-13 12:01:38'),(117891,'68:05:71:07:73:A1','0x684eed1627373e8da0d82bca37c764709d','Access-Reject','2016-11-13 12:01:39'),(117892,'A8:A7:95:D0:0C:CD','0xbaaa5dce0e082c60f02a8c6891caed89cb','Access-Reject','2016-11-13 12:01:51'),(117893,'36:04:0A:63:FF:AC','0x9f4389b12216d37de5b500ae0a11cda3c0','Access-Reject','2016-11-13 12:02:43'),(117894,'18:E3:BC:48:05:5D','0xd18b06b797fc3fdf9046da823f3f7e2bcb','Access-Reject','2016-11-13 12:03:06'),(117895,'00:15:6D:D8:31:2C','0x68c657f816323ae1b48781c23a816b450a','Access-Reject','2016-11-13 12:03:31'),(117896,'80:71:7A:AB:E1:D6','0xc52cceff5c51ea7afd038a691c672cc0ce','Access-Reject','2016-11-13 12:04:00'),(117897,'80:71:7A:AB:E1:D6','0x8a797f17f60ce5aa14d7fb3ad797d6ee62','Access-Reject','2016-11-13 12:04:02'),(117898,'3C:83:75:C9:25:40','0xa5e2939a37853c7ec9aac8fd740466cb2a','Access-Reject','2016-11-13 12:04:13'),(117899,'BC:B3:08:D7:43:BB','0xf96583d67acd03d3817293bddf74dd0d47','Access-Reject','2016-11-13 12:04:21'),(314423,'tpsbiz','','Access-Reject','2018-10-09 04:13:52'),(314424,'tpsbiz','','Access-Reject','2018-10-09 04:14:02'),(117901,'9C:6C:15:07:73:94','0xe43fd870a5dbf2f5bf624e33019eaa38e1','Access-Reject','2016-11-13 12:04:39'),(311056,'sarahcreek8787@gmail.com','0x93deb5d64732acd4b84bc9b67f391c88bf','Access-Reject','2018-08-30 06:29:58'),(117903,'18:B3:8D:5D:76:5D','0x8723ac6561fbcd01bf0b3f6cece368ae61','Access-Reject','2016-11-13 12:05:07'),(117904,'80:19:67:30:C3:59','0x59bc2fdec48f67b048e240d679bb0ca3d5','Access-Reject','2016-11-13 12:05:19'),(117905,'00:08:22:D0:B1:FB','0xd26f95a10e7f4afcd456f9bd60f1a5cb2b','Access-Reject','2016-11-13 12:06:18'),(117906,'08:3E:8E:0C:C7:87','0x912c712eaa6804d1854ba826b054681fd0','Access-Reject','2016-11-13 12:06:28'),(117907,'30:0D:43:FC:B5:54','0x50a67929eb45b5013b6501075dbab4241e','Access-Reject','2016-11-13 12:06:29'),(117908,'60:FE:1E:27:17:8C','0x49554ca75dc4ad68995d2c58c2bd8e26a9','Access-Reject','2016-11-13 12:06:32'),(117909,'60:FE:1E:27:17:8C','0xe95bcc59dc1724f092a7ef2f5b8a0a6587','Access-Reject','2016-11-13 12:06:34'),(117910,'60:FE:1E:27:17:8C','0x46532c8f0e5e524c2fbc1cbd5ba4d48581','Access-Reject','2016-11-13 12:06:36'),(117911,'BC:B3:08:D7:4B:53','0x1852b57a9b5afc8032bfe485a72850af4c','Access-Reject','2016-11-13 12:06:41'),(117912,'90:21:81:DA:0A:0D','0x02d6d66d78b67e51e0803224aa34952569','Access-Reject','2016-11-13 12:06:41'),(117913,'D4:93:98:CF:EF:2D','0x5884c8e1d9d9b295bd516ccc9ee9453ee5','Access-Reject','2016-11-13 12:07:21'),(117914,'E4:B3:18:62:AF:89','0xbb11c6a9e3d36aaa3085ef4fec19f7e97d','Access-Reject','2016-11-13 12:08:08'),(318663,'tpsbiz','','Access-Reject','2018-10-25 22:43:51'),(318664,'tpsbiz','','Access-Reject','2018-10-25 22:44:22'),(117916,'F0:27:65:F9:7B:D3','0xe92af983e569ad0da90fdab241384aae4d','Access-Reject','2016-11-13 12:09:10'),(117917,'80:19:67:D2:88:46','0x6fecf7eae9bba4257cbee97f5291ae77ff','Access-Reject','2016-11-13 12:09:10'),(117918,'00:08:22:D0:B1:FB','0x2db1b83695d4a8fa880c322977139cc1a9','Access-Reject','2016-11-13 12:09:21'),(117919,'90:FD:61:0C:CC:1A','0x77ec96cfd504ac431ff2fb6d9f4e1664f5','Access-Reject','2016-11-13 12:09:25'),(117920,'28:C2:DD:06:B4:95','0x8c7b0723bb274c2776ffc32e82a5309b64','Access-Reject','2016-11-13 12:09:34'),(117921,'78:FF:CA:FE:C8:46','0xc625472c46b3608bc2bd2ad1bff7b05b00','Access-Reject','2016-11-13 12:09:40'),(117922,'90:48:9A:A5:E7:61','0x18ddc3aa7ef4df29aa8298ada443ed18b1','Access-Reject','2016-11-13 12:09:43'),(117923,'34:FC:EF:BE:9D:27','0x31a223aad4a189c578eb9ae6be76924553','Access-Reject','2016-11-13 12:10:31'),(308271,'1mXZml','0x2666e8c8331e1b21c843c76f5f509b7b15','Access-Reject','2018-05-17 12:56:49'),(117925,'00:1B:9E:07:A0:E2','0xcaecf7b87eb94070ff02138002734360cc','Access-Reject','2016-11-13 12:12:19'),(117926,'A4:70:D6:83:3F:F6','0x756e7cc5b8587ecd1d359b5c154b488ede','Access-Reject','2016-11-13 12:12:59'),(117927,'18:87:96:B4:D2:67','0x3316f4be8667a5f84c22bd22fc69a5398b','Access-Reject','2016-11-13 12:13:26'),(117928,'88:A7:3C:06:2C:9A','0xb9ae2270d2c47c919b4cf79aaa8eecdd06','Access-Reject','2016-11-13 12:13:31'),(117929,'00:15:6D:D8:31:2C','0x043f18b703cacfa96a9b6f8261db667ef1','Access-Reject','2016-11-13 12:13:31'),(924984,'dodoos','','Access-Reject','2019-11-08 20:52:54'),(117931,'E0:B6:F5:23:B3:08','0xd7f0a1e1c51afeae7a3e12f2a9cf65b367','Access-Reject','2016-11-13 12:14:11'),(117932,'14:9A:10:35:F8:64','0x15d9e6927afebc6b3f3643889105dfe0a6','Access-Reject','2016-11-13 12:14:11'),(117933,'E8:39:DF:25:BE:EC','0x38c8492d2b709b7db0e0a96be818042ad8','Access-Reject','2016-11-13 12:14:18'),(117934,'BC:B3:08:D7:43:BB','0x49328455316bb7bc13c60912cf5d83f702','Access-Reject','2016-11-13 12:14:21'),(314421,'tpsbiz','','Access-Reject','2018-10-09 04:13:31'),(314422,'tpsbiz','','Access-Reject','2018-10-09 04:13:42'),(117936,'B0:C4:E7:A0:D8:02','0x314d928403fd5ab431a285c543c8bd4011','Access-Reject','2016-11-13 12:14:40'),(117937,'BC:B3:08:CD:CD:A2','0x84548154e969ee3a7150004aafca5163e7','Access-Reject','2016-11-13 12:15:17'),(117938,'34:FC:EF:BE:9D:27','0xb3b5449f1b8815511bdd05999c2c6c0c06','Access-Reject','2016-11-13 12:15:31'),(117939,'30:0D:43:FC:B5:54','0x49af5ad5287063e48f74a99ca76ccdad3f','Access-Reject','2016-11-13 12:15:50'),(117940,'18:3A:2D:F9:9C:A4','0xd71605a8bfd5325808f477884088dd30fe','Access-Reject','2016-11-13 12:16:13'),(117941,'A4:44:D1:75:88:24','0x1a6d515de412221c5431669030dff0f640','Access-Reject','2016-11-13 12:16:15'),(117942,'BC:F5:AC:A0:1C:8F','0xdcf9023f2db982f0b553f684d144146f8b','Access-Reject','2016-11-13 12:16:20'),(117943,'BC:B3:08:D7:4B:53','0x92101238d585b30aad906bf4ef8f5ef39c','Access-Reject','2016-11-13 12:16:50'),(117944,'20:62:74:9E:71:F8','0xb19d2be81709c4b89e049485626e898452','Access-Reject','2016-11-13 12:17:35'),(314419,'tpsbiz','','Access-Reject','2018-10-09 04:13:12'),(314420,'tpsbiz','','Access-Reject','2018-10-09 04:13:21'),(117946,'CC:5F:BF:1B:32:8F','0xfdb8a5ea74d5106b33db5faa9202211f23','Access-Reject','2016-11-13 12:19:14'),(117947,'AC:D1:B8:00:2D:BC','0xb6d801308fb5fe85d59feb177764fb5c92','Access-Reject','2016-11-13 12:19:50'),(117948,'DC:D9:16:92:D1:30','0x415fa5a8087502d44f5e28037e2ed9680c','Access-Reject','2016-11-13 12:20:07'),(117949,'10:08:B1:0C:17:BC','0xc0855e77adb56c9880b085a6bf6ac4db4c','Access-Reject','2016-11-13 12:20:08'),(117950,'00:27:15:08:35:7D','0xa229bd8edc9e0eeb4430671ff90106221d','Access-Reject','2016-11-13 12:20:19'),(117951,'E0:B6:F5:23:B3:08','0xbcc345f9b4f79e267d2aa2a6e90874a7b7','Access-Reject','2016-11-13 12:20:40'),(117952,'A4:44:D1:5C:6F:8E','0x7d447e65023a2a7a158dda788c9173d432','Access-Reject','2016-11-13 12:21:41'),(117953,'E0:B6:F5:23:B3:08','0xda2322891280da9567c47ca28ae80ea138','Access-Reject','2016-11-13 12:21:45'),(117954,'26:68:5E:56:0B:26','0xf535fe32858910282e627920930e0e0aec','Access-Reject','2016-11-13 12:22:16'),(117955,'80:19:67:A5:AC:85','0x32526cb1fc70642653bab80f4ce6f6e454','Access-Reject','2016-11-13 12:22:17'),(117956,'1C:B0:94:3A:3E:5B','0x380846c580eccc6ce758d55cab99daa180','Access-Reject','2016-11-13 12:22:18'),(117957,'00:1B:9E:07:A0:E2','0x9c2937e16a0b4764a57fd59f38c17a5d61','Access-Reject','2016-11-13 12:22:19'),(117958,'B0:45:19:DD:31:9D','0x04fd0a653813cc76f3751fb4ace1c83e2e','Access-Reject','2016-11-13 12:22:37'),(117959,'14:74:11:21:3C:BA','0x50f201a155d5307f008c34d13a4b19a97d','Access-Reject','2016-11-13 12:22:39'),(117960,'A8:9F:BA:61:3C:35','0xc3fb49beda2a6189424703dfe96a38a7d9','Access-Reject','2016-11-13 12:23:02'),(117961,'00:27:15:84:11:B6','0xc8f4e3809858283c4d91ae0caefb7f641e','Access-Reject','2016-11-13 12:23:19'),(117962,'00:15:6D:D8:31:2C','0xc3d1f1c3def9a177cf646cd6688f8a51fe','Access-Reject','2016-11-13 12:23:32'),(117963,'78:2E:EF:A1:FB:84','0xad89a5bf35aacd9f93e983aa00b6c988a4','Access-Reject','2016-11-13 12:24:01'),(346953,'tpsbiz','','Access-Reject','2018-12-13 17:43:31'),(117965,'B0:C4:E7:A0:D8:02','0xdacfb6164170d8c06e080fe23451e38db1','Access-Reject','2016-11-13 12:24:22'),(117966,'BC:B3:08:D7:43:BB','0x083657bda754274a57456eed59283ec08c','Access-Reject','2016-11-13 12:24:27'),(117967,'80:57:19:E2:0E:12','0x848fe7650a903e5b2c881d192af21b0cf7','Access-Reject','2016-11-13 12:25:21'),(117968,'BC:B3:08:D7:4B:16','0x7bef5b4414555405d60e1de3846d2219ad','Access-Reject','2016-11-13 12:25:22'),(117969,'08:86:20:72:00:81','0x7fc998bb16fa3572e9c8d8b0e26184e2f0','Access-Reject','2016-11-13 12:25:27'),(117970,'44:78:3E:4F:A0:9C','0x962019e0aedc13ec05ab76020870edc98b','Access-Reject','2016-11-13 12:26:07'),(117971,'78:FF:CA:2D:92:BD','0xb227ecc1fa899c4e7feb2d9f76b5ec404f','Access-Reject','2016-11-13 12:26:14'),(309241,'Paul Taylor ','0x8ce655bd30f35c75263714fb390acb6402','Access-Reject','2018-06-16 09:10:57'),(117973,'F4:0F:24:01:BA:6D','0x476790feca659e2149174dbaee03cd80a7','Access-Reject','2016-11-13 12:26:37'),(117974,'20:72:0D:39:86:B2','0xc2bc186c626a3fb7c2a88cde4d804dca8d','Access-Reject','2016-11-13 12:26:46'),(314417,'tpsbiz','','Access-Reject','2018-10-09 04:12:51'),(314418,'tpsbiz','','Access-Reject','2018-10-09 04:13:01'),(117976,'victoria ofori','0x9ae309b5e2a63c9e3da599176aa3c7366e','Access-Reject','2016-11-13 12:28:06'),(117977,'80:19:67:98:F7:3B','0xfd2f927de1afaffb3b2aafe6cf93bc798e','Access-Reject','2016-11-13 12:28:42'),(117978,'C4:62:EA:92:5D:AC','0x0e28580fae0a2273f1a62ea01a63ffd65d','Access-Reject','2016-11-13 12:29:49'),(117979,'00:27:10:0E:CC:C4','0x9dbae1c8dbc23d7ef0e97025c54d3fac81','Access-Reject','2016-11-13 12:29:57'),(117980,'00:08:22:48:6C:BD','0xa400d00bf76250b65fdfc33e50cf3d4322','Access-Reject','2016-11-13 12:30:13'),(117981,'34:FC:EF:BE:9D:27','0x432d95fa8f8a3200ca3902d0976861f1e9','Access-Reject','2016-11-13 12:30:35'),(117982,'B8:5A:73:C5:FC:52','0x52a2ba165c0a84a35f0659c8f2d1bc194a','Access-Reject','2016-11-13 12:31:06'),(117983,'24:00:BA:03:79:BF','0x411a93eda3b77c299d0cd90d5b166e3866','Access-Reject','2016-11-13 12:32:01'),(117984,'00:27:15:21:37:86','0xf183d36090fcad68aa94fa0d0c85581991','Access-Reject','2016-11-13 12:32:15'),(117985,'00:08:22:D0:B1:FB','0x3ba63272f090fa44bfbe1a501154b5689c','Access-Reject','2016-11-13 12:32:18'),(288884,'=E2=80=98=E2=80=98seryda','0x52d968c27df230f4cfa0b65baaba920550','Access-Reject','2017-06-17 13:02:04'),(117987,'E8:99:C4:A5:2D:75','0xf60aa8084ed24b9406ace066835580e9c5','Access-Reject','2016-11-13 12:32:44'),(117988,'80:19:67:F3:51:79','0xf93b3d1fdb1c05d25afbfc47acbba96e6b','Access-Reject','2016-11-13 12:33:10'),(117989,'00:15:6D:D8:31:2C','0x3b04bbe20d99a576d9fe7e6c92be4ea3c8','Access-Reject','2016-11-13 12:33:32'),(117990,'E8:39:DF:25:BE:EC','0x89b97f5320e373dfad1801e7c3789a9ddf','Access-Reject','2016-11-13 12:33:41'),(117991,'78:FF:CA:3D:AC:C9','0x10839e693ded6584a058f40113b92cdac9','Access-Reject','2016-11-13 12:34:18'),(117992,'BC:B3:08:D7:43:BB','0x0d1807eac625c95fdbe9b78fd2eee0627b','Access-Reject','2016-11-13 12:34:28'),(117993,'B4:30:52:F0:6B:75','0x4e259fd4e565983f88ee69354a0382e724','Access-Reject','2016-11-13 12:34:30'),(117994,'80:19:67:AA:5D:F5','0x320e8a4fd3de163c1d398069fe7185368c','Access-Accept','2016-11-13 12:35:19'),(117995,'34:FC:EF:BE:9D:27','0xd0e2226621a0fec80b581e664760b8e157','Access-Reject','2016-11-13 12:35:37'),(117996,'78:FF:CA:3D:AC:C9','0x1ea45d4550c4564d7ad13b218330f86791','Access-Reject','2016-11-13 12:35:48'),(117997,'78:FF:CA:3D:AC:C9','0x33606dabad13cd636bf8fdc1dd7bc7deaf','Access-Reject','2016-11-13 12:35:53'),(924982,'dodoos','','Access-Reject','2019-11-08 20:52:31'),(924983,'dodoos','','Access-Reject','2019-11-08 20:52:43'),(924981,'dodoos','','Access-Reject','2019-11-08 20:52:16'),(118000,'78:2E:EF:A1:FB:84','0x6853ae800966b6f34a629ee679e10c508b','Access-Reject','2016-11-13 12:36:09'),(118001,'00:27:15:51:58:7D','0xa15fbdda4df33b73e78d0b3a4e9e4c0dc3','Access-Reject','2016-11-13 12:36:29'),(118002,'38:0F:4A:37:E8:6D','0x3fcb1080451cbccf9df714c540c0210694','Access-Reject','2016-11-13 12:37:23'),(118003,'DC:D9:16:92:D1:30','0x523307fc2bf4504b4d3a0ea4fcb3ee42c8','Access-Reject','2016-11-13 12:38:03'),(118004,'D0:92:9E:56:B1:F8','0xbf3e804ef2d5d713988f5957a388d29818','Access-Reject','2016-11-13 12:38:09'),(314415,'tpsbiz','','Access-Reject','2018-10-09 04:12:31'),(314416,'tpsbiz','','Access-Reject','2018-10-09 04:12:41'),(118006,'00:1B:9E:07:A0:E2','0xf8eb19e97a43d26b52f7ddacd43aece786','Access-Reject','2016-11-13 12:38:31'),(118007,'80:19:67:1E:58:F6','0xfb94032c609fba5fcd03a376355b0b1fe2','Access-Reject','2016-11-13 12:38:34'),(308270,'1mXZml','0xbcb1b71d0cfd37b1653d8c691fdc323eea','Access-Reject','2018-05-17 12:55:58'),(118009,'BC:B3:08:F9:A0:49','0xbf2f2c51b4bc5935a93d1a4a572fcf704f','Access-Reject','2016-11-13 12:39:28'),(118010,'74:5C:9F:01:1A:FE','0x4ebeb2f713995285fd1415995b744d596c','Access-Reject','2016-11-13 12:40:02'),(118011,'78:FF:CA:42:59:6A','0x2aa57698a37b24bae1b410e75ad3a8a95e','Access-Reject','2016-11-13 12:41:41'),(308241,'Esther Boadi','0xf57a28c8c692ce3dc29595d0bdfe2f29d4','Access-Reject','2018-05-17 04:11:22'),(118013,'24:1F:A0:9B:8C:AC','0xc248dfa26c67e3b24301f727c0584a7b80','Access-Reject','2016-11-13 12:42:11'),(118014,'E8:50:8B:84:BD:CB','0x8487606f6b096c38dca4d1309fa3a69456','Access-Reject','2016-11-13 12:42:11'),(118015,'24:1F:A0:9B:8C:AC','0xf108312d8419702f3d1d5e44b48364fad4','Access-Reject','2016-11-13 12:42:13'),(118016,'24:1F:A0:9B:8C:AC','0xc7b09af62c235882bb3a4aeeaea9d34287','Access-Reject','2016-11-13 12:42:14'),(118017,'24:1F:A0:9B:8C:AC','0x006c24a7a46de3ffa9db8b648107f85230','Access-Reject','2016-11-13 12:42:20'),(118018,'D0:53:49:2E:E2:A8','0x5eaf18e7100b1fd882314b3e2d2b97b7b1','Access-Reject','2016-11-13 12:42:39'),(118019,'38:59:F9:A3:BC:CF','0x4f6e2af4090684968dc54e604e44e0183a','Access-Reject','2016-11-13 12:42:45'),(118020,'DC:D9:16:92:D1:30','0x6236e8502060a3be73550314dbe9dca116','Access-Reject','2016-11-13 12:43:05'),(118021,'18:21:95:DA:B9:09','0x4d285033334677bf77ea132c65dac702d5','Access-Reject','2016-11-13 12:43:28'),(118022,'00:15:6D:D8:31:2C','0x2ae3454ee1fc56da751f92e3e2a7386f68','Access-Reject','2016-11-13 12:43:31'),(118023,'18:87:96:61:A7:E6','0x56e3f6649a2ffc7c5d793c215dc0fd7386','Access-Reject','2016-11-13 12:43:33'),(314413,'tpsbiz','','Access-Reject','2018-10-09 04:12:11'),(314414,'tpsbiz','','Access-Reject','2018-10-09 04:12:21'),(118025,'E4:98:D1:D2:54:60','0xc564c9451bfa33bf0d7e12fb1ee99a021c','Access-Reject','2016-11-13 12:44:15'),(118026,'00:27:15:84:11:B6','0xc627686bd3571a3567b933df2b00d53028','Access-Reject','2016-11-13 12:44:24'),(118027,'BC:B3:08:D7:43:BB','0xa147cc6f525797cfe236c80d889c417d34','Access-Reject','2016-11-13 12:44:28'),(118028,'3C:83:75:C9:25:40','0x8779b1d4a913d3df9be5e0742f328b3b2a','Access-Reject','2016-11-13 12:45:25'),(118029,'D4:93:98:CF:EF:2D','0x7ccc36763fcdabea301baf32080655297a','Access-Reject','2016-11-13 12:46:22'),(118030,'00:E0:4C:E8:08:1A','0x8713d41aa06566ea6afe4914c39be03c5c','Access-Reject','2016-11-13 12:47:10'),(118031,'30:0D:43:FC:B5:54','0x5b06afb3c38d19d0d8037667ba0f1b76dc','Access-Reject','2016-11-13 12:47:13'),(118032,'80:19:67:6F:70:5B','0xdaf2abe85b6de9aebd84855c99730edabd','Access-Reject','2016-11-13 12:47:59'),(118033,'60:FE:1E:94:88:29','0xdd433d4959fd9ed4a2b3b4efd76911ba9c','Access-Reject','2016-11-13 12:47:59'),(314411,'tpsbiz','','Access-Reject','2018-10-09 04:11:51'),(314412,'tpsbiz','','Access-Reject','2018-10-09 04:12:00'),(118035,'34:FC:01:B3:EA:9D','0x6b1c602f1acbf28d397a2b676326baf0d2','Access-Reject','2016-11-13 12:49:05'),(118036,'78:FF:CA:69:BC:98','0x16f2c99188860955393a7a12e1ddf1eea7','Access-Reject','2016-11-13 12:49:07'),(118037,'80:19:67:1E:58:F6','0x2ac71376d6873a62c7dce928b18012e95b','Access-Reject','2016-11-13 12:49:46'),(118038,'18:87:96:61:A7:E6','0x4fd1cd4ef79bccd62810a54d8c11a19ce6','Access-Reject','2016-11-13 12:49:52'),(118039,'B8:6C:E8:84:82:71','0x2659fe49eaed3a62d09ccee5887443036e','Access-Reject','2016-11-13 12:50:00'),(118040,'88:9F:FA:36:E9:EC','0xe387f89881cc8a29d9781750082f56ddcf','Access-Reject','2016-11-13 12:50:02'),(118041,'10:30:47:8F:5A:FB','0x2bb0b4fe4a6a24363612e1f9bd37682928','Access-Reject','2016-11-13 12:50:09'),(118042,'34:FC:EF:BE:9D:27','0xfd512ddec93c8f8ca1078a10d42b83eccb','Access-Reject','2016-11-13 12:50:38'),(118043,'78:FF:CA:45:D0:11','0x810ffd11fdd91535cfb0a2e35e8eb2baad','Access-Reject','2016-11-13 12:51:09'),(118044,'80:19:67:30:8C:01','0xd840a2922685d0c2543a8860cfe958e7e4','Access-Reject','2016-11-13 12:51:14'),(118045,'80:19:67:1E:58:F6','0xea866727377d025b29781f367e32b53867','Access-Reject','2016-11-13 12:51:34'),(118046,'00:08:22:06:43:49','0x159dcc0fca9936135ed9166652341b6a83','Access-Reject','2016-11-13 12:51:58'),(118047,'00:1B:9E:07:A0:E2','0x9343fd4e3e1458023e86b26dfc2428adf1','Access-Reject','2016-11-13 12:52:00'),(118048,'80:72:0D:39:1E:18','0x5b233d6d05e9072975bd24ddc8037d0d9b','Access-Reject','2016-11-13 12:52:28'),(118049,'00:08:22:71:BC:27','0x8200d11d61b154ac5750a4d2934620bb8e','Access-Reject','2016-11-13 12:52:34'),(118050,'6C:88:14:27:17:C4','0x5b1b07ee87fdbdd15b42d930d58214549c','Access-Reject','2016-11-13 12:52:45'),(118051,'BC:B3:08:F9:A0:49','0xcd060433912d2df1d373362698e11853eb','Access-Reject','2016-11-13 12:52:49'),(118052,'10:41:7F:88:BF:F8','0x732995ed784f5726b1bc4c5df441dd268e','Access-Reject','2016-11-13 12:53:13'),(931602,'dodoos','','Access-Reject','2019-11-09 19:23:21'),(118054,'A4:70:D6:83:3F:F6','0x1b26dd8938686571052f532a89b36a4ae4','Access-Reject','2016-11-13 12:53:31'),(118055,'00:15:6D:D8:31:2C','0xc81344cf182c0b261458b00ee41a25fcc0','Access-Reject','2016-11-13 12:53:32'),(118056,'BC:B3:08:D7:43:BB','0xf5ae63a9047751b0c4ce0ea97887a1a771','Access-Reject','2016-11-13 12:54:29'),(118057,'E0:B6:F5:20:59:7D','0xf931c641dd5c0a7d66fe919a9966760419','Access-Reject','2016-11-13 12:55:01'),(118058,'80:19:67:44:0B:E2','0x0d8bba7c40a8f6f466f7982dec331b5cca','Access-Reject','2016-11-13 12:55:10'),(349547,'tpsbiz','','Access-Reject','2018-12-14 16:57:17'),(308240,'Esther Boadi','0x58217452a33d369217f0e7d9f2c454adeb','Access-Reject','2018-05-17 04:10:53'),(118061,'30:0D:43:FC:B5:54','0x0f4ff458e409d81406c6aaff5dfa7733cc','Access-Reject','2016-11-13 12:55:37'),(118062,'80:72:0D:39:1E:18','0xf209b72f95be644fb892238da4eac873fe','Access-Reject','2016-11-13 12:56:01'),(309240,'Paul Taylor ','0x872cda14ef5d8750a6fd5da43871cd15a8','Access-Reject','2018-06-16 09:10:25'),(118064,'30:72:0D:39:F8:2D','0x3e806527adebf1b8a964aa4539054b7734','Access-Reject','2016-11-13 12:56:22'),(314409,'tpsbiz','','Access-Reject','2018-10-09 04:11:30'),(314410,'tpsbiz','','Access-Reject','2018-10-09 04:11:40'),(118066,'3C:25:D7:7C:4B:94','0xe4f58602d0f92e024e69f43dbeaef5f93f','Access-Reject','2016-11-13 12:56:50'),(118067,'DC:D9:16:92:D1:30','0xafc8f1367923ebba17e6c209f5821375ce','Access-Reject','2016-11-13 12:56:52'),(118068,'E0:B6:F5:23:B3:08','0x7b2f7ece6b8aa8d392180b81b2ccc3b9b7','Access-Reject','2016-11-13 12:56:58'),(118069,'80:19:67:D1:24:CC','0xe9c02e651f1102f72fd2526578ebd2f4a4','Access-Reject','2016-11-13 12:57:38'),(118070,'48:50:73:80:E5:2E','0xec501327831cf1ebf49d652d1ed9f56ce4','Access-Reject','2016-11-13 12:57:39'),(349546,'tpsbiz','','Access-Reject','2018-12-14 16:56:46'),(118072,'78:FF:CA:20:14:B1','0x79967e6a8986a3a32a46741d70dc26ad35','Access-Reject','2016-11-13 12:58:10'),(118073,'E0:B6:F5:23:B3:08','0x7ada769945e9c70099e8287ed4642e6723','Access-Reject','2016-11-13 12:58:26'),(118074,'30:72:0D:39:F8:2D','0x73cbe18d0cfce620e0489b1187f0ab7b6c','Access-Reject','2016-11-13 12:58:29'),(118075,'80:72:0D:39:1E:18','0x3b054911e6a03274dec735945f29767046','Access-Reject','2016-11-13 12:59:33'),(118076,'3C:83:75:C9:25:40','0x7ea78dee9ee5f5be6b1bb0dbc3d374a657','Access-Reject','2016-11-13 13:00:06'),(118077,'80:72:0D:39:1E:18','0x859cc3a99fa5270d723475195d2ccf96b5','Access-Reject','2016-11-13 13:00:12'),(118078,'BC:B3:08:F3:ED:8F','0x19ccc02d49ab7f0014c557f6dce0d0957d','Access-Reject','2016-11-13 13:00:29'),(349576,'tpsbiz','','Access-Reject','2018-12-14 17:12:40'),(118080,'3C:83:75:4D:40:E6','0xfebbaa1a75269b4a88fb6fab24318808a7','Access-Reject','2016-11-13 13:02:27'),(118081,'00:08:22:26:45:FE','0x90ca8611719c24abd529d6e64c84f8f11b','Access-Reject','2016-11-13 13:02:40'),(118082,'CC:FA:00:F5:0C:E8','0xfd3815c58cf3d5b5451759713207eb89ee','Access-Reject','2016-11-13 13:02:53'),(118083,'DC:D9:16:92:D1:30','0x28bab3de8f0c7932d052a5c0a4e054ef4a','Access-Reject','2016-11-13 13:03:04'),(118084,'20:62:74:9E:71:F8','0x12ddfdfba4ce97eb9c34584462336fb776','Access-Reject','2016-11-13 13:03:06'),(118085,'00:15:6D:D8:31:2C','0x9156d522c48a8826e38fbc674a891ca00c','Access-Reject','2016-11-13 13:03:32'),(118086,'BC:B3:08:D7:43:BB','0x10f66c8cc646194c149ec188a76952c7f6','Access-Reject','2016-11-13 13:04:29'),(118087,'dadukpo','0x05ee906753af2ecee92964d3d5a0d51822','Access-Accept','2016-11-13 13:05:41'),(118088,'34:FC:EF:BE:9D:27','0xf2aad92881fe5b22710c049bb1f21ff983','Access-Reject','2016-11-13 13:05:42'),(314407,'tpsbiz','','Access-Reject','2018-10-09 04:11:09'),(314408,'tpsbiz','','Access-Reject','2018-10-09 04:11:20'),(118090,'80:19:67:BB:2E:59','0x289f775ce9933357bf04e697f767379e6f','Access-Reject','2016-11-13 13:06:11'),(118091,'A0:D3:7A:1A:2B:3D','0x47a969186e03c95a5c7d50af92e8fc2522','Access-Reject','2016-11-13 13:06:14'),(118092,'10:41:7F:88:BF:F8','0x59ee63ced2047b4438ed406d609963a881','Access-Reject','2016-11-13 13:07:15'),(118093,'80:19:67:E0:C9:2E','0xd78c6f0fd4ab2706dd0af04bf7cba4b8ba','Access-Reject','2016-11-13 13:07:17'),(118094,'3C:83:75:C9:25:40','0x1e1bfb2e26c279c325857513315da326be','Access-Reject','2016-11-13 13:07:20'),(118095,'30:AA:BD:FB:EE:6F','0x87d3e0ba5eeea43f125e9f50f016d0911a','Access-Reject','2016-11-13 13:07:28'),(924980,'dodoos','','Access-Reject','2019-11-08 20:52:05'),(118097,'80:72:0D:39:1E:18','0x64394f480cdfe0ffb3914971ea6cafb2f9','Access-Reject','2016-11-13 13:08:11'),(118098,'80:19:67:F8:AE:89','0x50cdab9fdc76cd7b4ed94c12a899186f77','Access-Reject','2016-11-13 13:09:00'),(118099,'B4:E1:C4:29:B2:E8','0x09c4846032be6e932c39ff3b3a73c52a3a','Access-Reject','2016-11-13 13:09:06'),(118100,'D4:93:98:CF:EF:2D','0xf5c75acc35247b5a08eda6b33d91933064','Access-Reject','2016-11-13 13:09:14'),(118101,'80:C5:E6:8D:FE:F0','0x531f9d7fa2ff5808cade78b5de582b9d62','Access-Reject','2016-11-13 13:09:48'),(118102,'80:19:67:6F:70:5B','0x092255267c8f59835cb47627b0820995d7','Access-Reject','2016-11-13 13:10:12'),(118103,'CC:79:4A:66:C7:55','0x3eceeade0396b908c501383a02f4e8ffa6','Access-Reject','2016-11-13 13:10:28'),(118104,'34:FC:EF:BE:9D:27','0xae4af6ae16f4db68a6dd0405586897ed1f','Access-Reject','2016-11-13 13:10:41'),(347192,'tpsbiz','','Access-Reject','2018-12-13 19:45:25'),(118106,'04:1B:BA:9E:BE:13','0x086bdd5245c0947f4fedf3681b890180ba','Access-Reject','2016-11-13 13:11:17'),(118107,'78:FF:CA:D6:60:35','0x0ea79f68d8f1b4e4fdab6668f63de8a57e','Access-Reject','2016-11-13 13:12:09'),(118108,'00:15:6D:D8:31:2C','0xb877402d73a87d75ba23385e34d05a4ddc','Access-Reject','2016-11-13 13:13:31'),(118109,'78:FF:CA:6D:63:79','0x87f6c0680f7f4db0ff5015bdb2baabaa47','Access-Reject','2016-11-13 13:13:33'),(118110,'3C:83:75:C9:25:40','0xf502e516916582f467bff6e254a79d8b77','Access-Reject','2016-11-13 13:14:02'),(118111,'60:FE:1E:16:5F:B7','0xea004d4dd56952c9672c7be54834b861b2','Access-Reject','2016-11-13 13:14:04'),(118112,'A4:44:D1:4C:32:C4','0xaa2264a1c4898fefa229e1541ed56dc038','Access-Reject','2016-11-13 13:14:17'),(118113,'BC:B3:08:D7:43:BB','0x62116c7d604012fac21e131fce5727344a','Access-Reject','2016-11-13 13:14:30'),(118114,'00:27:15:87:58:8C','0xfdefdafeb66093e7ff33320153c5bbaec1','Access-Reject','2016-11-13 13:14:45'),(118115,'30:72:0D:39:F8:2D','0xee7efaa03518c4f0f3ea66e5ea5f3c739a','Access-Reject','2016-11-13 13:14:47'),(118116,'00:08:22:4E:C0:FB','0x17c91240d892d853a1819f3eea9234fabb','Access-Reject','2016-11-13 13:15:02'),(118117,'00:08:22:C0:22:4F','0xe326091b700761c5262f81603194732553','Access-Reject','2016-11-13 13:15:15'),(118118,'DC:D9:16:92:D1:30','0x88e99f909dac387b2296502dd5375f53f3','Access-Reject','2016-11-13 13:15:25'),(118119,'A4:44:D1:7E:BF:CC','0x756301e3055e68eddce12cc159f1d54ced','Access-Reject','2016-11-13 13:15:29'),(118120,'B8:76:3F:95:DB:C7','0x239eab0335b148865f151976260bc8cd2c','Access-Reject','2016-11-13 13:15:36'),(118121,'34:FC:EF:BE:9D:27','0x8c89ca506075be97f5eab2dccc5330f80e','Access-Reject','2016-11-13 13:15:42'),(118122,'70:26:79:67:FF:AC','0xc4cca10e88527d7eaf67b598b4fdf07b86','Access-Reject','2016-11-13 13:15:43'),(118123,'80:72:0D:39:1E:18','0x6b9d7691a8cb047aeaedd15948e0bcd42a','Access-Reject','2016-11-13 13:15:56'),(118124,'AC:D1:B8:00:2D:BC','0x38592f3b18f36496a16e52a209c627b75f','Access-Reject','2016-11-13 13:16:43'),(924979,'dodoos','','Access-Reject','2019-11-08 20:51:54'),(118126,'80:19:67:CD:81:30','0x07f71efa04bb920f1c100ea71c2dfced55','Access-Reject','2016-11-13 13:17:22'),(118127,'26:68:5E:56:0B:26','0x04859f2ba8a3dc2a90dd8703a1f0cdc69b','Access-Reject','2016-11-13 13:17:25'),(118128,'80:72:0D:39:1E:18','0x05fc2fb07cb984b591b5b2a51db3f7446f','Access-Reject','2016-11-13 13:17:43'),(118129,'00:27:15:32:27:BC','0x62f11d6d8378d89041320d735de1ab0788','Access-Reject','2016-11-13 13:18:07'),(314405,'tpsbiz','','Access-Reject','2018-10-09 04:10:48'),(314406,'tpsbiz','','Access-Reject','2018-10-09 04:10:59'),(118131,'00:72:0D:39:6C:09','0x86660e738d93f3e9338b15a29b78a54cb8','Access-Reject','2016-11-13 13:18:48'),(118132,'3C:83:75:C9:25:40','0x52e5248da9c8cc3398bd3353f35dc259ad','Access-Reject','2016-11-13 13:19:37'),(118133,'E0:B6:F5:2E:97:C2','0xc940278c91b956edbef482edc83d178325','Access-Reject','2016-11-13 13:19:38'),(118134,'24:DF:6A:E9:78:DF','0x6df589cfb428a942e0e2be3c252e814f20','Access-Reject','2016-11-13 13:20:03'),(118135,'A4:44:D1:57:78:BA','0xa420d2f304acaf10cb46c16236ca977e1a','Access-Reject','2016-11-13 13:20:32'),(118136,'90:E7:C4:A9:4B:EC','0x05c5872373153849d485d15f59668fd37e','Access-Reject','2016-11-13 13:20:37'),(118137,'80:19:67:84:3C:4D','0x97383d66c95764c3ea2e9e2628dc890ce1','Access-Reject','2016-11-13 13:20:41'),(118138,'34:FC:EF:BE:9D:27','0xe1f32c6c75f6f744ab7f58483bd5af3d38','Access-Reject','2016-11-13 13:20:44'),(118139,'E0:B6:F5:2E:97:C2','0x3aface085a421e787ee683f4935df70b9b','Access-Reject','2016-11-13 13:20:52'),(118140,'78:FF:CA:D6:60:35','0x7a7d605e310e21b28e70857f258fecd46a','Access-Reject','2016-11-13 13:21:12'),(118141,'78:FF:CA:08:6F:03','0x28167b4649b74b814d73f2130cdd3b5e76','Access-Reject','2016-11-13 13:21:54'),(118142,'E8:39:DF:C5:F1:C8','0x602a4226efc8221841c653d558dac64824','Access-Reject','2016-11-13 13:22:01'),(118143,'F4:0F:24:01:BA:6D','0xe3493dc23bd648bc13f185500bd967b928','Access-Reject','2016-11-13 13:22:03'),(118144,'00:08:22:D0:B1:FB','0x2ea32274ba4fdff910951d21a2ec9d12c9','Access-Reject','2016-11-13 13:22:42'),(332586,'tpsbiz','','Access-Reject','2018-12-05 02:54:34'),(118146,'BC:B3:08:CD:A7:58','0x8593eca111455bf534ee2de83999c3ce23','Access-Reject','2016-11-13 13:23:31'),(118147,'00:15:6D:D8:31:2C','0xf85fc56129f99b8246829f9d078ee89b36','Access-Reject','2016-11-13 13:23:32'),(118148,'60:BE:B5:E3:71:BB','0x6df0f58384f8ce64ad4fce8c272a5b6c6c','Access-Reject','2016-11-13 13:23:49'),(118149,'BC:B3:08:D7:43:BB','0x139c9a2bb21bdffdd895beb285ae5ca9b5','Access-Reject','2016-11-13 13:24:30'),(118150,'00:08:22:71:BC:27','0x15c1855b7646a4db685187d36a161f9bf6','Access-Reject','2016-11-13 13:24:40'),(118151,'3C:83:75:C9:25:40','0xc80171b97bfa22234187f24bcc57c7d999','Access-Reject','2016-11-13 13:24:51'),(118152,'88:A7:3C:0F:3C:48','0x44bc57bbdcb053bc7e327c7a12e34e4729','Access-Reject','2016-11-13 13:24:52'),(118153,'00:1B:9E:07:A0:E2','0xeab5d73657b396d24117272bb50d17f163','Access-Reject','2016-11-13 13:25:07'),(314403,'tpsbiz','','Access-Reject','2018-10-09 04:10:29'),(314404,'tpsbiz','','Access-Reject','2018-10-09 04:10:38'),(118155,'34:FC:EF:BE:9D:27','0x87cafcffc40196e463c2432bc3147210ac','Access-Reject','2016-11-13 13:25:45'),(118156,'90:00:DB:15:79:83','0x69af216c7a7f338092d36b5ea404767439','Access-Reject','2016-11-13 13:25:53'),(118157,'90:48:9A:A5:E7:61','0xdc852b8def21bb836023323b73b9c82865','Access-Reject','2016-11-13 13:26:03'),(118158,'30:72:0D:39:F8:2D','0x5c16d1e65e5eae7965c0f7f6226f4a8f6e','Access-Reject','2016-11-13 13:26:18'),(118159,'78:FF:CA:33:8F:48','0x86c7da2127eb8275de3ce2a1cdec766db5','Access-Reject','2016-11-13 13:27:19'),(118160,'B0:45:19:DD:52:11','0x8f47b6a55e7f1ef715c7bf3cd6d2162b76','Access-Reject','2016-11-13 13:27:45'),(118161,'A4:44:D1:46:A3:D6','0x81c9ecc2ccf41bdcc99b65b4f04ea345a3','Access-Reject','2016-11-13 13:27:52'),(118162,'00:08:22:62:AA:C3','0xa8ab5cc2d8e901c8e55b029a60244d103e','Access-Reject','2016-11-13 13:28:06'),(118163,'C4:62:EA:92:5D:AC','0x0b094bfc07a78b8d83a7eb642e87049fb9','Access-Reject','2016-11-13 13:28:06'),(118164,'D4:93:98:CF:EF:2D','0x45a8133fb01c9b9ef14d8dbbd3d0a29477','Access-Reject','2016-11-13 13:28:32'),(118165,'18:21:95:18:41:8E','0x8ddc4072155503393997236bcacfdbd182','Access-Reject','2016-11-13 13:29:24'),(118166,'18:87:96:61:A7:E6','0xb96e6edbfe189457bd5c9813c8f590d405','Access-Reject','2016-11-13 13:29:26'),(118167,'80:19:67:77:35:DA','0x416b2f1cd2c9f394622f0570de62fa4572','Access-Reject','2016-11-13 13:29:29'),(118168,'2mDKNg','0xadd3152a4e02f74eda2d5b406595400770','Access-Reject','2016-11-13 13:29:43'),(118169,'2mDKNg','0x66d3152a4e02f74eda2d5b406595400770','Access-Reject','2016-11-13 13:29:48'),(118170,'2mDKNg','0xd6d3152a4e02f74eda2d5b406595400770','Access-Reject','2016-11-13 13:29:54'),(118171,'7C:D1:C3:88:D6:28','0xb48aac7d11e0c73fe86fe07d64fa73b8ea','Access-Reject','2016-11-13 13:30:06'),(118172,'40:CB:A8:26:64:1F','0x533a57a5270f645b7863505683355b9438','Access-Reject','2016-11-13 13:31:19'),(118173,'DC:D9:16:92:D1:30','0xc916efd40949a39cbfe901ae87f1ee5a70','Access-Reject','2016-11-13 13:32:14'),(118174,'90:48:9A:A5:E7:61','0x045aaa5375d4a1f66bb62c815e715f3a27','Access-Reject','2016-11-13 13:33:00'),(118175,'00:08:22:A4:16:FF','0x7b1827ada111a29ad282ca3484551f4831','Access-Reject','2016-11-13 13:33:14'),(118176,'00:15:6D:D8:31:2C','0x3d14d0b26696690869b73dbb99454b8c54','Access-Reject','2016-11-13 13:33:32'),(118177,'7C:0B:C6:8B:E0:78','0xbd92df4c9b2de8981d5b5ba2ec11418705','Access-Reject','2016-11-13 13:33:47'),(118178,'00:08:22:D0:B1:FB','0x634b719911b7dba42a07e4f8b13bf16cb2','Access-Reject','2016-11-13 13:34:10'),(118179,'00:90:4C:C5:12:38','0xdea462bc4b86683127ded4d59a32461d4c','Access-Reject','2016-11-13 13:34:22'),(118180,'BC:B3:08:D7:43:BB','0xcf19185908697a388e44cde3a3fcddde83','Access-Reject','2016-11-13 13:34:31'),(118181,'6C:88:14:E2:28:40','0x4843f1793d6f8ce8899ef48d548a2f1998','Access-Reject','2016-11-13 13:34:37'),(118182,'B0:E0:3C:F1:78:D6','0x37700f77c679b315b06afab32b471e800a','Access-Reject','2016-11-13 13:35:07'),(118183,'70:54:DC:AC:DD:47','0x4256c572b3de865f644f54d4ad82508b97','Access-Reject','2016-11-13 13:35:39'),(118184,'50:2E:5C:49:23:C5','0xf1698e0b8165c7eb915196715f3f8d3b04','Access-Reject','2016-11-13 13:36:24'),(118185,'D8:5D:E2:09:50:A7','0xf8b9cbfeb31c50c7e1b0f991374dedc428','Access-Reject','2016-11-13 13:36:57'),(118186,'00:08:22:D0:B1:FB','0xe7e2c4f41b684dbba4677a8133f69421ac','Access-Reject','2016-11-13 13:37:07'),(118187,'00:08:22:62:AA:C3','0xf73846a5d4195366ef9416ad738ea7478c','Access-Reject','2016-11-13 13:37:09'),(118188,'00:08:22:D0:B1:FB','0xeba606c9bd80399874d40374865b859911','Access-Reject','2016-11-13 13:37:23'),(118189,'BC:E5:9F:BB:E8:F9','0x1d7f1dabd3d0860d40d26378ef118b375a','Access-Reject','2016-11-13 13:37:36'),(118190,'80:19:67:D0:12:3F','0x9701a2e3488bd325b337e85b76a6762c28','Access-Reject','2016-11-13 13:37:44'),(118191,'80:19:67:43:3D:E3','0xd8875d0175bc17e91631f8a993c466b33c','Access-Reject','2016-11-13 13:37:58'),(118192,'78:FF:CA:63:36:1F','0x8d11bca9beb27ef31151666dca6d51580e','Access-Reject','2016-11-13 13:38:19'),(345731,'tpsbiz','','Access-Reject','2018-12-13 06:55:44'),(314401,'tpsbiz','','Access-Reject','2018-10-09 04:10:09'),(314402,'tpsbiz','','Access-Reject','2018-10-09 04:10:18'),(118195,'A4:44:D1:20:45:E0','0xa1c71124b52c0a98b6b99cdafa19dc8c20','Access-Reject','2016-11-13 13:38:53'),(118196,'DC:D9:16:92:D1:30','0x9a80d6a58e33b87146d13afa7723aa1228','Access-Reject','2016-11-13 13:38:58'),(118197,'B4:E1:C4:E1:D3:C0','0x9e7151be80610e7725d0fba23270db7393','Access-Reject','2016-11-13 13:39:42'),(118198,'C4:88:E5:42:8A:DE','0xa679742bc34d1e10d78c8fbc9ad5e37c05','Access-Reject','2016-11-13 13:40:04'),(118199,'80:19:67:15:69:36','0xc36b1bf9835a0cf46b2dd36f0a23e99fea','Access-Reject','2016-11-13 13:40:26'),(118200,'80:19:67:D5:8D:74','0x6a3a36b76222184a08b6eab42308a9b6ad','Access-Reject','2016-11-13 13:40:29'),(118201,'80:72:0D:39:1E:18','0x3d5be1b86280b6c95872fbed5a38ccf8d0','Access-Reject','2016-11-13 13:40:32'),(118202,'60:AF:6D:3C:EC:53','0xd327a763cc39d7acf0ef83473a5e616385','Access-Reject','2016-11-13 13:40:32'),(118203,'E8:99:C4:A5:2D:75','0xc128c9df05c9b398b42ebb70730020b5ed','Access-Reject','2016-11-13 13:40:53'),(118204,'18:22:7E:6D:87:1A','0x8f5df04ce23cf6e6c58df8eff704be2f1b','Access-Reject','2016-11-13 13:40:57'),(118205,'3C:83:75:C9:25:40','0x4888467975d735571ee73e07024fa33479','Access-Reject','2016-11-13 13:41:01'),(118206,'78:FF:CA:2C:49:0D','0x0c3d8e9342bc43e856ff5b442b6a36e8c5','Access-Reject','2016-11-13 13:41:04'),(308000,'EDMOND','0xfa0552b2ad42584cdfad9cc93b9620aa55','Access-Reject','2018-05-13 16:24:58'),(118208,'00:08:22:48:D0:29','0xb8b2ef0a7890645bc5053075902b2cec6a','Access-Reject','2016-11-13 13:42:09'),(314399,'tpsbiz','','Access-Reject','2018-10-09 04:09:48'),(314400,'tpsbiz','','Access-Reject','2018-10-09 04:09:59'),(118210,'B0:45:19:DD:52:11','0x34ea9ce3c005811b77a0c365ad8d76b6a5','Access-Reject','2016-11-13 13:43:04'),(118211,'7C:C7:09:29:C2:54','0xd9567c468e9e847228578eee7e2ce50339','Access-Reject','2016-11-13 13:43:07'),(118212,'00:15:6D:D8:31:2C','0x6f063783baf1dddb9e69c91221eaf93555','Access-Reject','2016-11-13 13:43:32'),(118213,'B0:45:19:DD:33:65','0x54b44919839f478872f13aa8286b321df8','Access-Reject','2016-11-13 13:43:53'),(347174,'SoNM','','Access-Accept','2018-12-13 19:37:04'),(118215,'78:FF:CA:19:4A:0A','0xb60fd21e62ae5a7a6905b85edffcd2031a','Access-Reject','2016-11-13 13:44:31'),(118216,'BC:B3:08:D7:43:BB','0xc351be2c3e6dac8a65ac0fe912abb26175','Access-Reject','2016-11-13 13:44:31'),(118217,'80:19:67:CA:07:05','0x6b5da5ffe79bb43d72bf7bc72529933594','Access-Reject','2016-11-13 13:44:41'),(118218,'80:19:67:F2:55:5F','0x15feecba06a0e0657a1268c84f7d08cff2','Access-Reject','2016-11-13 13:45:17'),(118219,'90:48:9A:A5:E7:61','0xe2f524d846db9b0e9d22f4ec10e5d45410','Access-Reject','2016-11-13 13:46:08'),(118220,'A4:51:6F:F9:DF:2C','0xae75e9eab20eaec5c7ab74e3069d155f92','Access-Reject','2016-11-13 13:46:25'),(118221,'00:1B:9E:07:A0:E2','0x453b802ea158e8df330cb9e530ea3813b8','Access-Reject','2016-11-13 13:46:48'),(118222,'E0:B6:F5:2F:E5:59','0xb20d6ff9893a863a826d0dcf4cecb00611','Access-Reject','2016-11-13 13:47:05'),(118223,'BC:E5:9F:BB:E8:F9','0x01250782a945269ef5d9b85d560ef51f7d','Access-Reject','2016-11-13 13:47:15'),(118224,'A8:26:D9:35:06:B4','0xf92d644d6172639270f66396ec905efed6','Access-Reject','2016-11-13 13:48:23'),(118225,'18:CF:5E:9C:B5:83','0xe9680433e95e69b3656346a0ac52d666a1','Access-Reject','2016-11-13 13:48:26'),(118226,'00:92:C3:83:FB:DE','0x5a0e772a42db5ef6c1e5c87e0de8330ad7','Access-Reject','2016-11-13 13:48:46'),(118227,'D0:9D:AB:36:0A:C0','0xbe1547ba5d438ee4c68186233e98c9a67a','Access-Reject','2016-11-13 13:49:22'),(118228,'DC:D9:16:92:D1:30','0x392e4367dc274420cfb206eed1f1c20a14','Access-Reject','2016-11-13 13:49:28'),(118229,'80:57:19:48:CC:D1','0x0fd77954a26a01a51b4668ffb2209bf2b9','Access-Reject','2016-11-13 13:49:28'),(118230,'F0:25:B7:A8:B9:78','0x8df87809deeb2427bfa82f2c100a5ef31e','Access-Reject','2016-11-13 13:49:37'),(118231,'30:0D:43:FC:B5:54','0xa423f16c4e892042243ea6cb51ff2d166c','Access-Reject','2016-11-13 13:50:15'),(118232,'E4:98:D1:E9:44:F0','0x74d254789af2103fbeae3146aa0df5a7d9','Access-Reject','2016-11-13 13:50:34'),(118233,'80:19:67:A5:AC:85','0x6121ae2d70741368c91e64a5fdb47882c6','Access-Reject','2016-11-13 13:50:34'),(118234,'00:90:4C:C5:12:38','0x66a6b518a3f66463590a3a79a9d1fd8fb9','Access-Reject','2016-11-13 13:50:41'),(852918,'kumi','','Access-Reject','2019-09-06 17:37:58'),(118236,'3C:83:75:C9:25:40','0x43184c6e985c2c8134c26f677db101a0bf','Access-Reject','2016-11-13 13:51:40'),(349596,'tpsbiz','','Access-Reject','2018-12-14 17:22:08'),(118238,'A4:44:D1:4E:74:B8','0xf1c187da98f19650e6d0ed6daf53c690b7','Access-Reject','2016-11-13 13:52:10'),(118239,'80:72:0D:39:1E:18','0x931662d5dbfb59c1143f06cfa1000df55b','Access-Reject','2016-11-13 13:52:22'),(118240,'A4:44:D1:4C:31:02','0x7c324d5e43a13d22cc276678f27af1c602','Access-Reject','2016-11-13 13:52:37'),(118241,'00:08:22:9C:D6:FB','0xccfd2081e70f26ad8f0dcfaab3cfe29407','Access-Reject','2016-11-13 13:52:56'),(118242,'78:FF:CA:63:36:1F','0xf0e650eea73565e025637aac6f1c23694f','Access-Reject','2016-11-13 13:53:20'),(118243,'80:19:67:B6:4B:7C','0xcc624c7c5a4add9bc539c46f4bbddd42f7','Access-Reject','2016-11-13 13:53:21'),(118244,'D0:92:9E:56:B1:F8','0xa4b2c62770644bcbaf3001e7218ddc4a53','Access-Reject','2016-11-13 13:53:26'),(314397,'tpsbiz','','Access-Reject','2018-10-09 04:09:28'),(314398,'tpsbiz','','Access-Reject','2018-10-09 04:09:39'),(118246,'00:15:6D:D8:31:2C','0x2ea2fc251f8a09f804facf64b20247d695','Access-Reject','2016-11-13 13:53:32'),(118247,'04:46:65:31:A7:A6','0xfb2d108710a535f7a5b1cfa8e09873ee40','Access-Reject','2016-11-13 13:53:33'),(118248,'3C:83:75:C9:21:64','0xbf7d0821e86198c871c4d6734d6e44635a','Access-Reject','2016-11-13 13:53:38'),(118249,'00:08:22:62:AA:C3','0xd899ae5138ae95dc6672fc51d119010e52','Access-Reject','2016-11-13 13:53:41'),(118250,'50:2E:5C:49:23:C5','0xae241975bcbb4b09354958fe80d9681f51','Access-Reject','2016-11-13 13:53:47'),(118251,'D0:5B:A8:78:BB:5C','0xb26a6dc40e5b8b3fde1e67a6b23691a566','Access-Reject','2016-11-13 13:54:08'),(118252,'BC:B3:08:D7:43:BB','0x8b0ce67f7d61e0e96eef5a99e38994da6c','Access-Reject','2016-11-13 13:54:31'),(118253,'A8:26:D9:35:06:B4','0xc963123c9820b7c6965620cb7a591dfbe1','Access-Reject','2016-11-13 13:54:34'),(118254,'78:FF:CA:2C:49:0D','0xe46d64c5a9a23c01e829605bca42d1e7ee','Access-Reject','2016-11-13 13:54:46'),(118255,'00:08:22:C0:22:4F','0x78a2159866e8acb97d49212967017b5999','Access-Reject','2016-11-13 13:54:52'),(118256,'80:72:0D:39:1E:18','0xeb024a35380dd307008709c29c9e235968','Access-Reject','2016-11-13 13:55:00'),(118257,'AC:E0:10:65:4C:65','0x857a87988c6292809da2f6c74ca929fb3b','Access-Reject','2016-11-13 13:55:20'),(118258,'DC:D9:16:92:D1:30','0x03a192f778ea45b96530c938d37db8ce33','Access-Reject','2016-11-13 13:55:21'),(118259,'00:27:15:48:41:19','0xdfc47f45c5078aa86307dd6a1ba64f5238','Access-Reject','2016-11-13 13:55:28'),(118260,'34:FC:EF:BE:9D:27','0x857536e94d24c222833819f49388d2403c','Access-Reject','2016-11-13 13:56:03'),(118261,'00:1B:9E:07:A0:E2','0x3431660e8b1f0978d463b433229e13a34c','Access-Reject','2016-11-13 13:56:50'),(118262,'40:CB:A8:26:64:1F','0x6c609c0c4985c0b3143809ab8f78a95675','Access-Reject','2016-11-13 13:57:00'),(118263,'80:72:0D:39:1E:18','0xa2cff0a3d0b63e5120eb016f2af3a0be63','Access-Reject','2016-11-13 13:57:14'),(118264,'80:72:0D:39:1E:18','0xdb0c659f893d4360ca7b54ab61f784539c','Access-Reject','2016-11-13 13:58:09'),(118265,'98:0C:A5:4F:A5:5B','0x21c31eb9a36fb95a4c2f0b13e40544c4a8','Access-Reject','2016-11-13 13:58:20'),(118266,'80:19:67:D1:24:CC','0xcb62eba388c6c867a59736230551014bf9','Access-Reject','2016-11-13 13:59:00'),(118267,'00:08:22:71:BC:27','0x5d861a1ff5344e9dc0ff035a5e0a114edb','Access-Reject','2016-11-13 14:00:44'),(118268,'04:46:65:F7:BA:30','0x50090dbd211f758cb95a9bb400458e4668','Access-Reject','2016-11-13 14:01:53'),(118269,'DC:D9:16:92:D1:30','0x789176f3ef97c3d8e7675d6bdf3ecfbb20','Access-Reject','2016-11-13 14:02:12'),(118270,'B8:86:87:3E:B8:E1','0x8f6df0e82c478c72ea9ed1852b479f6234','Access-Reject','2016-11-13 14:02:12'),(118271,'00:8A:D9:DE:DF:30','0xc0134e89d93861958c95bb9ab8ca684207','Access-Reject','2016-11-13 14:02:16'),(118272,'00:24:D2:8D:DC:27','0x1d4fe9f96ce06c5bf39803ac1cfd0a7289','Access-Reject','2016-11-13 14:02:46'),(118273,'00:15:6D:D8:31:2C','0xcab25e614f8f61880ac38b914f854604d7','Access-Reject','2016-11-13 14:03:31'),(118274,'80:72:0D:39:1E:18','0x3f445a0277fea4e9020971c33da678601e','Access-Reject','2016-11-13 14:03:35'),(118275,'BC:B3:08:D7:43:BB','0xa3534d57f8d928430f816ae13caa7a319c','Access-Reject','2016-11-13 14:04:32'),(118276,'C0:18:85:6D:DA:40','0x269e1b5a1b65f162eec59710352ec984ba','Access-Reject','2016-11-13 14:04:43'),(118277,'80:72:0D:39:1E:18','0xa52dd3e66662dc817d405de9aa9fe49f7a','Access-Reject','2016-11-13 14:04:46'),(118278,'00:27:15:48:41:19','0x4355fb1390c7cc29e3bd03a2c2ff6c9e4a','Access-Reject','2016-11-13 14:05:31'),(118279,'04:46:65:31:A7:A6','0x006f541967ccd81ddf701f9a65e55f863d','Access-Reject','2016-11-13 14:05:52'),(118280,'34:FC:EF:BE:9D:27','0x76c63b0e3f418525120a7eb1e70eda00c4','Access-Reject','2016-11-13 14:06:04'),(349545,'tpsbiz','','Access-Reject','2018-12-14 16:56:15'),(118282,'3C:25:D7:7C:4B:94','0xbdcd4b24d30f449e219fc1ed7109181c36','Access-Reject','2016-11-13 14:06:32'),(118283,'D0:92:9E:56:B1:F8','0xc53ce178d9d1cf9b14da4fc7ffe102f4bb','Access-Reject','2016-11-13 14:06:42'),(118284,'00:1B:9E:07:A0:E2','0xc65e6614ee517b8af59d2106697d9a71ab','Access-Reject','2016-11-13 14:06:52'),(118285,'00:08:22:E8:B8:29','0x4777f42d045b4a1ec2353c07bcd575d981','Access-Reject','2016-11-13 14:07:25'),(314395,'tpsbiz','','Access-Reject','2018-10-09 04:09:08'),(314396,'tpsbiz','','Access-Reject','2018-10-09 04:09:17'),(118287,'08:3E:8E:0C:C7:87','0x082fe80b0cc9f1d06667cb554ce5f87afd','Access-Reject','2016-11-13 14:09:09'),(118288,'D0:92:9E:56:B1:F8','0x5e3379bf17c890e0ff8679a93b6104dc73','Access-Reject','2016-11-13 14:09:15'),(118289,'80:57:19:48:CC:D1','0x7c4af1ccfea900c1cbf94fd7c28bb6f59a','Access-Reject','2016-11-13 14:09:27'),(118290,'00:08:22:4E:C0:FB','0x325324e1cfabad64f442291d72b5a90725','Access-Reject','2016-11-13 14:09:32'),(118291,'78:FF:CA:63:36:1F','0xb5217fdf2d66534e008b990d66ed755ec2','Access-Reject','2016-11-13 14:09:51'),(118292,'A0:D3:7A:1A:2B:3D','0x82e1b1e099c6447ab208717dfe8ee613fb','Access-Reject','2016-11-13 14:10:16'),(347301,'tpsbiz','','Access-Reject','2018-12-13 20:42:16'),(118294,'68:94:23:22:9B:6E','0x8c22aa9c78e180a6cdfe2745a8328283a8','Access-Reject','2016-11-13 14:11:07'),(118295,'3C:83:75:4D:40:E6','0x16fe348fd7a863acdd21a41ddee8d8407f','Access-Reject','2016-11-13 14:11:55'),(118296,'80:72:0D:39:1E:18','0xf5216100428f4565bda3943a54cdafe245','Access-Reject','2016-11-13 14:13:15'),(118297,'80:19:67:A5:AC:85','0xfd2c3183f8b68dd413bf4f91ae20f222be','Access-Reject','2016-11-13 14:13:22'),(118298,'00:08:22:E8:B8:29','0x3efbf951192180412fa63d044cbab9b42b','Access-Reject','2016-11-13 14:13:30'),(118299,'00:15:6D:D8:31:2C','0xb42b39bf64f1a983c2e329c75d5715073c','Access-Reject','2016-11-13 14:13:31'),(118300,'DC:D9:16:92:D1:30','0x204792c5fc791cc9464f8a930118614103','Access-Reject','2016-11-13 14:13:31'),(118301,'78:FF:CA:1C:5E:59','0x30b025dcc57f1c95c3615efb7811a05109','Access-Reject','2016-11-13 14:13:32'),(118302,'70:18:8B:76:94:55','0x49bd1c38898c71c68fea5bfedc74b88c38','Access-Reject','2016-11-13 14:13:48'),(118303,'3C:83:75:C9:25:40','0x8aa5f03702853ef017eae88ef8feb7ccfd','Access-Reject','2016-11-13 14:14:02'),(118304,'BC:B3:08:D7:43:BB','0xe3cb5faafbff6b07087204ee2017da5e66','Access-Reject','2016-11-13 14:14:33'),(314388,'tpsbiz','','Access-Reject','2018-10-09 04:07:57'),(314389,'tpsbiz','','Access-Reject','2018-10-09 04:08:08'),(314390,'tpsbiz','','Access-Reject','2018-10-09 04:08:18'),(314391,'tpsbiz','','Access-Reject','2018-10-09 04:08:27'),(314392,'tpsbiz','','Access-Reject','2018-10-09 04:08:37'),(314393,'tpsbiz','','Access-Reject','2018-10-09 04:08:48'),(314394,'tpsbiz','','Access-Reject','2018-10-09 04:08:58'),(118309,'04:46:65:31:A7:A6','0xff51703e264fea93a6ccedfa6613b0aba8','Access-Reject','2016-11-13 14:16:35'),(118310,'34:FC:EF:BE:9D:27','0xd309077187b525c7a621af487ebda6ede3','Access-Reject','2016-11-13 14:16:39'),(118311,'00:1B:9E:07:A0:E2','0xcbbf55229db061cba130085916a1f0c360','Access-Reject','2016-11-13 14:16:53'),(118312,'E0:B6:F5:2A:CF:D1','0xf9759cc6acc2c42be054c243dddd27095b','Access-Reject','2016-11-13 14:17:04'),(118313,'F4:0F:24:01:BA:6D','0x15ddb2a3a396ebdf8ec1d053b1383e164e','Access-Reject','2016-11-13 14:17:09'),(332585,'tpsbiz','','Access-Reject','2018-12-05 02:54:03'),(118315,'00:08:22:16:DF:FB','0xd9ebec6474fc36ac63dd944416f78d6e74','Access-Reject','2016-11-13 14:17:49'),(314385,'tpsbiz','','Access-Reject','2018-10-09 04:07:28'),(314386,'tpsbiz','','Access-Reject','2018-10-09 04:07:38'),(314387,'tpsbiz','','Access-Reject','2018-10-09 04:07:48'),(118318,'80:19:67:A5:AC:85','0xb8dc7ca15f9ada4679874e77f2b843565e','Access-Reject','2016-11-13 14:18:46'),(308064,'gadukpoh','0x2b89b136bcb0e1d0ed274f1b39b04dbe63','Access-Accept','2018-05-14 18:57:51'),(118320,'DC:D9:16:92:D1:30','0x187314e66a6bc31fe7e16641b468dced7f','Access-Reject','2016-11-13 14:19:08'),(118321,'00:27:15:15:49:F6','0x55db903a092b78b0babca22dbd89748b4e','Access-Reject','2016-11-13 14:20:37'),(118322,'A0:D3:7A:1A:2B:3D','0x283b7c8d49eb4e641b7733e81e5ffe4f83','Access-Reject','2016-11-13 14:20:46'),(118323,'80:57:19:48:CC:D1','0x093f1e9868e9ffe5978be50a83023ec38f','Access-Reject','2016-11-13 14:20:52'),(118324,'00:27:15:48:41:19','0x539b283f04fa460dc54315eea45247afd7','Access-Reject','2016-11-13 14:21:29'),(118325,'C4:8E:8F:18:5B:DD','0xbf70a8138eec9ccc719751ec11ad0e03fa','Access-Reject','2016-11-13 14:23:01'),(118326,'00:15:6D:D8:31:2C','0x14d8cd2e18e500b4d36e525e7a760360c2','Access-Reject','2016-11-13 14:23:31'),(118327,'B8:EE:65:68:FE:40','0x55e282960480c0810556b21b185f40d994','Access-Reject','2016-11-13 14:24:21'),(118328,'BC:B3:08:D7:43:BB','0xb580ff60ac59c25510bb3da98980dfc148','Access-Reject','2016-11-13 14:24:33'),(118329,'00:08:22:62:AA:C3','0x68aebed2aa2941b9cd522d1dad9e2cf587','Access-Reject','2016-11-13 14:24:51'),(118330,'00:08:22:4E:C0:FB','0x2aca6648dd9799e7942f15dade334b7446','Access-Reject','2016-11-13 14:24:56'),(118331,'78:FF:CA:6B:B6:07','0x2943fc987758ceaf49596ec054ba54957a','Access-Reject','2016-11-13 14:25:11'),(314383,'tpsbiz','','Access-Reject','2018-10-09 04:07:06'),(314384,'tpsbiz','','Access-Reject','2018-10-09 04:07:17'),(118333,'00:27:15:75:72:8C','0xa326198b32f302d34a3514905cefce5c03','Access-Reject','2016-11-13 14:26:48'),(118334,'E0:B6:F5:2A:CF:D1','0x83213b12bae8eedb12525deb53b6f35e97','Access-Reject','2016-11-13 14:27:19'),(347835,'tpsbiz','','Access-Reject','2018-12-14 01:17:58'),(118336,'04:46:65:31:A7:A6','0xb567897ac8ae700910c7b4af10bc9b6458','Access-Reject','2016-11-13 14:28:17'),(118337,'00:08:22:D0:B1:FB','0xdfd8f56f91273223e0b1b6c68fbc0a64ea','Access-Reject','2016-11-13 14:28:47'),(118338,'00:08:22:D0:B1:FB','0xf3240bd591a6868f973060be9511d9c712','Access-Reject','2016-11-13 14:28:50'),(118339,'00:08:22:D0:B1:FB','0x9a24551616b2e7d40deed4be81809a974a','Access-Reject','2016-11-13 14:28:52'),(118340,'00:08:22:D0:B1:FB','0xe50938aa2301389048a1dc569f351e3fdc','Access-Reject','2016-11-13 14:28:54'),(118341,'D0:9D:AB:79:2C:14','0x2694575c4e7f2e4fea2c0bd13944036515','Access-Reject','2016-11-13 14:28:58'),(118342,'00:08:22:D0:B1:FB','0x609f434990d4f242b4b71eb02aea7a7aef','Access-Reject','2016-11-13 14:29:00'),(118343,'6C:88:14:27:17:C4','0x2d226bcd20c51e01516dc626c822338f9f','Access-Reject','2016-11-13 14:29:05'),(118344,'A0:D3:7A:1A:2B:3D','0xd6183d8258f88494704ad4d238902af94e','Access-Reject','2016-11-13 14:29:32'),(118345,'BC:B3:08:D5:D7:50','0x357ebaeb97fee57be35bf6ea749247515c','Access-Reject','2016-11-13 14:29:40'),(118346,'80:19:67:98:F4:6B','0xaa15f924a7f8096786d9f85eb560c6ebd2','Access-Reject','2016-11-13 14:30:40'),(118347,'68:94:23:CD:23:0D','0x84e1adb1bdd0caa0230c152ff385b7c100','Access-Reject','2016-11-13 14:31:14'),(118348,'78:FF:CA:14:08:33','0x045845bc14b0ce935b25dcacf51b111b2b','Access-Reject','2016-11-13 14:31:20'),(118349,'6C:27:79:67:FF:AC','0x6cd8bfba8a44e7f6ea44b892c6e0c9d8eb','Access-Reject','2016-11-13 14:31:33'),(924978,'dodoos','','Access-Reject','2019-11-08 20:51:42'),(118351,'00:08:22:4E:C0:FB','0xeccb37e04977a7b399d57629664148e8a5','Access-Reject','2016-11-13 14:32:08'),(924977,'dodoos','','Access-Reject','2019-11-08 20:51:27'),(118353,'00:15:6D:D8:31:2C','0xb6a996dd68601d8f163e0119cefd02afba','Access-Reject','2016-11-13 14:33:31'),(118354,'80:19:67:BC:DA:E2','0xf46524152eb0ba22cb22dec0e062a1a497','Access-Reject','2016-11-13 14:33:34'),(118355,'78:FF:CA:6B:B6:07','0xd2d4777e627df7ae4bbe3901aea4403b8d','Access-Reject','2016-11-13 14:33:48'),(118356,'3C:83:75:C9:25:40','0xdd823945aaab21de318be117c6327026cd','Access-Reject','2016-11-13 14:34:02'),(118357,'E0:B6:F5:28:B8:88','0x40a63edeed86dcf99e7cf95e3241d67db7','Access-Reject','2016-11-13 14:34:12'),(118358,'00:08:22:D0:B1:FB','0x204ee3d2966b2de4759968a35f2213a9a7','Access-Reject','2016-11-13 14:34:39'),(118359,'00:08:22:D0:B1:FB','0xcbdecf07d07ca2c5c4ee8b0e559d788c95','Access-Reject','2016-11-13 14:34:42'),(118360,'80:72:0D:39:1E:18','0x2904856a549b6b8fc0199df8a40347b1a4','Access-Reject','2016-11-13 14:34:44'),(118361,'00:08:22:D0:B1:FB','0x934f16f17004554da6715bfd31d4508dd6','Access-Reject','2016-11-13 14:34:46'),(118362,'00:08:22:D0:B1:FB','0xfd3b3aebfe5820ea480a405ca0242a75ec','Access-Reject','2016-11-13 14:34:48'),(118363,'80:19:67:A9:BE:EB','0xa79d63117029168155b991bc50f43098c5','Access-Reject','2016-11-13 14:34:54'),(118364,'10:08:B1:B0:17:41','0xfd248a8039e3ebea94a944528bcc24583f','Access-Reject','2016-11-13 14:34:57'),(118365,'80:54:10:DF:E8:15','0xf36adb163c52feb6ff63afa62bd2f32512','Access-Reject','2016-11-13 14:35:15'),(118366,'CC:79:4A:66:DC:51','0xd37d80fe6a1ac08d72158c19983afd5e32','Access-Reject','2016-11-13 14:35:24'),(118367,'04:46:65:31:A7:A6','0xf4ba85fef1ce9a5827d6e612e04ec73094','Access-Reject','2016-11-13 14:35:39'),(118368,'BC:B3:08:D7:43:BB','0xebc6118b007187832bf30ba0b94f621aaa','Access-Reject','2016-11-13 14:35:56'),(118369,'90:48:9A:A5:E7:61','0xe374b42f8ad7f4d8d9939a06f9b3470018','Access-Reject','2016-11-13 14:36:07'),(118370,'68:14:01:85:31:BF','0xe956c1a05a99effe7ffa2f2c5cefcb66a0','Access-Reject','2016-11-13 14:36:46'),(118371,'54:35:30:CE:96:FE','0x5cfd06d49a728da0ade2b4259c63ec6865','Access-Reject','2016-11-13 14:37:19'),(118372,'54:35:30:CE:96:FE','0x6c42d1cbccdea545f07124c4b7395be227','Access-Reject','2016-11-13 14:37:20'),(118373,'80:19:67:F2:55:5F','0xd09e05324e4cc6ab83805f5833acf957c0','Access-Reject','2016-11-13 14:37:24'),(118374,'80:19:67:BB:2E:59','0x29817d31173b18efbd8c7190774a9ed70e','Access-Reject','2016-11-13 14:37:44'),(118375,'A0:D3:7A:1A:2B:3D','0x451453e0b634a3e02bb006d66992165c5f','Access-Reject','2016-11-13 14:38:11'),(118376,'B0:C0:90:01:21:73','0x7cdafd9b4f5821b897d533cd6f2bbcb6f7','Access-Reject','2016-11-13 14:39:04'),(118377,'00:08:22:4E:C0:FB','0x82b67d3ddac15a5a49da58a3d9a0261fdf','Access-Reject','2016-11-13 14:39:32'),(349544,'tpsbiz','','Access-Reject','2018-12-14 16:55:43'),(118379,'C0:18:85:6D:DA:40','0xf2bcba8728bde53dbac638dc60fc18d1fd','Access-Reject','2016-11-13 14:41:08'),(118380,'80:19:67:CC:EB:44','0x91a3a674d85de98d4a3e78a3bbf83d3364','Access-Reject','2016-11-13 14:41:11'),(118381,'80:19:67:D1:24:CC','0x0147d2f5846b2b06a4c4e719064c7f786f','Access-Reject','2016-11-13 14:41:37'),(349525,'tpsbiz','','Access-Reject','2018-12-14 16:45:28'),(118383,'E0:B6:F5:26:7E:CA','0x9b79dfb56e5c3ee8de1efb81ea19cbaabf','Access-Reject','2016-11-13 14:42:43'),(118384,'00:08:22:68:48:BD','0x07cbae47ca909546e2f07327ce2d964b38','Access-Reject','2016-11-13 14:42:48'),(118385,'80:19:67:98:D9:C0','0xfebc49e9a69cb96660487a3be3f82588b3','Access-Reject','2016-11-13 14:43:06'),(118386,'00:15:6D:D8:31:2C','0x13096d7bf626ee008da22ef9a18e3e30d0','Access-Reject','2016-11-13 14:43:31'),(118387,'78:FF:CA:14:08:33','0xb073ecf0c977f57bf978ce62601b170ae6','Access-Reject','2016-11-13 14:43:43'),(118388,'C4:07:2F:A7:31:7A','0x04e02197688f93a6a2a277f3f69c23db04','Access-Reject','2016-11-13 14:43:45'),(314381,'tpsbiz','','Access-Reject','2018-10-09 04:06:47'),(314382,'tpsbiz','','Access-Reject','2018-10-09 04:06:57'),(118390,'78:FF:CA:2C:49:0D','0x689d70c67ff08e25b1877ae3576ec8cf80','Access-Reject','2016-11-13 14:44:45'),(349442,'tpsbiz','','Access-Reject','2018-12-14 16:03:29'),(118392,'00:1B:9E:07:A0:E2','0x21335fa4787a3e5f124ced59b86dadc4c8','Access-Reject','2016-11-13 14:47:00'),(118393,'FC:C2:DE:2C:84:71','0xa233c9fa20f64b2ce18534a866e882d78c','Access-Reject','2016-11-13 14:47:00'),(118394,'80:19:67:A5:AC:85','0x050141801f3b694de5de69e4cd6c189727','Access-Reject','2016-11-13 14:47:25'),(118395,'00:27:15:26:57:C3','0x8d2745f66faff975d3a8e3b090f0807565','Access-Reject','2016-11-13 14:48:43'),(118396,'80:19:67:A9:BE:EB','0x9ff1d818844f93199fb5d969a2125cfa7f','Access-Reject','2016-11-13 14:49:23'),(118397,'78:FF:CA:5C:18:E7','0xa4278ccd19c44a1d4f4191abb607239c7e','Access-Reject','2016-11-13 14:50:07'),(118398,'80:72:0D:39:1E:18','0xd8800166bb8dd1618fa53be2a9a3503d48','Access-Reject','2016-11-13 14:50:20'),(118399,'30:52:CB:E1:EB:6D','0xf6268c162e418c7a1922c298f82dfc2ff8','Access-Reject','2016-11-13 14:50:21'),(118400,'00:27:15:87:58:8C','0xaa62495073b19bbe463c8f05f72eb61851','Access-Reject','2016-11-13 14:50:31'),(118401,'A0:D3:7A:1A:2B:3D','0x02576018bca10df5fa826c11e82de9c3cd','Access-Reject','2016-11-13 14:50:54'),(118402,'6C:88:14:27:17:C4','0x29d1cce103d155b106f6ba7b2ccabfe811','Access-Reject','2016-11-13 14:51:06'),(118403,'90:48:9A:A5:E7:61','0x05e32657ab8278d9823dc9355429d21ccc','Access-Reject','2016-11-13 14:51:08'),(118404,'00:08:22:4E:C0:FB','0x74f570a148188a44f757f1353a0e2d7b88','Access-Reject','2016-11-13 14:51:33'),(118405,'00:27:15:22:32:CA','0x1a8b50ab61b0b1c5373239a90ab38c2bbb','Access-Reject','2016-11-13 14:52:12'),(118406,'14:1A:A3:DE:11:44','0x8f8cfbbe71aa5bbe864cbddf7babb03fb8','Access-Reject','2016-11-13 14:52:35'),(118407,'A4:51:6F:F9:DF:2C','0x7cc860371aac7ea835cb15bbca8c721590','Access-Reject','2016-11-13 14:52:37'),(314379,'tpsbiz','','Access-Reject','2018-10-09 04:06:27'),(314380,'tpsbiz','','Access-Reject','2018-10-09 04:06:36'),(118409,'00:15:6D:D8:31:2C','0x3c098e08df6390808c385ca1684e19dfa6','Access-Reject','2016-11-13 14:53:31'),(118410,'3C:83:75:C9:25:40','0x90399b9cf19c60d1848d82b94a254ab4dc','Access-Reject','2016-11-13 14:54:02'),(118411,'80:19:67:8F:05:9A','0x6dc66294f32fe6dc2b024d0a6909f96ff1','Access-Reject','2016-11-13 14:54:09'),(118412,'78:FF:CA:2C:49:0D','0xca2da825dfc88e36bb40e026701c559d48','Access-Reject','2016-11-13 14:54:56'),(345406,'tpsbiz','','Access-Reject','2018-12-13 04:04:50'),(118414,'18:87:96:12:37:92','0x2fb0184e7362fcd09c7dc0abb6bb39b3f5','Access-Reject','2016-11-13 14:55:51'),(118415,'20:02:AF:FA:73:8C','0x7a33db7df34004917afd552e3e77d79c16','Access-Reject','2016-11-13 14:56:07'),(118416,'88:9F:FA:36:E9:EC','0x89003a60bf461dadff930197d98bf8a4c6','Access-Reject','2016-11-13 14:56:18'),(118417,'4C:FB:45:2B:F8:F5','0x9dc87a00e0117575b50319174c547b3da9','Access-Reject','2016-11-13 14:56:19'),(118418,'64:89:9A:1C:F6:56','0x10ffcebac41133dcba9291b418966a2c0a','Access-Reject','2016-11-13 14:56:57'),(118419,'00:1B:9E:07:A0:E2','0xc8ee715ace5dd97c8fffde124f2dec7d24','Access-Reject','2016-11-13 14:57:01'),(118420,'54:88:0E:3F:00:46','0x40f394462e7b3a0b4cfca3b3511cf24888','Access-Reject','2016-11-13 14:57:40'),(118421,'00:08:22:48:6C:BD','0xd08cb0c7c1676c89b15dbf726a168c853a','Access-Reject','2016-11-13 14:58:17'),(118422,'78:F5:FD:B0:92:C8','0x6fffc46f5fce50e9a4cf5d331987292949','Access-Reject','2016-11-13 14:59:16'),(118423,'00:08:22:D0:B1:FB','0xa836bf0318564c48c367a5e2a5a8c22797','Access-Reject','2016-11-13 14:59:20'),(118424,'00:27:15:61:54:5F','0x632f3b9a482cfac762c2f60c948dae0fd5','Access-Reject','2016-11-13 15:00:09'),(118425,'AC:5A:14:D7:1A:AC','0xae981663543b25dae63a57a168bd79b131','Access-Reject','2016-11-13 15:01:05'),(118426,'74:5C:9F:01:16:A5','0x63c86f74de71ca35324ba8e4359dbc1f7d','Access-Reject','2016-11-13 15:01:12'),(118427,'88:A7:3C:06:2C:9A','0xef6465b59f2afe846cc7e512ede3df0ec6','Access-Reject','2016-11-13 15:01:37'),(118428,'80:19:67:D3:E3:60','0x17f83b008831a3a80afae7797fb8293331','Access-Reject','2016-11-13 15:03:05'),(118429,'08:EC:A9:96:F5:66','0xa53188410ffaf04534fbc680cef15e982e','Access-Reject','2016-11-13 15:03:19'),(118430,'00:15:6D:D8:31:2C','0x59ecc002ad36f62c31d43873bcb16e9d55','Access-Reject','2016-11-13 15:03:31'),(924976,'dodoos','','Access-Reject','2019-11-08 20:51:15'),(118432,'AC:E0:10:65:4C:65','0x3da9d51d9a52d205787d5346a2b2e6af1a','Access-Reject','2016-11-13 15:04:33'),(118433,'14:B4:84:B1:67:3C','0x9506675a247e5726e845d251830ef726bc','Access-Reject','2016-11-13 15:04:49'),(118434,'00:08:22:4E:C0:FB','0xc77042c1da1b4a68e3e0063837b3c6761e','Access-Reject','2016-11-13 15:05:16'),(118435,'94:D8:59:B1:7C:98','0xab2fb922665b400e1441446a291212cc25','Access-Reject','2016-11-13 15:05:45'),(118436,'F8:A9:D0:7E:43:94','0x24a59ee1f6434130e5196f8be94a7a04d5','Access-Reject','2016-11-13 15:05:52'),(118437,'80:19:67:BC:DA:E2','0x38b2d6e57a67f8f4f8c389054bfc47469a','Access-Reject','2016-11-13 15:06:38'),(118438,'80:19:67:41:13:74','0x783b39b2ad11098fdf914af698ea1630b3','Access-Reject','2016-11-13 15:06:45'),(118439,'00:1B:9E:07:A0:E2','0xdc7d9d8e19240fc5fb6d64e1aef25d8ac2','Access-Reject','2016-11-13 15:07:01'),(118440,'3C:25:D7:7C:4B:94','0x83955977442cf340a707c4f9d7f97012a7','Access-Reject','2016-11-13 15:07:26'),(118441,'00:27:15:87:34:74','0xef40f87cb2a8730c4c4c83635fb3c96e36','Access-Reject','2016-11-13 15:08:10'),(118442,'9C:6C:15:07:73:94','0xb19127e3634426905f8088233a4725ac1f','Access-Reject','2016-11-13 15:08:13'),(311055,'gadukpoh','0xeddadd72a86efcba19d146ec1566284a3b','Access-Accept','2018-08-30 05:58:10'),(118444,'1C:3E:84:00:2E:1F','0x86ff32283be7b58dea1f36b137e089c764','Access-Reject','2016-11-13 15:12:19'),(118445,'B8:EE:65:68:FE:40','0x0ebdc7aca84ecfe0de14c3bd9cd5046c6f','Access-Reject','2016-11-13 15:12:38'),(118446,'00:08:22:4E:C0:FB','0xe4de6af676b29b56540cbcc4b6a6d5fcba','Access-Reject','2016-11-13 15:12:38'),(118447,'24:EC:99:4C:58:64','0xbd294215aa1b266fbbab773ac3d4a467b8','Access-Reject','2016-11-13 15:12:54'),(118448,'00:15:6D:D8:31:2C','0xce773134a28b9c8221fb8455495ce2d94d','Access-Reject','2016-11-13 15:13:32'),(349481,'tpsbiz','','Access-Reject','2018-12-14 16:23:56'),(118450,'80:19:67:AA:5D:F5','0xad9e2f643e37b4c9de76bb07f0543842a2','Access-Accept','2016-11-13 15:14:02'),(118451,'00:15:6D:D8:31:2C','0x4e80172aa82ea1e61f7ba1c7a83e3c460a','Access-Reject','2016-11-13 15:14:02'),(349480,'tpsbiz','','Access-Reject','2018-12-14 16:23:25'),(118453,'80:19:67:3B:01:5D','0xff71a7a948dc85215dc47d5b1aa22b173c','Access-Reject','2016-11-13 15:14:27'),(118454,'80:19:67:90:FC:D7','0xf4015fb970a21c1428d9f3602cd2d5f86e','Access-Reject','2016-11-13 15:14:37'),(118455,'00:27:15:75:72:8C','0x97e289f31205fa2e656faaea153918009f','Access-Reject','2016-11-13 15:14:47'),(314377,'tpsbiz','','Access-Reject','2018-10-09 04:06:07'),(314378,'tpsbiz','','Access-Reject','2018-10-09 04:06:17'),(118457,'10:A5:D0:2C:5C:CB','0xe7a5954fd5af009af4cb07c9dfa43d5bb8','Access-Reject','2016-11-13 15:15:09'),(118458,'80:19:67:D3:E3:60','0x5250bd27fd5c21dceda04cbbcd089b3552','Access-Reject','2016-11-13 15:15:26'),(118459,'94:D8:59:B1:7C:98','0x99a95fd5d077b47bfa205c641ad6e3216b','Access-Reject','2016-11-13 15:15:27'),(118460,'24:00:BA:03:79:BF','0x602fc79432a5d4b190bc218f7547865c0f','Access-Reject','2016-11-13 15:15:38'),(924975,'dodoos','','Access-Reject','2019-11-08 20:51:04'),(924974,'dodoos','','Access-Reject','2019-11-08 20:50:50'),(924973,'dodoos','','Access-Reject','2019-11-08 20:50:38'),(118463,'94:DB:C9:48:16:15','0x592c2c802910cc1d155d0eacf2de92ca61','Access-Reject','2016-11-13 15:16:47'),(118464,'00:1B:9E:07:A0:E2','0x7064b9112f679948c7f3658d10927ee8db','Access-Reject','2016-11-13 15:17:05'),(314375,'tpsbiz','','Access-Reject','2018-10-09 04:05:48'),(314376,'tpsbiz','','Access-Reject','2018-10-09 04:05:58'),(118466,'94:D8:59:B1:7C:98','0x4487204dd66ee848412cd2e573d28dce67','Access-Reject','2016-11-13 15:17:12'),(118467,'94:D8:59:B1:7C:98','0xece70a0cc416956bc19d8635879e5ef07e','Access-Reject','2016-11-13 15:17:57'),(118468,'80:19:67:AA:5D:F5','0x0071d3b1432b7169b2b9751871d87d9b8f','Access-Accept','2016-11-13 15:18:15'),(118469,'78:FF:CA:2C:49:0D','0x79ba81cf0112ab2340488f3ead561b103d','Access-Reject','2016-11-13 15:18:21'),(118470,'80:19:67:84:3C:4D','0x14d52008f3a969123cb98347797e8d43db','Access-Reject','2016-11-13 15:18:48'),(118471,'E4:98:D1:26:40:A6','0xa7c2671c31b611ad71502a5cff93e6cd34','Access-Reject','2016-11-13 15:19:36'),(118472,'8C:99:E6:C7:A3:0A','0x853d9e27e0a254c075bbe077f001bfe6d0','Access-Reject','2016-11-13 15:20:51'),(118473,'80:19:67:AA:5D:F5','0x3cb3cac4dac66549a7eb8e843a373da242','Access-Accept','2016-11-13 15:21:37'),(118474,'BC:25:E0:A4:D6:A5','0xfc7ff7b6b56d75fdab6cbcabac8a983bd6','Access-Reject','2016-11-13 15:22:08'),(118475,'30:0D:43:FC:B5:54','0xe5c414fa0621381fae33b63ad8627c9e6c','Access-Reject','2016-11-13 15:22:42'),(118476,'00:71:E2:EA:AB:1E','0x009d71e4a8f88ffac567b474f1de21c8ae','Access-Reject','2016-11-13 15:22:58'),(118477,'88:A7:3C:09:EA:B6','0x26ce12f392d43d926384d9652341a27805','Access-Reject','2016-11-13 15:22:59'),(118478,'08:EC:A9:96:F5:66','0xff6aa7c03b1681a669d4cb073f15c296b3','Access-Reject','2016-11-13 15:23:25'),(118479,'00:15:6D:D8:31:2C','0xf496fe9e74171179905c8079fb1313154f','Access-Reject','2016-11-13 15:23:31'),(314373,'tpsbiz','','Access-Reject','2018-10-09 04:05:29'),(314374,'tpsbiz','','Access-Reject','2018-10-09 04:05:39'),(118481,'14:9A:10:6B:3F:D4','0xdddf3377c08f1c79ef791932291d6b2dd8','Access-Reject','2016-11-13 15:25:02'),(118482,'40:0E:85:82:75:4F','0x73608f9b6d3ce1a9861050e501271d2f32','Access-Reject','2016-11-13 15:25:03'),(347173,'tpsbiz','','Access-Reject','2018-12-13 19:37:02'),(118484,'C0:38:96:02:72:D8','0x4dd99dc600025499b146ec470aa75de73e','Access-Reject','2016-11-13 15:26:50'),(118485,'00:08:22:E6:E1:FB','0xc08b36f59c9e042ac71c3002cff4678943','Access-Reject','2016-11-13 15:26:56'),(118486,'68:76:4F:74:CF:18','0x9789e05d7a6d91ac57b245ce13d2a965a9','Access-Reject','2016-11-13 15:26:57'),(118487,'A4:44:D1:4F:A1:08','0xf6021899b587fb3b2e2f79db456b5d473b','Access-Reject','2016-11-13 15:27:26'),(118488,'90:48:9A:A5:E7:61','0x415ee27fa5ad54beb96a1af6061fdd8cb3','Access-Reject','2016-11-13 15:27:29'),(118489,'E8:D5:9C:F2:BB:36','0x95b0a93f2970b245c6b6b85240da051c2f','Access-Reject','2016-11-13 15:27:47'),(118490,'7C:61:93:32:AC:F0','0xc4020f32e7c32ff71ccea1ececae15aabc','Access-Reject','2016-11-13 15:28:37'),(118491,'1mnirm','0x6729e3df1dd9d71956a14b226e89280ef7','Access-Reject','2016-11-13 15:28:42'),(118492,'78:FF:CA:2C:49:0D','0x4896c88cfd019c73a361c8d3fa0e882ae8','Access-Reject','2016-11-13 15:28:53'),(118493,'80:19:67:A9:BE:EB','0x79527b49f5a39b11abe6a9742d2128447d','Access-Reject','2016-11-13 15:29:01'),(306220,'l2mbySY5','0x4e08479aacdcaea779759d86beb8fa8764','Access-Reject','2018-04-14 22:26:37'),(118495,'E4:98:D1:26:40:A6','0xf1d5a1fed4bcef9b66ae13b22461d76fa3','Access-Reject','2016-11-13 15:29:30'),(118496,'CC:FA:00:F5:0C:E8','0xf300a90fa0fbc43f0c89f1563b1f1ef6c7','Access-Reject','2016-11-13 15:29:34'),(118497,'E8:50:8B:8D:20:BC','0x82fa03da9aba0833614f43513a9d4310b0','Access-Reject','2016-11-13 15:29:49'),(118498,'00:08:28:96:56:FF','0xdd8a1db5d32281202aee543a285115ed0d','Access-Reject','2016-11-13 15:30:13'),(118499,'00:27:15:75:72:8C','0xe58a98903a37ade720f16c78ff44d4ac50','Access-Reject','2016-11-13 15:30:36'),(118500,'80:4E:81:CC:52:80','0x1862e9849d8025b3007c96302189646a2c','Access-Reject','2016-11-13 15:32:17'),(118501,'80:19:67:33:49:36','0xa99511a41b70793c033df116490949fd77','Access-Reject','2016-11-13 15:32:24'),(118502,'80:19:67:15:69:36','0xbfa93796172e7d14bfdf1d59632906f92d','Access-Reject','2016-11-13 15:32:41'),(118503,'58:F1:02:81:30:F6','0x82c34a95e9c8f30f68983f921ae4b6fc73','Access-Reject','2016-11-13 15:32:42'),(118504,'00:15:6D:D8:31:2C','0x1513d939fd6d54d8241b011e9d02896457','Access-Reject','2016-11-13 15:33:31'),(118505,'AC:E0:10:65:4C:65','0x1830cde051e27a413cd2a5c1abd543e584','Access-Reject','2016-11-13 15:33:33'),(118506,'54:35:30:BF:29:DB','0x5182e3f6509dc250202964cebcb862dad6','Access-Reject','2016-11-13 15:34:58'),(118507,'78:2E:EF:A1:FB:84','0x756aa14e37e7963e78ca667aa588f48c5a','Access-Reject','2016-11-13 15:35:01'),(118508,'00:08:22:62:AA:C3','0x36371073dc39c71b79fd28c91a397809bb','Access-Reject','2016-11-13 15:35:27'),(118509,'80:19:67:96:6A:9C','0x27dc69c058e2f35913f6d1fab274a8307c','Access-Reject','2016-11-13 15:35:30'),(924972,'dodoos','','Access-Reject','2019-11-08 20:50:27'),(118511,'80:19:67:BB:2E:59','0x23279b0c669808d662bf9105e91a1bd4aa','Access-Reject','2016-11-13 15:35:51'),(118512,'88:9F:FA:36:E9:EC','0x69793f9c45b140c48be94d76a038be3c03','Access-Reject','2016-11-13 15:36:10'),(118513,'A4:44:D1:22:B2:36','0xeaf8e3f8fa3a7d9c5cecea8465f1288c62','Access-Reject','2016-11-13 15:36:17'),(118514,'94:44:44:EC:A9:85','0x5ee11f809fe2be522b4c10ce41297c6b7f','Access-Reject','2016-11-13 15:36:26'),(118515,'00:E0:4C:E8:08:1A','0xd13be77e9ed3106bd6d26f006ec3bae077','Access-Reject','2016-11-13 15:36:28'),(118516,'80:19:67:60:50:74','0x9cc8ea8cf67c6942a6790a033e52ab1c76','Access-Reject','2016-11-13 15:37:02'),(118517,'00:1B:9E:07:A0:E2','0xe645de258d925df7565327c03ece56b65e','Access-Reject','2016-11-13 15:37:08'),(852784,'kumi','','Access-Reject','2019-09-06 16:30:04'),(314371,'tpsbiz','','Access-Reject','2018-10-09 04:05:09'),(314372,'tpsbiz','','Access-Reject','2018-10-09 04:05:19'),(118520,'30:AA:BD:2C:49:68','0x9491b9868b7ecb47405a02ed9357c3d9d1','Access-Reject','2016-11-13 15:39:32'),(118521,'80:19:67:61:5A:6A','0xc0647dadc1295ef21b966881b19362f751','Access-Reject','2016-11-13 15:40:16'),(118522,'B8:98:F7:F1:3C:8A','0xb42a5a4c37b3bd6015c6c2310540031abd','Access-Reject','2016-11-13 15:40:24'),(118523,'6C:88:14:27:17:C4','0x731c4298f6808013f602287d4e81fd1ce8','Access-Reject','2016-11-13 15:42:46'),(118524,'84:7A:88:76:55:8F','0xff0638cb3be4478cc22875bbbcbbf5402d','Access-Reject','2016-11-13 15:43:03'),(118525,'80:19:67:96:6A:9C','0x314aaef052215c5a31503a936c25bafb95','Access-Reject','2016-11-13 15:43:05'),(118526,'18:21:95:DA:B9:09','0x654756e3a8bbcd0dc6f9b24d30d06f91a2','Access-Reject','2016-11-13 15:43:26'),(118527,'00:15:6D:D8:31:2C','0x095fb29a83493a9a8e8a52151cb24d6aa7','Access-Reject','2016-11-13 15:43:31'),(118528,'78:FF:CA:13:FF:EE','0xfd23b5f96e1210013d1339e638938945d5','Access-Reject','2016-11-13 15:43:35'),(924971,'dodoos','','Access-Reject','2019-11-08 20:50:15'),(924970,'dodoos','','Access-Reject','2019-11-08 20:50:03'),(118531,'A4:44:D1:58:C2:C6','0x7d14b5c31909ebcb676683bd745265bd6e','Access-Reject','2016-11-13 15:44:36'),(118532,'F8:1E:DF:E1:60:1C','0x8bf4c5de68f19c29e7e2c6450b1a269921','Access-Reject','2016-11-13 15:45:39'),(118533,'A8:16:B2:4F:DA:38','0xa2a97bd646de2adea1f27f1477726e7d13','Access-Reject','2016-11-13 15:45:45'),(118534,'58:F1:02:81:30:F6','0x01d767c9ea9624d80bc56fca34ee926194','Access-Reject','2016-11-13 15:45:56'),(118535,'00:08:22:E6:53:DE','0x5e9ffdd7dbb1923beaf67c3becac639083','Access-Reject','2016-11-13 15:46:22'),(118536,'70:18:8B:76:94:55','0x12d8f916f2bb55ed2be24d9f33518dbe95','Access-Reject','2016-11-13 15:46:26'),(118537,'A4:81:EE:DD:D0:78','0x1543204fdbbd5a1c96dd453c0bf60d9618','Access-Reject','2016-11-13 15:46:59'),(118538,'00:1B:9E:07:A0:E2','0x82f7ab8376c563ab96b08c65c9641b47a9','Access-Reject','2016-11-13 15:47:10'),(118539,'78:2E:EF:A1:FB:84','0x897efb09826df62751e7a593ec33515b0d','Access-Reject','2016-11-13 15:47:13'),(314369,'tpsbiz','','Access-Reject','2018-10-09 04:04:48'),(314370,'tpsbiz','','Access-Reject','2018-10-09 04:04:58'),(118541,'7C:7D:3D:26:69:E0','0x702fcf8c76de6271c983b9ad3201b0f096','Access-Reject','2016-11-13 15:47:39'),(118542,'E4:98:D1:DD:2A:E4','0x287e81acdbd8dfd079b5c7b765175a1e05','Access-Reject','2016-11-13 15:48:49'),(118543,'00:E0:4C:E8:08:1A','0xcc74355cb4ad4117fb270143ee95ce7bad','Access-Reject','2016-11-13 15:49:21'),(349587,'tpsbiz','','Access-Reject','2018-12-14 17:18:28'),(118545,'80:19:67:CC:EB:44','0xba3b40d828fc7f65c349419c516466a146','Access-Reject','2016-11-13 15:49:46'),(349586,'tpsbiz','','Access-Reject','2018-12-14 17:17:57'),(118547,'18:4F:32:B6:01:7A','0xf71b7c68c7bfb4d535828d504d3844e70e','Access-Reject','2016-11-13 15:49:54'),(118548,'00:08:22:4E:C0:FB','0x66dd3cfa23433683976b171355e4363ff7','Access-Reject','2016-11-13 15:50:01'),(118549,'88:A7:3C:09:EA:B6','0x3498dd51b83b3699e13c0c64a7b2b59051','Access-Reject','2016-11-13 15:50:11'),(118550,'E8:39:DF:C5:F1:C8','0x19c3011c91b283ffa8565151dfe27bd9d4','Access-Reject','2016-11-13 15:50:18'),(118551,'88:A7:3C:09:EA:B6','0xb6fbd70c31bb8539ef9f6c4955faf900dd','Access-Reject','2016-11-13 15:50:22'),(118552,'88:A7:3C:09:EA:B6','0xf757608ac88f1b22c8a560e6431d2fbb2c','Access-Reject','2016-11-13 15:50:24'),(118553,'C4:62:EA:92:5D:AC','0x330a50f9d1d70522804b7ec26966ac05d9','Access-Reject','2016-11-13 15:50:24'),(118554,'88:A7:3C:09:EA:B6','0x3ba939df8724a28ac0b0d239ce8f4d4569','Access-Reject','2016-11-13 15:50:27'),(349524,'tpsbiz','','Access-Reject','2018-12-14 16:44:54'),(118556,'88:A7:3C:09:EA:B6','0x429e881c24d8cb2716a6a5a711c8734886','Access-Reject','2016-11-13 15:50:32'),(118557,'00:27:15:51:58:7D','0x7d74c6169974d72896cbd06e69db9deeae','Access-Reject','2016-11-13 15:50:32'),(118558,'88:A7:3C:09:EA:B6','0x74fbc62ade5ddd7a61c2a30e242162272a','Access-Reject','2016-11-13 15:50:33'),(118559,'88:A7:3C:09:EA:B6','0x721b8b3753d5fe4051444f4e9d2cf00bf8','Access-Reject','2016-11-13 15:50:38'),(929708,'dodoos','','Access-Reject','2019-11-09 13:03:29'),(118561,'78:FF:CA:05:A2:29','0x0bcc0be20d79b1fe81ef37d20061b89fb4','Access-Reject','2016-11-13 15:52:15'),(118562,'00:08:22:48:6C:BD','0x7db8c0eb258fd79aa84edc64abb2514d53','Access-Reject','2016-11-13 15:52:23'),(118563,'70:18:8B:76:94:55','0x88a7c6a8cc3f50b80bef3b28a291b477b0','Access-Reject','2016-11-13 15:52:29'),(118564,'00:27:15:76:16:95','0xe71aa135e4f970eb6339b5e5a355eead6d','Access-Reject','2016-11-13 15:53:19'),(118565,'00:1B:9E:07:A0:E2','0x65b6cb285da29b2bfd98c197ce00959b49','Access-Reject','2016-11-13 15:53:21'),(118566,'18:E3:BC:48:05:5D','0xcfba9febae5ccaa012c3ba072a132b0a57','Access-Reject','2016-11-13 15:53:23'),(118567,'00:15:6D:D8:31:2C','0x9376f50843d9dbda07615bac072b80a815','Access-Reject','2016-11-13 15:53:31'),(118568,'80:19:67:D7:21:9D','0x045db9f0ebec7021daca32b04b81a35403','Access-Reject','2016-11-13 15:53:40'),(118569,'00:27:15:54:38:D2','0x2027635e364ccd9221979540f2b79bb804','Access-Reject','2016-11-13 15:53:41'),(314367,'tpsbiz','','Access-Reject','2018-10-09 04:04:27'),(314368,'tpsbiz','','Access-Reject','2018-10-09 04:04:38'),(118571,'C8:F7:33:18:49:85','0xf0d6316bf5b1c8751c45b5cf59650ea2e4','Access-Reject','2016-11-13 15:54:17'),(118572,'C0:38:96:40:F3:8B','0x29825f6222387318e5531e8e7fafc0f479','Access-Reject','2016-11-13 15:54:27'),(118573,'A8:16:B2:4F:DA:38','0xe421a4aa405b72335503168d74d8a7d66c','Access-Reject','2016-11-13 15:54:42'),(118574,'80:19:67:F8:7D:03','0xe67b2e210694ea926c68064a4880ceea80','Access-Reject','2016-11-13 15:55:05'),(118575,'68:76:4F:74:CF:18','0x97d5ff801368510b12f2d3ed8c11aac9d1','Access-Reject','2016-11-13 15:55:47'),(118576,'80:19:14:FC:7D:03','0x6b1b64b292bda5de0df7d7614ef429ba07','Access-Reject','2016-11-13 15:56:11'),(118577,'90:4E:2B:91:47:2A','0x1090e4440200de195c7d6796b3bf371255','Access-Reject','2016-11-13 15:56:30'),(118578,'30:0D:43:FC:B5:54','0xee9084d465d49d74bbc8f69ae756d73852','Access-Reject','2016-11-13 15:56:43'),(118579,'D8:5D:E2:09:50:A7','0xb43f6856c0d4e90f6b90ad1a65106feabb','Access-Reject','2016-11-13 15:57:16'),(118580,'C8:F7:33:18:49:85','0xc7892f756f52632556ae8672db953d2ffc','Access-Reject','2016-11-13 15:58:24'),(118581,'3C:83:75:DE:02:F8','0xe1c7f947228e175cb2dcc60924322fbd9f','Access-Reject','2016-11-13 15:58:51'),(118582,'78:FF:CA:1E:EB:5C','0x37df95c3fa0bfe2d4cf0ff344b6a3dc7a6','Access-Reject','2016-11-13 15:58:55'),(118583,'40:0E:85:82:75:4F','0x524f0d909a07393ccaf36f3530c2180c6b','Access-Reject','2016-11-13 15:59:48'),(118584,'78:FF:CA:2C:49:0D','0xef051049967f876d0b4c19d0bd326046d5','Access-Reject','2016-11-13 16:00:18'),(118585,'00:08:22:34:B5:E3','0xc235dbcd7b571bb3888ecfdec91283ce84','Access-Reject','2016-11-13 16:00:20'),(118586,'60:FE:1E:20:62:64','0x751c1fefacef86ce28885ab7cd5f371a16','Access-Reject','2016-11-13 16:00:50'),(349441,'tpsbiz','','Access-Reject','2018-12-14 16:02:58'),(118588,'88:9F:FA:36:E9:EC','0xb6996e78f237d4ab217fd05fde7db9a4b9','Access-Reject','2016-11-13 16:01:09'),(118589,'90:48:9A:A5:E7:61','0xb1c2dfc64e09cdaf2da532ecb8d7fa53c0','Access-Reject','2016-11-13 16:02:09'),(118590,'D8:90:E8:99:BA:9B','0x803a88c792154154c942e360b7d818e87f','Access-Reject','2016-11-13 16:02:11'),(924969,'dodoos','','Access-Reject','2019-11-08 20:49:51'),(118592,'80:19:67:4D:38:A9','0xce6148a0484a3cd810cf5716bfbd150b65','Access-Reject','2016-11-13 16:02:31'),(118593,'00:15:6D:D8:31:2C','0x93efae907db0b2cf8780a3befed3ffe038','Access-Reject','2016-11-13 16:03:31'),(118594,'8C:99:E6:C7:A3:0A','0x9875cf8081c52d1f859fdb219972d09407','Access-Reject','2016-11-13 16:03:36'),(118595,'A4:44:D1:48:1F:16','0x120bdd2334ba013811930c99cf8a777fd3','Access-Reject','2016-11-13 16:04:21'),(118596,'34:FC:EF:A1:5B:FC','0xcd65f6e1743964166fbae9ff18c6b08825','Access-Reject','2016-11-13 16:04:36'),(118597,'C8:F7:33:18:49:85','0x0e32af955a2808cd695fb948cc1bbb6f77','Access-Reject','2016-11-13 16:04:43'),(118598,'78:FF:CA:05:9B:0D','0x518256b94e0125e52aee34d8400269dff5','Access-Reject','2016-11-13 16:04:52'),(118599,'20:A9:9B:A9:E5:70','0x487cf5ad2cb9197b594202edcedcef8a12','Access-Reject','2016-11-13 16:05:35'),(118600,'AC:5A:14:A1:2F:1D','0xb80e31232c5550ca2d3c792579b7370539','Access-Reject','2016-11-13 16:05:54'),(118601,'18:87:96:B4:D2:67','0x9094d7a73aba5ed9596219a9363ecac9bf','Access-Reject','2016-11-13 16:07:01'),(314365,'tpsbiz','','Access-Reject','2018-10-09 04:04:06'),(314366,'tpsbiz','','Access-Reject','2018-10-09 04:04:17'),(118603,'00:1B:9E:07:A0:E2','0x2a85b40d4ccd8a5d55f4bff4edb61dc816','Access-Reject','2016-11-13 16:07:12'),(118604,'B8:4F:D5:DD:F2:68','0xbed0d51283836adb3da19ee536fb35cbc4','Access-Reject','2016-11-13 16:07:32'),(924968,'dodoos','','Access-Reject','2019-11-08 20:49:40'),(118606,'78:FF:CA:09:57:BD','0x87ae16b5267b682ed307ce73425b42d17b','Access-Reject','2016-11-13 16:07:58'),(118607,'00:08:22:02:D5:FB','0x69f137d1f2d1f95a22d721c38efd227e29','Access-Reject','2016-11-13 16:08:11'),(118608,'3C:83:75:DE:02:F8','0x1c639c1f4d10aa99193707c56a029cdbfa','Access-Reject','2016-11-13 16:08:12'),(118609,'20:62:74:AE:99:74','0xdd515b0077576be5855f30aa57df66c0a0','Access-Reject','2016-11-13 16:08:20'),(118610,'48:50:73:80:E5:2E','0x49b6f6e81e98ba856147f5a9c02ae442df','Access-Reject','2016-11-13 16:08:59'),(118611,'00:08:22:D0:B1:FB','0x431138c6bf8c1bd7c0866ab937e98e3505','Access-Reject','2016-11-13 16:09:28'),(118612,'F4:0F:24:01:BA:6D','0x87f9b4265c66378df46a473c39559c6af6','Access-Reject','2016-11-13 16:09:59'),(118613,'00:08:22:66:D5:FB','0x58d5c1653a950202779132bda7110fe959','Access-Reject','2016-11-13 16:11:11'),(118614,'48:D2:24:B9:A8:D5','0x563a467e2876a251a9fb003269bbe0deea','Access-Reject','2016-11-13 16:11:36'),(118615,'90:4E:2B:91:47:2A','0x5076f8675d17d345418ddf145e883a377d','Access-Reject','2016-11-13 16:11:48'),(118616,'34:FC:EF:A1:5B:FC','0x08b325d00e167ea3b09308f6d1e185c843','Access-Reject','2016-11-13 16:12:32'),(118617,'00:08:22:B0:EF:FB','0xdc0a5508e216e10030488b0297b7e2944d','Access-Reject','2016-11-13 16:13:09'),(118618,'80:19:67:D7:21:9D','0x3837c9f659f0af7c5a5b42c517aef8d4ec','Access-Reject','2016-11-13 16:13:29'),(118619,'00:15:6D:D8:31:2C','0x87a4db545f2a8018f5ac274a52e5c36875','Access-Reject','2016-11-13 16:13:31'),(118620,'74:E2:8C:C9:6E:98','0xfac79e766ae3418cc8851626fffd9a913e','Access-Reject','2016-11-13 16:13:39'),(118621,'A4:44:D1:48:22:3A','0x2c70474f49ecf52e519b6e754bff688a08','Access-Reject','2016-11-13 16:13:45'),(118622,'90:48:9A:A5:E7:61','0x12256d1cc9bdd2900e6e33436f91c2b300','Access-Reject','2016-11-13 16:14:00'),(118623,'D0:5B:A8:19:8C:3E','0x6236516eed253817adaa2f95836e45c404','Access-Reject','2016-11-13 16:14:41'),(118624,'C8:F7:33:18:49:85','0xc0461f6260bcd07ef9124eea65ebd30063','Access-Reject','2016-11-13 16:14:43'),(118625,'78:FF:CA:14:2B:C6','0x5d1a8af3abe351a5eb2e87f1ccf60d9f83','Access-Reject','2016-11-13 16:16:02'),(118626,'3C:25:D7:7C:4B:94','0x79e38ee7f4e0fdd2087b02b5a175fbc5d3','Access-Reject','2016-11-13 16:16:21'),(118627,'20:A9:9B:EA:1A:4B','0xa85869954ffe1862ab053f97f15f524ace','Access-Reject','2016-11-13 16:16:35'),(314362,'tpsbiz','','Access-Reject','2018-10-09 04:03:36'),(314363,'tpsbiz','','Access-Reject','2018-10-09 04:03:47'),(314364,'tpsbiz','','Access-Reject','2018-10-09 04:03:56'),(118630,'00:1B:9E:07:A0:E2','0xc6516c55e5b2fcce7896f7d7615fc62501','Access-Reject','2016-11-13 16:17:13'),(118631,'00:08:22:DE:D0:FB','0xa521335a34ce01275b91addb5b9bcecd02','Access-Reject','2016-11-13 16:17:34'),(118632,'3C:83:75:DE:02:F8','0x2598e030710567685a4f4a6f046496862b','Access-Reject','2016-11-13 16:17:51'),(924967,'dodoos','','Access-Reject','2019-11-08 20:49:28'),(118634,'80:19:67:E6:C9:51','0x6e1f63b50b317c25bedfba88a154f83073','Access-Reject','2016-11-13 16:18:04'),(118635,'00:27:15:48:41:19','0xc10db65bded422d1c13aef53a6351ae01e','Access-Reject','2016-11-13 16:18:48'),(118636,'A8:26:D9:EB:D9:CD','0x8c932e8f9965eb2b5dcac0330bfe61cf42','Access-Reject','2016-11-13 16:18:49'),(118637,'A4:44:D1:48:1F:16','0xd5e823356198699c135d1a55f53fe09c81','Access-Reject','2016-11-13 16:18:54'),(118638,'A8:26:D9:EB:D9:CD','0xed414a09cf62a1e2b2fd7fa6affaf4bef4','Access-Reject','2016-11-13 16:18:56'),(118639,'A8:26:D9:EB:D9:CD','0xfc265e0033d46f1f25cd1e89202e9e777b','Access-Reject','2016-11-13 16:19:41'),(118640,'A8:26:D9:EB:D9:CD','0xb1af35eccf96ccdc2cf30f2ff2e116e414','Access-Reject','2016-11-13 16:19:43'),(118641,'E8:50:8B:84:BD:CB','0x5e2d4afcba436bb46d6fb9daa2c0891c89','Access-Reject','2016-11-13 16:20:32'),(118642,'E0:B6:F5:2E:97:C2','0xc6c789bb8a5e2a40535eba1648ddc0ca6c','Access-Reject','2016-11-13 16:20:44'),(118643,'44:74:6C:09:96:A9','0x9ef183d0d8d249bf23eb5b5f194c0b92fb','Access-Reject','2016-11-13 16:20:44'),(118644,'40:B8:9A:90:48:D6','0x743821104fbaaac39164b349ad0cdaaa40','Access-Reject','2016-11-13 16:21:10'),(118645,'80:19:67:D3:E3:60','0xc18efa42eadcbb9ec913cc42ef8a61e199','Access-Reject','2016-11-13 16:21:17'),(118646,'88:A7:3C:DB:09:6E','0x93ac78040706f9572d13af747e6d502911','Access-Reject','2016-11-13 16:23:10'),(118647,'80:19:67:CC:EB:44','0xf5bf3f6c52d7a789a073d8a352b629168a','Access-Reject','2016-11-13 16:23:26'),(118648,'B0:79:94:CF:D6:35','0xba6d9400e2040f62234e84fe53c5f184c9','Access-Reject','2016-11-13 16:23:29'),(118649,'00:15:6D:D8:31:2C','0x7a18b1c45d1466a4bb9eda60843d7d2b3f','Access-Reject','2016-11-13 16:23:31'),(924966,'dodoos','','Access-Reject','2019-11-08 20:49:15'),(118651,'78:FF:CA:09:57:BD','0xd397f046278637a89e2860170e6d322f78','Access-Reject','2016-11-13 16:26:10'),(118652,'E8:50:8B:84:BD:CB','0xde1b6c6dafbbb10eaeb0bdac0c02c19164','Access-Reject','2016-11-13 16:26:58'),(118653,'00:1B:9E:07:A0:E2','0x47b7295325cddd12ddbbf8b5ae0ffabf9c','Access-Reject','2016-11-13 16:27:13'),(118654,'00:08:22:48:6C:BD','0x5e08634fd703ac1f136b3fab083772a155','Access-Reject','2016-11-13 16:27:28'),(118655,'84:63:D6:56:36:81','0x81c2af2740582cf2d5551eab20bb707222','Access-Reject','2016-11-13 16:27:30'),(118656,'80:19:67:CA:14:2E','0x7b81ecac8cd107dea8df1b8008e0d44f93','Access-Reject','2016-11-13 16:27:47'),(118657,'C0:38:96:02:72:D8','0xb148c8f0b9c771c39d0bd6984271025216','Access-Reject','2016-11-13 16:28:35'),(314360,'tpsbiz','','Access-Reject','2018-10-09 04:03:17'),(314361,'tpsbiz','','Access-Reject','2018-10-09 04:03:26'),(118659,'90:48:9A:A5:E7:61','0xb8466588b58239dd63019c32e38dc4fdfa','Access-Reject','2016-11-13 16:29:19'),(118660,'00:08:22:D0:B1:FB','0xec82a3b4a7d7a548c7bf21c497a4c95866','Access-Reject','2016-11-13 16:29:34'),(118661,'00:08:22:C8:57:12','0x69ed4222921e2767936f358cb2842bf526','Access-Reject','2016-11-13 16:31:35'),(118662,'6C:88:14:27:17:C4','0x0e5eec1313d72e951cb2d2760c10e7e7eb','Access-Reject','2016-11-13 16:32:40'),(118663,'00:27:15:35:15:EB','0x0d29e931079d5c806a8ea0971a220dd4b7','Access-Reject','2016-11-13 16:33:27'),(118664,'00:15:6D:D8:31:2C','0x154b2fc331ff1a884e2a7075a957b80db9','Access-Reject','2016-11-13 16:33:32'),(118665,'00:27:15:32:74:17','0x908bfd1743ef7f877770bcbf20048471d2','Access-Reject','2016-11-13 16:33:36'),(118666,'80:19:67:AB:F2:00','0x3be68fd6c0dec1bef2416550c6f7be477e','Access-Reject','2016-11-13 16:34:22'),(118667,'10:FA:CE:1C:F4:99','0x65578ea7a6d98031f2a6bb137f47a0e547','Access-Reject','2016-11-13 16:34:47'),(118668,'80:19:67:64:28:E8','0xea4ee81ff1bc8143b77f7105f11d1830d9','Access-Reject','2016-11-13 16:35:27'),(118669,'BC:12:50:CE:05:EF','0x5fb5cb15acb7fe49daa598e57abcfda357','Access-Reject','2016-11-13 16:35:29'),(314358,'tpsbiz','','Access-Reject','2018-10-09 04:02:57'),(314359,'tpsbiz','','Access-Reject','2018-10-09 04:03:07'),(118671,'00:08:22:F6:20:16','0x352a0b290dca950405f769e5dc36d8d461','Access-Reject','2016-11-13 16:35:34'),(118672,'00:08:22:D2:67:16','0x27fb03b620caba4348b788dc3c1164d940','Access-Reject','2016-11-13 16:35:53'),(118673,'BC:B3:08:D7:43:BB','0xbdf978559159bf24ec8c377bc46b48d14d','Access-Reject','2016-11-13 16:36:02'),(118674,'F0:25:B7:A8:B9:78','0x60702aab45100142e2e9517fb435d7ba69','Access-Reject','2016-11-13 16:36:03'),(118675,'00:08:22:98:A1:16','0x8218bd1998d00472b0e07fb87c0ba370ce','Access-Reject','2016-11-13 16:36:09'),(118676,'80:19:67:2B:E4:77','0xbb273977f54fe52110912269fd2bada7d7','Access-Reject','2016-11-13 16:36:33'),(118677,'00:08:22:58:13:17','0x10c94c07964312802750b96eb7fee4cfa4','Access-Reject','2016-11-13 16:36:33'),(118678,'00:1B:9E:07:A0:E2','0xa0c64246848f4e4813f78a919d8ed3e4d0','Access-Reject','2016-11-13 16:37:14'),(924965,'dodoos','','Access-Reject','2019-11-08 20:49:04'),(118680,'80:96:B1:16:D3:D4','0xda43a4bc8eb98afbcb17be2605156366b7','Access-Reject','2016-11-13 16:37:31'),(118681,'AC:5A:14:C7:05:62','0x7017205cd03c4b23ad7c4283cf1b93237e','Access-Reject','2016-11-13 16:37:55'),(118682,'A8:9F:BA:75:99:3B','0x6c84608f25b6407f785317a4c9c7a65cb4','Access-Reject','2016-11-13 16:37:59'),(118683,'E8:50:8B:84:BD:CB','0xd71aee833ced5252522e87961255382580','Access-Reject','2016-11-13 16:38:32'),(118684,'84:7A:88:76:55:8F','0x9c830e6c046cda4a64f3b1485545895734','Access-Reject','2016-11-13 16:38:44'),(924964,'dodoos','','Access-Reject','2019-11-08 20:48:52'),(118686,'90:48:9A:A5:E7:61','0x7e3991deff47782c98f3402ba81a373873','Access-Reject','2016-11-13 16:39:19'),(924963,'dodoos','','Access-Reject','2019-11-08 20:48:41'),(118688,'00:08:22:DA:87:07','0x76df1acb4cc1136c8af3db848a40617a38','Access-Reject','2016-11-13 16:39:30'),(924962,'dodoos','','Access-Reject','2019-11-08 20:48:23'),(118690,'44:6D:6C:3D:1E:F3','0x263d0bf2077c914dbd16f6ed83dcb70eb4','Access-Reject','2016-11-13 16:40:07'),(118691,'1C:CB:99:F3:A0:BC','0x1ccce8af6d6c7deb5c47967721ceafdc81','Access-Reject','2016-11-13 16:40:21'),(118692,'A4:BA:76:1C:0B:C7','0x540d7e1a5aca15cdbc9b74ea23919b361b','Access-Reject','2016-11-13 16:40:45'),(118693,'80:19:67:19:1B:85','0x05e490bfe2a747f0905dee29c89786c9c6','Access-Reject','2016-11-13 16:41:00'),(118694,'CE:FD:CD:61:97:77','0x23974060da5656bd155ef5de0865f60861','Access-Reject','2016-11-13 16:41:03'),(118695,'8C:84:01:BE:B7:C2','0x1571bbe67d9375b5779bb7c13434380a70','Access-Reject','2016-11-13 16:41:16'),(118696,'80:19:67:E6:C9:51','0xf6692df3aec10e94df2e7f88ab107fee66','Access-Reject','2016-11-13 16:43:05'),(118697,'A4:44:D1:4F:CF:D6','0x079215c93e2f9b33ba2f52736763ad0834','Access-Reject','2016-11-13 16:43:11'),(118698,'90:00:DB:60:8B:7A','0xd61c2b6af9d759ab79ef26433eebb11ec1','Access-Reject','2016-11-13 16:43:12'),(118699,'60:FE:1E:67:81:C7','0x35004572e0811951f93343d31f9fa56169','Access-Reject','2016-11-13 16:43:20'),(118700,'CE:FD:CD:61:97:77','0x72091f71b30979db491e831282904af51f','Access-Reject','2016-11-13 16:43:23'),(118701,'00:15:6D:D8:31:2C','0x25c7cc67433f1a51eba3bee1aa320ec0f5','Access-Reject','2016-11-13 16:43:32'),(118702,'00:08:22:80:CD:02','0x7ea162bb647e15a2f0fb4c395406c92275','Access-Reject','2016-11-13 16:44:15'),(118703,'00:37:6D:41:4B:8E','0x87b2b2bdc8d11d3a68eb17a8aeb0d5c5f8','Access-Reject','2016-11-13 16:44:39'),(924961,'dodoos','','Access-Reject','2019-11-08 20:48:12'),(118705,'E0:B6:F5:20:59:7D','0x7e3784b472df6f1b4e69b877490d6d35d3','Access-Reject','2016-11-13 16:44:45'),(314356,'tpsbiz','','Access-Reject','2018-10-09 04:02:36'),(314357,'tpsbiz','','Access-Reject','2018-10-09 04:02:47'),(118707,'10:3B:59:9D:F9:E1','0x4040e5e05b4376686edbed24dc81aa68f2','Access-Reject','2016-11-13 16:45:35'),(118708,'8C:77:16:32:E3:EE','0xf2ed09490818b447f66b2fe276989613e8','Access-Reject','2016-11-13 16:45:39'),(118709,'38:94:96:F6:77:71','0x24eb61bb188e32e3ee97accd4dac9284f4','Access-Reject','2016-11-13 16:45:44'),(118710,'BC:B3:08:CC:59:43','0x06d5e054cb3cc3b07d44387bd7e5844a71','Access-Reject','2016-11-13 16:45:58'),(118711,'BC:B3:08:D7:43:BB','0x8839218d4a05e3c27d03b0e0d5e60bf2bd','Access-Reject','2016-11-13 16:46:02'),(118712,'78:FF:CA:11:13:BD','0x3a052d8bf672dcaa25c3f4c944feeddf49','Access-Reject','2016-11-13 16:46:58'),(118713,'78:FF:CA:57:B0:72','0xe22a1497109bd14ca2f72c7cd42fcba505','Access-Reject','2016-11-13 16:47:03'),(118714,'AC:38:70:25:0E:C6','0x436ef6f8a0ec324b85e0662168866ae28c','Access-Reject','2016-11-13 16:47:06'),(118715,'00:1B:9E:07:A0:E2','0x2ff41d28df5761ae58a090234dc53f551c','Access-Reject','2016-11-13 16:47:14'),(118716,'C4:88:E5:42:8A:DE','0x75290359a99a1d583d0e231d570c08b29c','Access-Reject','2016-11-13 16:47:39'),(118717,'00:08:22:64:E1:05','0x77ce72b1a8b78e8402103315a164948d86','Access-Reject','2016-11-13 16:47:47'),(118718,'E0:2C:B2:11:DC:14','0x69bc5449590dae62efac79aea1a05a51c0','Access-Reject','2016-11-13 16:48:05'),(118719,'90:2E:1C:10:C7:0F','0xf085c3a4d3cb68e485fddc718dd0031167','Access-Reject','2016-11-13 16:48:15'),(924960,'dodoos','','Access-Reject','2019-11-08 20:48:00'),(118721,'1C:3E:84:00:2E:1F','0x056fb0243eaab6ee994a7da68a3419d0bd','Access-Reject','2016-11-13 16:49:18'),(118722,'30:AA:BD:20:23:17','0x7052a7c19a2a0ad9b8cd2bb497fd0e5376','Access-Reject','2016-11-13 16:49:37'),(924959,'dodoos','','Access-Reject','2019-11-08 20:47:46'),(332582,'tpsbiz','','Access-Reject','2018-12-05 02:52:20'),(332583,'tpsbiz','','Access-Reject','2018-12-05 02:52:51'),(332584,'tpsbiz','','Access-Reject','2018-12-05 02:53:23'),(118726,'24:00:BA:03:79:BF','0x56f5f3d1fe6b153baf672a8690b850bc7d','Access-Reject','2016-11-13 16:50:01'),(118727,'38:B1:DB:A3:AC:C4','0xded309bab8bb264de1e95ed7c14e6f0293','Access-Reject','2016-11-13 16:50:10'),(118728,'BC:B3:08:CC:59:43','0x5850cf1891024a87505d6be94030f1d4b1','Access-Reject','2016-11-13 16:50:20'),(118729,'3C:83:75:4D:40:E6','0xada52fc8e9e3cc99d1eb0dd9356b58334d','Access-Reject','2016-11-13 16:50:54'),(118730,'BC:85:56:48:7F:BD','0x683de3d99981f95e51465ef24a31293fa4','Access-Reject','2016-11-13 16:51:00'),(118731,'1mSqBHQ','0xac9efe06557d27c69b863817d738be88ed','Access-Reject','2016-11-13 16:51:07'),(118732,'A0:D3:7A:1A:2B:3D','0x4b1176ac8b19e8540d0f34876f75e5d7ee','Access-Reject','2016-11-13 16:51:13'),(118733,'BC:B3:08:D7:43:BB','0x6502b33b85d8bd75ce9b113ce4319ee04c','Access-Reject','2016-11-13 16:51:16'),(118734,'00:27:15:32:74:17','0xb1736b9ed88dbdbb687012413f2a629a4a','Access-Reject','2016-11-13 16:51:25'),(118735,'80:19:67:F0:6C:FD','0xe265b4fa175efc2ed79d856f2e14a9c3e7','Access-Reject','2016-11-13 16:51:46'),(349590,'tpsbiz','','Access-Reject','2018-12-14 17:19:31'),(929635,'dodoos','','Access-Reject','2019-11-09 12:50:19'),(929636,'dodoos','','Access-Reject','2019-11-09 12:50:30'),(118738,'C4:62:EA:92:5D:AC','0xe879ec64c9edc2276b32bfc7c9ec8ba655','Access-Reject','2016-11-13 16:52:02'),(347834,'tpsbiz','','Access-Reject','2018-12-14 01:17:27'),(118740,'00:15:6D:D8:31:2C','0xdfae2473bcc3ba7eec314733eac3214785','Access-Reject','2016-11-13 16:53:31'),(118741,'80:19:67:CC:EB:44','0x85fca436226bb0b0a32b7b289bdc33391e','Access-Reject','2016-11-13 16:54:33'),(118742,'80:19:67:25:AE:D4','0xcdb68d2d622046e1e1dadc2cac20ec737d','Access-Reject','2016-11-13 16:54:35'),(118743,'40:BA:61:A3:15:4C','0xa21b55e3eb9a067846c4cb807e580653d1','Access-Reject','2016-11-13 16:55:05'),(118744,'D4:20:6D:4A:ED:85','0xa4e2fbd81070339ee31192f695eea87262','Access-Reject','2016-11-13 16:55:48'),(118745,'D4:20:6D:4A:ED:85','0xd2eb95ff2f0ad6ae7de81902ca2c370f56','Access-Reject','2016-11-13 16:55:49'),(118746,'D4:20:6D:4A:ED:85','0xaff8bd66dd6e2acdba9fb172877934b3fa','Access-Reject','2016-11-13 16:55:51'),(347011,'tpsbiz','','Access-Reject','2018-12-13 18:14:40'),(118748,'10:08:B1:B0:17:41','0xd7a2cdc8587dd2eef43ce6d2d97190071c','Access-Reject','2016-11-13 16:56:27'),(118749,'00:1B:9E:07:A0:E2','0xca1d843db547d3150fe64b308f65f1bdb7','Access-Reject','2016-11-13 16:56:37'),(118750,'0C:E7:25:63:3B:20','0xf0431f55f21d6dcd159679628622eb901f','Access-Reject','2016-11-13 16:56:43'),(118751,'78:FF:CA:11:13:BD','0x0fbe7a4d4b691f64561021268e04c547e8','Access-Reject','2016-11-13 16:57:43'),(314354,'tpsbiz','','Access-Reject','2018-10-09 04:02:17'),(314355,'tpsbiz','','Access-Reject','2018-10-09 04:02:27'),(118753,'80:19:67:2F:1C:A5','0x41fa2ee74bbf49a3bb0a2c49abc06d0613','Access-Reject','2016-11-13 16:58:45'),(118754,'A0:D3:7A:1A:2B:3D','0x3115fecdc27de3de49a1d390171e7a550e','Access-Reject','2016-11-13 16:58:54'),(118755,'60:FE:1E:67:81:C7','0x722c0f363caac9639ac0596151ffd91538','Access-Reject','2016-11-13 16:58:55'),(118756,'70:18:8B:76:94:55','0x28b3a4df7d583d08aad99d29e7d1b79a0c','Access-Reject','2016-11-13 16:59:01'),(118757,'0A:68:69:13:F9:95','0x1a9013668aa2bc7474ad40808c6ccf9f71','Access-Reject','2016-11-13 16:59:55'),(118758,'AC:5A:14:D7:1A:AC','0x0c79454697b32dff80a2fad188a2ce9fbc','Access-Reject','2016-11-13 17:00:42'),(306275,' 2mfJRYe','0x6dd41038dc6692722a6cb12ede78aadc08','Access-Reject','2018-04-16 20:27:41'),(118760,'00:07:AB:73:8E:9B','0x7e5addcfbfa9b131df048d0cca28094dec','Access-Reject','2016-11-13 17:01:07'),(118761,'78:C3:E9:F3:59:8C','0x460cc3b49c746402ab5a734610b673df9a','Access-Reject','2016-11-13 17:01:10'),(118762,'80:19:67:25:FD:9A','0xdbf99d13b427d76a46ae33e4b2ffcad972','Access-Reject','2016-11-13 17:01:48'),(118763,'60:FE:1E:16:62:0F','0x310a9b57c5d0627811db054d53f545eb5a','Access-Reject','2016-11-13 17:01:58'),(924958,'dodoos','','Access-Reject','2019-11-08 20:47:34'),(118765,'80:19:67:25:FD:9A','0x41ea7bdaf2389e29699a4d3c7e6a2bce30','Access-Reject','2016-11-13 17:03:01'),(118766,'00:08:22:62:1E:8F','0xf372c6752b1c4d666dc8b899a333b76f02','Access-Reject','2016-11-13 17:03:19'),(118767,'80:19:67:8B:D9:7E','0xec1e6f5ab51e7973f8bed75b119116cc93','Access-Reject','2016-11-13 17:03:20'),(118768,'00:15:6D:D8:31:2C','0x6461ddfc38c0f1bfa70645551323f3bf1b','Access-Reject','2016-11-13 17:03:31'),(118769,'94:DB:C9:48:16:15','0xc74f76003a15c6ca281215d450a8c418de','Access-Reject','2016-11-13 17:05:26'),(118770,'E0:B6:F5:29:69:C3','0xb7d178dfe833114769503638d401eb07fc','Access-Reject','2016-11-13 17:05:49'),(314352,'tpsbiz','','Access-Reject','2018-10-09 04:01:58'),(314353,'tpsbiz','','Access-Reject','2018-10-09 04:02:07'),(118772,'80:19:67:25:AE:D4','0xba4f0253d98fd16c9408353b5aa517141e','Access-Reject','2016-11-13 17:06:02'),(118773,'BC:B3:08:D7:43:BB','0x1bf210f4bb15dc4122ac2f485e59e7358e','Access-Reject','2016-11-13 17:06:03'),(118774,'30:AA:BD:20:23:17','0x784859a74716669e1dcbe9cf6eb34fc5d7','Access-Reject','2016-11-13 17:06:13'),(118775,'44:6D:57:D9:89:4C','0x15b361636f00801ed4112ab646c6396cf7','Access-Reject','2016-11-13 17:06:54'),(118776,'64:89:9A:1C:F6:56','0xe358cd5257e2a19b67a540ed5922702ebd','Access-Reject','2016-11-13 17:07:17'),(118777,'58:F1:02:33:AD:45','0x5c6b291762241b787d549c0333bd562a55','Access-Reject','2016-11-13 17:07:25'),(118778,'00:1B:9E:07:A0:E2','0xcedc9cb488ba2edb90c685af90e1a1e2f1','Access-Reject','2016-11-13 17:07:37'),(118779,'BC:B3:08:BC:34:2E','0x5773717a2215123d1fea8b0f7a09085077','Access-Reject','2016-11-13 17:08:31'),(118780,'18:4F:32:28:24:71','0x8b04b76ae321645ed43ec5d1e0fcad8bb0','Access-Reject','2016-11-13 17:08:33'),(118781,'C8:38:70:C5:98:42','0x88c67828828773d8aecd89ca1f7808ea1f','Access-Reject','2016-11-13 17:08:39'),(118782,'20:02:12:BC:13:B0','0x86537deff720ea5b62da303e960e104d94','Access-Reject','2016-11-13 17:09:05'),(118783,'60:FE:1E:16:62:0F','0xc3a296992d4b731b1f71760cfc2934e653','Access-Reject','2016-11-13 17:09:14'),(118784,'80:19:67:25:FD:9A','0x9cef88aa43a27e03dd860cc901bdaccc55','Access-Reject','2016-11-13 17:09:28'),(118785,'00:27:15:61:54:5F','0x8941eefdf6e33b5a250cd0a22949ca4975','Access-Reject','2016-11-13 17:10:23'),(118786,'6C:94:F8:46:50:EA','0xf1f2ae9c1564c6d244f317ae345560bd43','Access-Reject','2016-11-13 17:10:27'),(118787,'90:48:9A:A5:E7:61','0x6a818e625fcb90f6f6d279e040125404e3','Access-Reject','2016-11-13 17:10:59'),(118788,'60:FE:1E:16:62:0F','0x1bd10fb2f7663d0d5e435d7062ed587a81','Access-Reject','2016-11-13 17:11:55'),(118789,'80:72:0D:39:1E:18','0xa2e3c55e2a3efd5890c3b2b5c3f994b487','Access-Reject','2016-11-13 17:12:30'),(118790,'78:FF:CA:46:E3:4D','0x13908fa1ea129332fa93d3fad354e827f1','Access-Reject','2016-11-13 17:12:39'),(118791,'C0:BD:D1:D0:9B:08','0xdf39e19e4567f163aaa5d4e398b4e295a9','Access-Reject','2016-11-13 17:12:56'),(118792,'00:27:15:61:54:5F','0x6a32b40507f01acb0d3487570c723e7986','Access-Reject','2016-11-13 17:12:58'),(118793,'00:27:15:61:54:5F','0x0d4553d16a0b2d71995e0bb0ad3621ffc0','Access-Reject','2016-11-13 17:13:00'),(118794,'00:27:15:61:54:5F','0x253973b35bfeee4ee48f9607c03f68a6e1','Access-Reject','2016-11-13 17:13:04'),(118795,'00:15:6D:D8:31:2C','0x19e61f30d8b6c2d1ed2d585caa48df4edc','Access-Reject','2016-11-13 17:13:31'),(118796,'78:FF:CA:05:9B:0D','0x2b3427e2bb1df3238347df346e42828c38','Access-Reject','2016-11-13 17:13:37'),(118797,'9C:6C:15:9A:A4:78','0x8783430b2f2bf0cc2a5a9b6b9c3ce5ff42','Access-Reject','2016-11-13 17:14:01'),(118798,'80:72:0D:39:1E:18','0x986b98bc76de8c0ba25b7cd02ac4e28b66','Access-Reject','2016-11-13 17:14:12'),(924957,'dodoos','','Access-Reject','2019-11-08 20:47:23'),(118800,'B8:4F:D5:DD:F2:68','0xcbaafddf0f06ffc33b93185cf586b10410','Access-Reject','2016-11-13 17:14:40'),(118801,'A4:44:D1:71:E6:62','0x5304a0faf38c1aaaed200c684738664b7a','Access-Reject','2016-11-13 17:14:41'),(349543,'tpsbiz','','Access-Reject','2018-12-14 16:55:12'),(118803,'78:FF:CA:46:E3:4D','0x3c27e135065319ab56f22f498937ac8e40','Access-Reject','2016-11-13 17:15:44'),(314350,'tpsbiz','','Access-Reject','2018-10-09 04:01:37'),(314351,'tpsbiz','','Access-Reject','2018-10-09 04:01:47'),(118805,'BC:B3:08:D7:43:BB','0x19f1475f5a1befb11846ac5be43c9163b5','Access-Reject','2016-11-13 17:16:03'),(118806,'A4:44:D1:4B:03:4E','0xcc7b517f05ca77068b2ff458678dd924f8','Access-Reject','2016-11-13 17:16:32'),(118807,'84:7A:88:76:55:8F','0xeefff5e5411148d36e88f402d652ec2cf9','Access-Reject','2016-11-13 17:17:28'),(118808,'30:72:0D:39:C2:4D','0x711e8ee73c291093c2d91cba0a8fb7a26e','Access-Reject','2016-11-13 17:17:28'),(118809,'00:1B:9E:07:A0:E2','0xbd9f229dce5d6852bbcc36fa2451a931f3','Access-Reject','2016-11-13 17:17:38'),(118810,'2C:AE:2B:73:A4:41','0x705b16a186147d3af0292b0f86a87bce22','Access-Reject','2016-11-13 17:17:42'),(118811,'30:C7:AE:F0:88:10','0xb36504feb2c10fec72adac35776616022a','Access-Reject','2016-11-13 17:17:42'),(118812,'A4:BA:76:1C:0B:C7','0x14f10069dd26edbe8e1ca4e6a70dd6a524','Access-Reject','2016-11-13 17:18:05'),(314348,'tpsbiz','','Access-Reject','2018-10-09 04:01:17'),(314349,'tpsbiz','','Access-Reject','2018-10-09 04:01:27'),(118814,'60:FE:1E:67:81:C7','0xb78cd5ea403223c9bcea27aa6dbc5e125a','Access-Reject','2016-11-13 17:18:24'),(118815,'78:FF:CA:46:E3:4D','0x85432582e01851149ae7a5b0e12e9babfd','Access-Reject','2016-11-13 17:19:07'),(118816,'00:08:22:62:AA:C3','0xab00dd6e9bff1aa52c7c2e18c84b7333e2','Access-Reject','2016-11-13 17:19:19'),(118817,'00:A0:63:A5:0C:06','0xb88ca8392675b6b8fbbbccad894e3f9616','Access-Reject','2016-11-13 17:19:44'),(118818,'D8:3C:69:FF:06:5B','0xbed9ee091aee0b7661c899f6346593d20b','Access-Reject','2016-11-13 17:20:44'),(118819,'B4:74:43:1A:C5:1F','0x4bb84bf51f03ac130bc91ffe436a5fae6a','Access-Reject','2016-11-13 17:20:47'),(118820,'80:19:67:C5:96:54','0x26e460b6214ff1b7e7894607f0f2169356','Access-Reject','2016-11-13 17:20:51'),(118821,'00:27:15:37:95:A0','0x9c64f312067ae69e5169029ecbc90bd752','Access-Reject','2016-11-13 17:21:51'),(118822,'6C:88:14:27:17:C4','0x4a1118222bb0eeb57298f128bfb92e5bc3','Access-Reject','2016-11-13 17:22:06'),(118823,'38:B1:DB:B2:2D:69','0xdd7c27fcadf1bf2aed32b094678aaee824','Access-Reject','2016-11-13 17:22:43'),(118824,'18:4F:32:28:24:71','0x37716636516c3cb521ef862008bca3561c','Access-Reject','2016-11-13 17:22:46'),(118825,'00:15:6D:D8:31:2C','0x19afdd4cf714f3a36062c49565cc9e0b60','Access-Reject','2016-11-13 17:23:31'),(118826,'A4:81:EE:DD:D0:78','0x90d731d5e6875ccc3097c95a04734382b0','Access-Reject','2016-11-13 17:24:02'),(118827,'6C:88:14:27:17:C4','0x4c849a2743612f79b61c87844d5d1050f6','Access-Reject','2016-11-13 17:24:30'),(118828,'30:AA:BD:ED:FF:9A','0xc808dd7cb1ec24b924cbebe7c0d62ad8b4','Access-Reject','2016-11-13 17:24:45'),(118829,'88:A7:3C:D7:4F:6A','0x657e5e8391fcb33290e18fe82ce6121520','Access-Reject','2016-11-13 17:24:49'),(314346,'tpsbiz','','Access-Reject','2018-10-09 04:00:58'),(314347,'tpsbiz','','Access-Reject','2018-10-09 04:01:08'),(118831,'D0:9D:AB:36:0A:C0','0x3129a1b79b0d7e7cea6d1093cc5e6e9b10','Access-Reject','2016-11-13 17:25:19'),(118832,'78:FF:CA:C5:EE:29','0x1f31fb6d11f6c3a451463d24e95bc5629c','Access-Reject','2016-11-13 17:25:26'),(118833,'10:92:66:91:AD:D0','0xec69c9db3a5aea5a470ace02e7aaf14d9a','Access-Reject','2016-11-13 17:25:34'),(118834,'A8:A7:95:D0:0C:CD','0x0efcf93674a6c287b8a2b616eea966c98b','Access-Reject','2016-11-13 17:25:41'),(118835,'84:7A:88:76:55:8F','0xbeabeea2fbd5bca9ccc38b6544545c277d','Access-Reject','2016-11-13 17:25:58'),(118836,'BC:B3:08:D7:43:BB','0x3f23cfc2deee46f4823edf84341ee27e52','Access-Reject','2016-11-13 17:26:03'),(118837,'80:19:67:F0:6C:FD','0xc3e2ff20c5e7e18025791beb92217e6237','Access-Reject','2016-11-13 17:26:41'),(118838,'80:19:67:F7:E1:0B','0x4e2f5d8635d5840d250cfb4a9ba58c4392','Access-Reject','2016-11-13 17:27:33'),(118839,'80:19:67:F7:E1:0B','0x177d547e42e692bea02f8ca136bbac4459','Access-Reject','2016-11-13 17:27:34'),(118840,'00:08:22:D0:B1:FB','0x6ec7f5bf120b2fefba1dfbee146670d580','Access-Reject','2016-11-13 17:27:55'),(118841,'E8:D5:0F:BB:EE:77','0xc3eaf2edff8b9be1cfd2b7503599f1b15c','Access-Reject','2016-11-13 17:28:05'),(118842,'3C:25:D7:7C:4B:94','0x4503a1e14d92b0dd36ea9545a1ece09094','Access-Reject','2016-11-13 17:28:34'),(118843,'80:19:67:E6:C9:51','0x63039e3d534de082b82131b877e9328f11','Access-Reject','2016-11-13 17:29:19'),(118844,'C0:38:96:02:72:D8','0xad7bda68c1679d73c4830637b24a53f824','Access-Reject','2016-11-13 17:29:19'),(118845,'78:C3:E9:76:1A:72','0x4a1a9f8d4c01a49dbacdfa04e68318bec0','Access-Reject','2016-11-13 17:29:42'),(118846,'80:19:67:AB:34:25','0xb38523c289952532a9f48440b3f4493ea9','Access-Reject','2016-11-13 17:29:46'),(118847,'F4:8E:92:CD:A6:D5','0x6223ada86aa54e2b10bafd2db47cadde78','Access-Reject','2016-11-13 17:29:55'),(118848,'F8:A9:D0:4F:A2:B5','0xed05165433302a61c2ef894e97cfb4923e','Access-Reject','2016-11-13 17:30:05'),(118849,'F8:A9:D0:4F:A2:B5','0x2a8947548fd2c14d926021d3fb226cce6b','Access-Reject','2016-11-13 17:30:17'),(118850,'08:EE:8B:93:14:F1','0x9049f08dd8ce65da27416f3e616710b6f3','Access-Reject','2016-11-13 17:30:37'),(118851,'80:19:67:BC:DA:E2','0x049d51d1e67be988638d13902188f1a1df','Access-Reject','2016-11-13 17:30:45'),(118852,'78:FF:CA:05:A2:29','0x7483056aec930abb2d05229ca567db9936','Access-Reject','2016-11-13 17:31:00'),(118853,'60:6D:C7:DE:DD:D7','0xd8ea30bbf50a4426daca3375f932f4fb02','Access-Reject','2016-11-13 17:31:14'),(118854,'D0:9D:AB:79:2C:14','0x15f3fd61a397d85e749f0bf33a9751cd3f','Access-Reject','2016-11-13 17:32:08'),(118855,'78:0C:B8:88:F2:39','0xa9bfbc37c26e6e470d929746c2f41b62d2','Access-Reject','2016-11-13 17:32:29'),(118856,'A4:44:D1:50:91:72','0x7e8cb18581c4d9bbf5e6bbf32d09aada21','Access-Reject','2016-11-13 17:32:40'),(314344,'tpsbiz','','Access-Reject','2018-10-09 04:00:38'),(314345,'tpsbiz','','Access-Reject','2018-10-09 04:00:47'),(118858,'78:FF:CA:2A:AD:AB','0x15291fdef796ecf2320bd28b26ca621c84','Access-Reject','2016-11-13 17:32:51'),(118859,'B4:E1:C4:E1:D3:C0','0xfe1ed61ddac9e0e91466511a3027121ee9','Access-Reject','2016-11-13 17:33:05'),(118860,'18:87:96:12:37:92','0x0bb91ef67a44f6f7b5237d1e4b1c9aacea','Access-Reject','2016-11-13 17:33:25'),(118861,'80:19:67:F8:7D:03','0x0da7abf889a1594ab1b89cbe9b3fe7b871','Access-Reject','2016-11-13 17:33:30'),(118862,'00:15:6D:D8:31:2C','0x0fc89c472259338a3883eeb5ff83a5f9d0','Access-Reject','2016-11-13 17:33:31'),(118863,'30:C7:AE:F0:88:10','0x6484d573f35e77ef1601aabccc8ec3fef6','Access-Reject','2016-11-13 17:33:32'),(118864,'80:19:67:30:C3:59','0xe4ac24650d1c51adb991cd7069f35cc6dc','Access-Reject','2016-11-13 17:33:38'),(118865,'80:19:67:30:5C:97','0xbb99a3613edeb76aaf5d9a7933918ccadd','Access-Reject','2016-11-13 17:34:08'),(118866,'80:19:67:2F:1C:A5','0x327219fa289f81594d55be09b20f307dd3','Access-Reject','2016-11-13 17:34:24'),(118867,'E0:B6:F5:26:7E:CA','0x2c60bb4c381c46d854ff3e34258f6cf829','Access-Reject','2016-11-13 17:34:47'),(118868,'A4:44:D1:72:26:A2','0x75d1dde09eab2aac957fd1273b2c5fb081','Access-Reject','2016-11-13 17:34:48'),(118869,'58:F1:02:44:42:6B','0x29447c88a7a28686e055886cf6e7c54595','Access-Reject','2016-11-13 17:35:10'),(118870,'C4:07:2F:A7:31:7A','0x3fac4b9dfa29afcbae407a68e1c5c4f519','Access-Reject','2016-11-13 17:35:20'),(118871,'10:08:B1:B0:17:41','0x22719315df0f3ce1dd765cb93ddbb040ed','Access-Reject','2016-11-13 17:35:24'),(118872,'80:19:67:EC:FA:88','0x3cbf170b94e2ca833db38cdfb96d2a761a','Access-Reject','2016-11-13 17:35:37'),(118873,'BC:B3:08:D7:43:BB','0x7907cfe64bb956a4ff061099f410817af8','Access-Reject','2016-11-13 17:36:04'),(118874,'00:27:15:84:11:B6','0xbc6ac9bc40866aaf442655b57bd2914e1a','Access-Reject','2016-11-13 17:36:05'),(118875,'80:19:67:3D:7B:8C','0x5876166552075f97984fda190ffe4238f2','Access-Reject','2016-11-13 17:36:11'),(118876,'00:27:15:66:45:06','0x45c70deeccfe54500b0ef8a6a9f9ea39af','Access-Reject','2016-11-13 17:36:17'),(118877,'E0:CA:94:5E:97:51','0x399c308c4d579c581b6775cfa50573d5d7','Access-Reject','2016-11-13 17:36:51'),(118878,'34:51:C9:56:E2:A0','0x6bc816c6b3b3de1e5766c217cdfc5560ac','Access-Reject','2016-11-13 17:36:58'),(118879,'60:FE:1E:67:81:C7','0x28cbedae3a022343f3a6c3c52eb0350298','Access-Reject','2016-11-13 17:37:09'),(118880,'00:08:22:16:DF:FB','0xb9eba1f9a20e463f4a74c8bbc9c5e66548','Access-Reject','2016-11-13 17:37:35'),(118881,'00:1B:9E:07:A0:E2','0xb40b5237650a199e9679458eb5824d1829','Access-Reject','2016-11-13 17:37:39'),(349482,'tpsbiz','','Access-Reject','2018-12-14 16:24:27'),(118883,'18:21:95:DA:B9:09','0xd9a1032bf5ac33105cfc7ba98bb08d94c2','Access-Reject','2016-11-13 17:37:49'),(118884,'80:19:67:4B:54:60','0x745dc8ab6e292d6f1dd8749157d774038e','Access-Reject','2016-11-13 17:37:52'),(314342,'tpsbiz','','Access-Reject','2018-10-09 04:00:18'),(314343,'tpsbiz','','Access-Reject','2018-10-09 04:00:27'),(118886,'D0:5B:A8:78:BB:5C','0xb24c456e785007eb26b4bc9158669003bf','Access-Reject','2016-11-13 17:38:30'),(118887,'80:19:67:19:1B:85','0x042089d52509d8799a660ffb52d4248f25','Access-Reject','2016-11-13 17:38:31'),(118888,'B4:74:43:1A:C5:1F','0xca3de49369d34d34691c2d5bc386350626','Access-Reject','2016-11-13 17:38:45'),(118889,'80:19:67:D6:80:D9','0x4e06d89d8d1b0238e43f1fb07808688db7','Access-Reject','2016-11-13 17:38:54'),(118890,'10:92:66:91:B4:A4','0xd58d4a150e85335c6d3b526bd4f56aa71e','Access-Reject','2016-11-13 17:39:10'),(118891,'00:27:15:22:32:CA','0xb0776e08cf775274fad5a5ea0d3692e289','Access-Reject','2016-11-13 17:39:30'),(118892,'6C:88:14:27:17:C4','0x8bbfa8aaf443eac4ea0ef7703f53c0c043','Access-Reject','2016-11-13 17:40:22'),(118893,'80:19:67:D7:79:A4','0x7d667d26cecebc209e4f9e19c1906a671d','Access-Reject','2016-11-13 17:41:19'),(118894,'D0:9D:AB:79:2C:14','0xa865315cf3da1f3ff5e4ac93f5ce421b39','Access-Reject','2016-11-13 17:41:37'),(118895,'80:19:67:2F:1C:A5','0x86f466d0e7b920dc36d8bdbca0b92521e7','Access-Reject','2016-11-13 17:42:34'),(118896,'78:FF:CA:13:8C:FE','0x848a07ae7e095de650504e579daf63f469','Access-Reject','2016-11-13 17:43:18'),(118897,'A4:44:D1:52:3A:3E','0x40626befc97e33fd8da9e7fce3f796223e','Access-Reject','2016-11-13 17:43:29'),(118898,'00:15:6D:D8:31:2C','0x53b78dd20b6c72307bf183998017a0e7c7','Access-Reject','2016-11-13 17:43:32'),(118899,'B4:74:43:1A:C5:1F','0xc6e085abe09b53decedba2a60be5b9bdf9','Access-Reject','2016-11-13 17:43:46'),(118900,'80:19:67:C5:96:54','0x8767dae65660c4272f8e08371ef4194f6f','Access-Reject','2016-11-13 17:43:49'),(118901,'80:19:67:AA:5D:F5','0x721c5ef43091e85d485ae84b903fcb303b','Access-Accept','2016-11-13 17:44:28'),(118902,'C4:54:44:02:0F:88','0xf213f9e94f1885b68446532c4c039cbd6a','Access-Reject','2016-11-13 17:44:35'),(118903,'3C:83:75:C9:25:40','0x7eb6b56c3da7b721d681365d16575b6297','Access-Reject','2016-11-13 17:44:46'),(118904,'80:19:67:4B:C1:0A','0xcecba6edabcb4bba2ddd6ef66afed13174','Access-Reject','2016-11-13 17:44:47'),(118905,'88:C9:D0:C8:F5:C0','0xe83d29ae8a932e05e5e632288d6018715e','Access-Reject','2016-11-13 17:45:16'),(118906,'A4:44:D1:4C:09:68','0xf8e3a8debf3e9f80231edd2667f72e974e','Access-Reject','2016-11-13 17:45:25'),(118907,'B4:3A:28:2A:93:BC','0x0f0b7214d12f62d6022277264cd79fe2cf','Access-Reject','2016-11-13 17:45:28'),(118908,'00:AA:70:C9:B6:60','0xed2088f0745c3a95a0c1abf4e65d11a88d','Access-Reject','2016-11-13 17:45:45'),(118909,'78:FF:CA:2D:92:AF','0x037b02068396e5f057284613d72f9a9722','Access-Reject','2016-11-13 17:45:47'),(118910,'BC:B3:08:D7:43:BB','0xa858bce3efc2111bd96cbc543137cc0072','Access-Reject','2016-11-13 17:46:04'),(118911,'E8:99:C4:01:0B:BD','0x72af2e4bd881fc9c7ea5edc16ddcfc15f3','Access-Reject','2016-11-13 17:46:37'),(118912,'60:D9:A0:C7:D4:38','0xa840af48ee2eb05e9b2f788b43342e47e5','Access-Reject','2016-11-13 17:46:50'),(118913,'78:9E:D0:7A:CC:96','0xfc5f7430d6411102fc1f30a8e65c4f7a99','Access-Reject','2016-11-13 17:46:52'),(118914,'00:27:15:21:37:86','0x202427672861e206f02a20023027b50192','Access-Reject','2016-11-13 17:47:01'),(118915,'E8:50:8B:B9:70:5F','0x908607de3f760780a9bdd992819c53e821','Access-Reject','2016-11-13 17:47:04'),(345641,'tpsbiz','','Access-Reject','2018-12-13 06:08:32'),(118917,'44:80:EB:23:F5:F5','0x05992d6580dd8ea653283b7a3fc5951f40','Access-Reject','2016-11-13 17:47:21'),(118918,'3C:CB:7C:9E:48:08','0xb5b88e7a0376a6f18937db68ed03ebfd6c','Access-Reject','2016-11-13 17:47:29'),(118919,'00:1B:9E:07:A0:E2','0xb50f4a8ad7deb288cf45163975c91cf110','Access-Reject','2016-11-13 17:47:40'),(345721,'tpsbiz','','Access-Reject','2018-12-13 06:50:31'),(118921,'00:08:22:D0:B1:FB','0xa8f3835e7b5a7e22269d6b1f360318d49a','Access-Reject','2016-11-13 17:48:03'),(924956,'dodoos','','Access-Reject','2019-11-08 20:47:01'),(118923,'C4:62:EA:92:5D:AC','0x1a416ff503efd952318ccf5fa46645bb0a','Access-Reject','2016-11-13 17:48:05'),(118924,'84:7A:88:76:55:8F','0xf477eeaccfaf1fa22c6dfafc9d0a47e414','Access-Reject','2016-11-13 17:48:05'),(118925,'00:12:B2:2D:81:D0','0xabc90d08f413932564a89f710e2ebc9bed','Access-Reject','2016-11-13 17:48:06'),(118926,'60:FE:1E:67:81:C7','0x30215029453c70c8f5354ba943c62f89a1','Access-Reject','2016-11-13 17:48:09'),(118927,'40:B8:9A:C0:F6:3A','0xbf6d978ad4b3c90e0772798c3a99966cfb','Access-Reject','2016-11-13 17:48:14'),(314340,'tpsbiz','','Access-Reject','2018-10-09 03:59:58'),(314341,'tpsbiz','','Access-Reject','2018-10-09 04:00:08'),(118929,'14:F4:2A:6F:8D:1C','0x4094cb419f2923cc7e3bdd567953565145','Access-Reject','2016-11-13 17:49:04'),(929634,'dodoos','','Access-Reject','2019-11-09 12:50:07'),(118931,'40:BA:61:A3:15:4C','0xd6e7396edffcea8799797ec2c30412c850','Access-Reject','2016-11-13 17:49:10'),(118932,'74:5C:9F:01:1A:FE','0x17104df95fb41635e542c4f6f55533a14e','Access-Reject','2016-11-13 17:49:36'),(118933,'34:AA:8B:6E:88:CA','0x1cb857013f877890e62b4055b649b3e31d','Access-Reject','2016-11-13 17:49:40'),(924955,'dodoos','','Access-Reject','2019-11-08 20:46:50'),(118935,'00:08:22:2A:EF:04','0x754b35a29782fea4423f4818ccc156fa10','Access-Reject','2016-11-13 17:49:56'),(347010,'tpsbiz','','Access-Reject','2018-12-13 18:14:09'),(118937,'80:19:67:F8:A4:A9','0x17f5bb3210e6fbeb0ec8ce1c10fda77055','Access-Reject','2016-11-13 17:50:14'),(118938,'80:19:67:F0:6C:FD','0x68d7f66d0c77e046a45cd941b6cbe6012e','Access-Reject','2016-11-13 17:50:28'),(347833,'tpsbiz','','Access-Reject','2018-12-14 01:16:56'),(118940,'A4:44:D1:72:26:A2','0x1480584ad61b3136c10829189045c16c94','Access-Reject','2016-11-13 17:51:18'),(118941,'00:27:15:87:58:8C','0xd8916f4d31f6de16f6d2a000c218a871be','Access-Reject','2016-11-13 17:51:27'),(118942,'5C:F9:6A:8F:CA:71','0x6c0f44782988ec8f3e3ae0165322d44adb','Access-Reject','2016-11-13 17:51:29'),(118943,'80:19:67:E6:C9:51','0x965505c1a61fa29a82c5ee0b5b75c1c4c7','Access-Reject','2016-11-13 17:52:00'),(118944,'80:19:67:86:61:EC','0x0df28b70ec2241e627c409024c71536fe8','Access-Reject','2016-11-13 17:52:09'),(118945,'00:08:22:DA:97:24','0xa655bace245141b4c9741f75db99715e1f','Access-Reject','2016-11-13 17:52:43'),(118946,'78:FF:CA:19:4A:0A','0x67fdbdb11dbe5d6e95dd9b268662df67b9','Access-Reject','2016-11-13 17:52:54'),(118947,'80:19:67:41:13:74','0x12473ce592670ee76f085b8b0273c4265b','Access-Reject','2016-11-13 17:52:54'),(118948,'78:FF:CA:4C:96:9B','0x3aa7f5c245c2158473c66dd6614700aa5f','Access-Reject','2016-11-13 17:52:57'),(118949,'AC:22:0B:58:CB:ED','0xd06fddf95757e0fbaccff38398a2af9f2c','Access-Reject','2016-11-13 17:53:05'),(118950,'A4:44:D1:57:78:BA','0xba719d57f6d9d7fd82210148d9e93b7149','Access-Reject','2016-11-13 17:53:11'),(118951,'88:C9:D0:C8:F5:C0','0xcc0f2ba608036c6c7bcf5b1547ef97deff','Access-Reject','2016-11-13 17:53:12'),(118952,'88:C9:D0:C8:F5:C0','0x4794cab203a1bb33026970faa87b6012fa','Access-Reject','2016-11-13 17:53:16'),(118953,'88:C9:D0:C8:F5:C0','0xd06081adb6bd139f83055a36c3aeb4cc73','Access-Reject','2016-11-13 17:53:19'),(118954,'58:F1:02:30:BB:21','0x21f85da24b88144c91dee17ac26a2efbd7','Access-Reject','2016-11-13 17:53:26'),(118955,'80:19:67:30:C3:59','0x5214095fefdef26808bae92614524863f1','Access-Reject','2016-11-13 17:53:30'),(118956,'00:15:6D:D8:31:2C','0xea23b034d5ee833b4afae6bcdc27f70802','Access-Reject','2016-11-13 17:53:32'),(118957,'18:21:95:DA:B9:09','0xb28b959839c86958716bb0f765112e5878','Access-Reject','2016-11-13 17:53:35'),(118958,'80:19:67:CC:EB:44','0xe07ad251d6eb0928e466914eb6cd14c68b','Access-Reject','2016-11-13 17:53:59'),(314338,'tpsbiz','','Access-Reject','2018-10-09 03:59:38'),(314339,'tpsbiz','','Access-Reject','2018-10-09 03:59:48'),(118960,'48:59:29:DD:3A:57','0xe61c3d9815ed98d40e21ef4c0970163857','Access-Reject','2016-11-13 17:54:31'),(118961,'48:59:29:DD:3A:57','0xbcdcab6d811aaa513c438be5bdc1689f43','Access-Reject','2016-11-13 17:54:39'),(118962,'04:1B:BA:9E:AA:2D','0x20c744d72b3a9297c83711e2ab77d32bff','Access-Reject','2016-11-13 17:55:09'),(118963,'90:48:9A:23:20:9A','0x296261f250e02f7226db3dda80456b9762','Access-Reject','2016-11-13 17:55:15'),(118964,'80:19:67:34:E5:C2','0xd695fcf994165ff48db5306aeb597b228a','Access-Reject','2016-11-13 17:55:24'),(118965,'C4:43:8F:DF:9D:A2','0x329d61b8fd0ea3f1877535617a356a5525','Access-Reject','2016-11-13 17:55:39'),(118966,'00:47:EA:3A:BF:E9','0xf3d15879a99766f06d3b484bf246cc0845','Access-Reject','2016-11-13 17:55:46'),(118967,'80:19:67:F8:2C:18','0x68309b5f2928b74a03a0a73ae307933981','Access-Reject','2016-11-13 17:55:53'),(118968,'BC:B3:08:D7:43:BB','0x6bf4d94e1e9fb3181d7d0544aa64f9ac3b','Access-Reject','2016-11-13 17:56:04'),(118969,'A4:44:D1:71:E6:62','0x378566b851ef81002770292be146e086fd','Access-Reject','2016-11-13 17:56:13'),(118970,'3C:83:75:C9:25:40','0x642b6373d33f383bd66b6b108c591f23d7','Access-Reject','2016-11-13 17:56:15'),(118971,'78:FF:CA:1B:6A:7E','0xb6ff64f7f8d1abebe073e607c2fe11fe89','Access-Reject','2016-11-13 17:56:25'),(118972,'AC:38:70:25:0E:C6','0xd94625674250feb4a79105e42b095db0e0','Access-Reject','2016-11-13 17:56:33'),(118973,'E4:98:D1:D0:9B:F2','0x4e90ad73c349f840d625e53953cb1b1d06','Access-Reject','2016-11-13 17:56:33'),(118974,'18:67:B0:8E:E1:D0','0xfb47537bd0a9bb38294505e217bc7132d6','Access-Reject','2016-11-13 17:56:36'),(118975,'90:48:9A:A5:E7:61','0x064168635d2c4cbb36dc436b60b81fc4bd','Access-Reject','2016-11-13 17:56:43'),(118976,'54:35:30:BF:29:DB','0x87aff4bd449ef898c19e891d9fda15eb8a','Access-Reject','2016-11-13 17:56:48'),(118977,'E8:99:C4:A5:2D:75','0xf39de835dfe1b9c830771c598ac3b2f14e','Access-Reject','2016-11-13 17:57:12'),(118978,'C4:8E:8F:18:5B:DD','0x5dcac31dc0b15d4d96682b72807699e81b','Access-Reject','2016-11-13 17:57:21'),(118979,'00:1B:9E:07:A0:E2','0x500fb53221bb2cb4bcdd4ef2447ca6862d','Access-Reject','2016-11-13 17:57:24'),(349522,'2mb9przC','0x70d8d5a69a063bc25a554f758951131ca1','Access-Reject','2018-12-14 16:44:29'),(118981,'00:27:15:34:18:7E','0xf9e113252979dabe99cb25b861865fff7d','Access-Reject','2016-11-13 17:57:37'),(118982,'40:BA:61:A3:15:4C','0xca1c12daaf838eebf5c2655a820bbbf2ba','Access-Reject','2016-11-13 17:58:17'),(118983,'00:0C:E7:32:89:2B','0xf20df0ce8942aafd500fdeb5bf57fb3bd0','Access-Reject','2016-11-13 17:58:38'),(118984,'78:FF:CA:7B:C6:18','0x008c12891d2b39b7188ff82c31c40a0ecd','Access-Reject','2016-11-13 17:58:59'),(118985,'3C:CB:7C:9E:48:08','0x49d0b2e918285ebc665fa5113e8470da3c','Access-Reject','2016-11-13 17:59:06'),(118986,'00:27:15:21:37:86','0xa62ab55ff9a0d1f7314710ee345fe5b1e3','Access-Reject','2016-11-13 17:59:17'),(118987,'80:19:67:30:C3:59','0x4568d5b51c38f69ed2337b50f08a5d267a','Access-Reject','2016-11-13 17:59:58'),(118988,'0C:E7:25:DA:70:34','0x0d8ac4717b7aa726da43ec9271128aaecf','Access-Reject','2016-11-13 18:00:01'),(118989,'00:26:B6:01:41:D4','0x0365bcb0faf6fcc17377249acbeae10db7','Access-Reject','2016-11-13 18:00:09'),(347009,'tpsbiz','','Access-Reject','2018-12-13 18:13:01'),(118991,'D0:9D:AB:79:2C:14','0x0d39b5a8efec389efd3399c91c8a437314','Access-Reject','2016-11-13 18:00:40'),(118992,'6C:88:14:E2:28:40','0xd00c399b3218fe25b17b10b2fcab417d8c','Access-Reject','2016-11-13 18:00:47'),(347008,'tpsbiz','','Access-Reject','2018-12-13 18:12:30'),(118994,'BC:B3:08:F9:A0:49','0x233a5f55896b16b7d781c73cd41e33d7a6','Access-Reject','2016-11-13 18:01:08'),(118995,'00:08:22:2A:EF:04','0x0e0d1a0e76a763f6789abf9656b87684b5','Access-Reject','2016-11-13 18:01:31'),(924954,'dodoos','','Access-Reject','2019-11-08 20:46:38'),(118997,'58:F1:02:44:42:6B','0xe723c4a7a1eb23afee90534a8d90704486','Access-Reject','2016-11-13 18:01:36'),(118998,'40:BA:61:A3:15:4C','0xb5a809338f3924612fc9c1ae2445af10ed','Access-Reject','2016-11-13 18:02:16'),(118999,'C4:07:2F:A7:31:7A','0xcb2e736e0fb863a6dd3f823bb9ee21c5a7','Access-Reject','2016-11-13 18:02:41'),(119000,'60:D9:A0:CE:0C:E1','0x0390f570f053dc9862c82d8ec523f3f030','Access-Reject','2016-11-13 18:02:55'),(119001,'D0:9D:AB:36:0A:C0','0xc2265734d06eb945902df531677d88c3a7','Access-Reject','2016-11-13 18:03:04'),(119002,'00:15:6D:D8:31:2C','0x5813c17519bf9a9be9139741e9a1a7a7b6','Access-Reject','2016-11-13 18:03:32'),(119003,'40:F3:08:CA:0C:52','0xe7c855ee7d300caed213db067fbb249c45','Access-Reject','2016-11-13 18:03:35'),(119004,'00:1B:B1:F5:E6:E2','0x805f430d655e4e77fa2d00606dee86133c','Access-Reject','2016-11-13 18:03:36'),(119005,'A4:17:31:9D:C1:2B','0xfc63f71aea880afc98ec6b2ea4bfa4bec8','Access-Reject','2016-11-13 18:03:46'),(119006,'8C:77:16:32:E3:EE','0x775bfed48c061369d9dbf5150adfb3f31e','Access-Reject','2016-11-13 18:03:52'),(119007,'60:FE:1E:67:81:C7','0x40c1858e890a8835566e7ac50358e8e28d','Access-Reject','2016-11-13 18:03:56'),(347005,'tpsbiz','','Access-Reject','2018-12-13 18:10:56'),(347006,'tpsbiz','','Access-Reject','2018-12-13 18:11:27'),(347007,'tpsbiz','','Access-Reject','2018-12-13 18:11:59'),(119010,'1C:3E:84:00:2E:1F','0xc81d2ee7f5d1786c8594fd449fde911f32','Access-Reject','2016-11-13 18:05:07'),(314335,'tpsbiz','','Access-Reject','2018-10-09 03:59:09'),(314336,'tpsbiz','','Access-Reject','2018-10-09 03:59:19'),(314337,'tpsbiz','','Access-Reject','2018-10-09 03:59:28'),(119013,'80:19:67:86:61:EC','0xeb6c13c55b53027031be8d55e58c2917f6','Access-Reject','2016-11-13 18:05:41'),(119014,'8C:84:01:BE:B7:C2','0x186a192d032fe3b9ddf8b0791f1f34b571','Access-Reject','2016-11-13 18:05:50'),(119015,'30:52:CB:E1:EB:6D','0x8593a78cbc6f1fb0afaf015deda55791b9','Access-Reject','2016-11-13 18:05:55'),(119016,'BC:B3:08:D7:43:BB','0xed4721ce5427aad9ce98d54bf23dc24a04','Access-Reject','2016-11-13 18:06:04'),(119017,'3C:83:75:4D:40:E6','0x6407e45ba3ad914a92b5287b8d914392a0','Access-Reject','2016-11-13 18:06:10'),(119018,'60:FE:1E:94:88:29','0x8f68d0c66c08eeca1aa04fe2f8911abd22','Access-Reject','2016-11-13 18:06:15'),(119019,'D0:9D:AB:DE:82:A9','0x71e85d6d0c0828a98ca8ece95815c011ec','Access-Reject','2016-11-13 18:06:22'),(119020,'48:59:29:DD:3A:57','0x5defa5e90e105ad2fb07f76e9135076be4','Access-Reject','2016-11-13 18:07:24'),(119021,'48:45:20:B9:A8:A7','0x715ad67ba9aa172cdbb648eee243f26e82','Access-Reject','2016-11-13 18:07:27'),(119022,'78:FF:CA:14:08:33','0x2aed6412843cd4c8d168c3e4302c2a8c86','Access-Reject','2016-11-13 18:07:29'),(119023,'40:B8:9A:C0:F6:3A','0xf6f0082310d1035123a57a5d943231e541','Access-Reject','2016-11-13 18:07:33'),(345405,'tpsbiz','','Access-Reject','2018-12-13 04:04:19'),(119025,'60:FE:1E:71:00:C7','0xa64d405cd050e65cb0595a0381eb4bf77b','Access-Reject','2016-11-13 18:08:02'),(119026,'80:19:67:3D:7B:8C','0xe75c2aa0c5faa5f5c9f94ef4f726c34785','Access-Reject','2016-11-13 18:08:03'),(119027,'20:A9:9B:EA:1A:4B','0xf7f1bfb0cf9f2a5c158e05169948caa522','Access-Reject','2016-11-13 18:08:04'),(119028,'30:72:0D:39:C2:4D','0xe2b96985f32aedc3e84d346bf822144980','Access-Reject','2016-11-13 18:08:05'),(119029,'90:48:9A:A5:E7:61','0x38949340d0a64934afc27aa7316c5e2a4b','Access-Reject','2016-11-13 18:08:56'),(119030,'00:27:15:75:72:8C','0x746cceecafa8924f3bdf9ff5d68cc63ccf','Access-Reject','2016-11-13 18:08:58'),(119031,'74:5C:9F:01:16:A5','0x983e3171de21f2727aabb818750cafa4f0','Access-Reject','2016-11-13 18:09:07'),(119032,'D0:9D:AB:36:0A:C0','0x758d67221d1065a5555555811f8e0d2548','Access-Reject','2016-11-13 18:09:28'),(119033,'7C:D1:C3:88:D6:28','0x1c772f739017b3ecac5d09be32aee943f7','Access-Reject','2016-11-13 18:10:12'),(119034,'60:D9:A0:CE:0C:E1','0x064cd61ebdb9409a70f4329df377dc2a2e','Access-Reject','2016-11-13 18:10:39'),(119035,'00:71:CC:10:98:E9','0xa235ff020b4f936e1ec1403f202493b3b5','Access-Reject','2016-11-13 18:10:48'),(119036,'80:96:B1:16:D3:D4','0x64d3de8f384637c68aa428a7703ddea598','Access-Reject','2016-11-13 18:10:59'),(119037,'60:FE:1E:71:00:C7','0x59909dc90e1e115846b155691b24c65e0f','Access-Reject','2016-11-13 18:11:01'),(119038,'BC:B3:08:DB:ED:26','0x477f725f9eeb57a9ed9e30209b6cc93840','Access-Reject','2016-11-13 18:11:05'),(119039,'00:27:15:54:38:D2','0x7421b59535335f1fce603aa868b324bd4a','Access-Reject','2016-11-13 18:11:42'),(119040,'A4:44:D1:72:26:A2','0xbd341d773f922a26c4f36277492f9ebdcd','Access-Reject','2016-11-13 18:11:47'),(119041,'00:27:15:32:05:52','0xbfcdb66ae7e523758b1516ffe80a588014','Access-Reject','2016-11-13 18:12:16'),(119042,'80:19:67:AA:5D:F5','0x501eeab317c1fab1ee78d421e0f7d487d7','Access-Accept','2016-11-13 18:12:40'),(349961,'tpsbiz','','Access-Reject','2018-12-14 20:27:41'),(119044,'3C:A1:0D:72:9D:1F','0x7286fbe3c751e931c2b383425be9167229','Access-Reject','2016-11-13 18:13:22'),(119045,'3C:83:75:C9:25:40','0x9016b2d3b69ff923178eb08d99910123bb','Access-Reject','2016-11-13 18:13:28'),(119046,'00:15:6D:D8:31:2C','0x407fe6dedd3e23a3ee30656711231d9652','Access-Reject','2016-11-13 18:13:31'),(119047,'A4:BA:76:76:A2:94','0xd8d7c8a0c364b5d19075b9a6245801cbc7','Access-Reject','2016-11-13 18:13:39'),(119048,'A8:26:D9:EB:D9:CD','0x3d2758c5d6db00b2ec7b00e3bab138ee5b','Access-Reject','2016-11-13 18:13:42'),(119049,'00:27:15:51:58:7D','0x2f1cc696d3a387f670d010435dcabcd45a','Access-Reject','2016-11-13 18:14:06'),(347214,'tpsbiz','','Access-Reject','2018-12-13 19:56:51'),(119051,'20:02:AF:FA:73:8C','0x178fb54a9aeab1997ca785eb7a9ace501c','Access-Reject','2016-11-13 18:14:44'),(119052,'00:27:15:08:39:0B','0xecea3a0257ef375dc6dfb11fe121bc728a','Access-Reject','2016-11-13 18:14:45'),(314333,'tpsbiz','','Access-Reject','2018-10-09 03:58:50'),(314334,'tpsbiz','','Access-Reject','2018-10-09 03:59:00'),(119054,'B4:74:43:1A:C5:1F','0xd6f1add2d55435aaee709f00b6a9654ec0','Access-Reject','2016-11-13 18:15:27'),(119055,'30:C7:AE:D6:76:2B','0xc3f70bc34d3c24bd2cf2ef6bb3703596c0','Access-Reject','2016-11-13 18:16:00'),(119056,'BC:B3:08:D7:43:BB','0xc817ef39af1c8b2f2ba22d27f1dd55c1e7','Access-Reject','2016-11-13 18:16:05'),(119057,'B8:86:87:D5:CC:B4','0x0710ffcde9311665b7cf096bc103a728b9','Access-Reject','2016-11-13 18:16:22'),(119058,'50:9F:27:4A:08:46','0x7c361085fa8925e3ad36faa63e173d79f2','Access-Reject','2016-11-13 18:16:26'),(350305,'tpsbiz','','Access-Reject','2018-12-14 23:20:39'),(119060,'A8:26:D9:E1:CE:FC','0xe10047dcca8e7840f0a99127e125b5e39f','Access-Reject','2016-11-13 18:16:44'),(119061,'EC:88:92:80:D3:24','0x581f87d39a54c9513a205a80045126d850','Access-Reject','2016-11-13 18:16:45'),(119062,'9C:6C:15:9A:A4:78','0xa52c725fb06859a3b683c452224ef45123','Access-Reject','2016-11-13 18:16:46'),(119063,'82:6A:6C:4B:02:3C','0xc4f6eb8262000a1140947a7ba88e56d67c','Access-Reject','2016-11-13 18:16:46'),(119064,'80:19:67:D7:25:6F','0x4ee5bd5d6d6bd7955a0a35640c178c3b89','Access-Reject','2016-11-13 18:17:02'),(119065,'50:B7:C3:52:79:4A','0x3eab3351751e8139d4e00d304ef34d197a','Access-Reject','2016-11-13 18:17:03'),(119066,'78:FF:CA:1C:5E:59','0x80619be4f83cb45a875b108e43caaed6c9','Access-Reject','2016-11-13 18:17:09'),(306324,'2mamdRm','0x2c18826f7b4c46f063134fdb954d5ad985','Access-Reject','2018-04-17 20:38:25'),(929710,'dodoos','','Access-Reject','2019-11-09 13:03:51'),(119069,'14:74:11:21:3C:BA','0xc14005471b4e9998e12774662fa7530e32','Access-Reject','2016-11-13 18:17:53'),(119070,'14:1A:A3:98:3F:38','0x6c6669c302c13c5f58fa1d55ebd35888ca','Access-Reject','2016-11-13 18:18:14'),(119071,'1C:3E:84:C8:EB:B3','0x68e0532116fd96656b2004d23f029bb398','Access-Reject','2016-11-13 18:18:18'),(119072,'80:19:67:D5:91:09','0x09358783649980ee55ced2ad3345041131','Access-Reject','2016-11-13 18:18:22'),(119073,'48:59:29:DD:3A:57','0x6d25fc8f2aa9337fabe47048d00f3902c8','Access-Reject','2016-11-13 18:18:36'),(119074,'E4:32:CB:CC:BF:DE','0xbb819db58f21a2281d6231a52ad45caa53','Access-Reject','2016-11-13 18:18:42'),(308869,'Linda Gaston','0x21387b204c7c989c189edd7c0b0774975f','Access-Reject','2018-05-26 16:14:18'),(119076,'90:48:9A:A5:E7:61','0x4c7aaf7ba1ff54e9aa9bbe3b84d1bd4c6a','Access-Reject','2016-11-13 18:19:06'),(119077,'1mfOjc','0xe8d61c1533255e76d8cf7da91c1cc70928','Access-Reject','2016-11-13 18:19:12'),(119078,'60:FE:1E:71:00:C7','0x2ca5ddf9e4588a2bd65ab865bbc63c915b','Access-Reject','2016-11-13 18:19:46'),(119079,'C4:8E:8F:C0:A8:8B','0xd7245cc4485bb53b5320843773966241da','Access-Reject','2016-11-13 18:20:00'),(346989,'tpsbiz','','Access-Reject','2018-12-13 18:02:33'),(119081,'48:D2:24:B9:A8:D5','0x8eb281ec64208e93da01f79e1ba3ce6125','Access-Reject','2016-11-13 18:20:05'),(119082,'F4:42:8F:90:40:87','0x87a328420cefe54b0ab91f3fc95180f55a','Access-Reject','2016-11-13 18:20:06'),(119083,'60:FE:1E:67:81:C7','0x04434e54bde00aa43c1d4dc969d9ce5c15','Access-Reject','2016-11-13 18:20:27'),(349570,'tpsbiz','','Access-Reject','2018-12-14 17:09:27'),(119085,'90:21:55:BB:E2:70','0x810338ff1738e0553712e9b8aef920cecb','Access-Reject','2016-11-13 18:20:59'),(119086,'BC:B3:08:CC:59:43','0x99581447f104e429c8f39e43b6ebaa8217','Access-Reject','2016-11-13 18:21:07'),(119087,'BC:B3:08:D7:2F:99','0x122a57d3e94cc443864191d37a38d47cfb','Access-Reject','2016-11-13 18:21:23'),(119088,'9C:6C:15:07:73:94','0xc0858e30ed62c41dc0a68aeecd218a0c1c','Access-Reject','2016-11-13 18:22:28'),(349569,'tpsbiz','','Access-Reject','2018-12-14 17:08:56'),(119090,'00:27:15:32:05:52','0x9ab52a43b79cc0bb8861be3366fddde18e','Access-Reject','2016-11-13 18:22:58'),(119091,'90:21:55:BB:E2:70','0xff32bf13aa29047126d218e9fe813d14db','Access-Reject','2016-11-13 18:23:06'),(119092,'C8:11:43:91:8C:B9','0x54ecf90079c7b48a3d961dcc6cd9af56e8','Access-Reject','2016-11-13 18:23:11'),(119093,'00:0A:00:73:74:45','0xa30025a80c23d9c35798b63eb3697d00fb','Access-Reject','2016-11-13 18:23:17'),(119094,'D0:9D:AB:43:D2:E1','0xa7cee528caca4f7ba9a889f36dbd6342d2','Access-Reject','2016-11-13 18:23:23'),(119095,'00:15:6D:D8:31:2C','0xcac9ffa4d89e0bb9668c41a2a2d9696945','Access-Reject','2016-11-13 18:23:31'),(119096,'00:27:15:54:38:D2','0xcf84a78801a2712f804d044e91cae9982b','Access-Reject','2016-11-13 18:24:04'),(119097,'78:FF:CA:CB:DE:77','0x1dbcc4a4d4bdcf92b590d9a9dc71dde4b4','Access-Reject','2016-11-13 18:24:31'),(314331,'tpsbiz','','Access-Reject','2018-10-09 03:58:30'),(314332,'tpsbiz','','Access-Reject','2018-10-09 03:58:40'),(119099,'80:19:67:BC:B1:76','0xa44bf4ad0954554e70a987f54775d56b83','Access-Reject','2016-11-13 18:25:00'),(119100,'C4:62:EA:92:5D:AC','0x58ce35b022d3e4f608ea1991b6b5387379','Access-Reject','2016-11-13 18:25:04'),(119101,'90:21:81:2D:40:63','0x1c03d83bce5f28aa73749e013e170abebe','Access-Reject','2016-11-13 18:25:06'),(119102,'C4:42:02:CD:8A:29','0x1cbf9315d66af944482254dbd5cae37b0b','Access-Reject','2016-11-13 18:25:14'),(924952,'dodoos','','Access-Reject','2019-11-08 20:46:15'),(924953,'dodoos','','Access-Reject','2019-11-08 20:46:27'),(119104,'24:00:BA:03:79:BF','0x57ab70d05fb3da0302ea581b7814e4ab51','Access-Reject','2016-11-13 18:25:23'),(119105,'A4:44:D1:48:22:C4','0x6e5b767e418f2f3fed181d16dc4e6c4645','Access-Reject','2016-11-13 18:26:03'),(119106,'BC:B3:08:D7:43:BB','0x5600951a6e682a86dfb7f1d8f62557a675','Access-Reject','2016-11-13 18:26:06'),(119107,'58:F1:02:44:42:6B','0x5d9c9b5dcdf20b573a888996fe016d7a7d','Access-Reject','2016-11-13 18:26:26'),(119108,'B8:6C:E8:D6:A6:53','0x4e08c938aab804c42ef2305f9edeb1f14c','Access-Reject','2016-11-13 18:26:33'),(119109,'00:08:22:D0:B1:FB','0x13ec4d8703969f3c7dfea4b636c19cf889','Access-Reject','2016-11-13 18:27:10'),(924951,'ekpetis','','Access-Accept','2019-11-08 20:46:03'),(119111,'00:08:22:D0:B1:FB','0x6f966f787a0c3ed92a45e3dd34f8b7b68c','Access-Reject','2016-11-13 18:27:20'),(119112,'00:27:15:5C:70:C7','0x23ca2375a8bf64b8286bb2de9b7edb1f0b','Access-Reject','2016-11-13 18:27:22'),(119113,'A8:9F:BA:61:3C:35','0x68ea17344aa7cef46292ec1b2e8259956f','Access-Reject','2016-11-13 18:27:27'),(330743,'tpsbiz','','Access-Reject','2018-11-22 11:51:36'),(119115,'00:1B:9E:07:A0:E2','0xdea94c990cfb313c4d2ee1fe12358a4d7e','Access-Reject','2016-11-13 18:27:44'),(119116,'40:B8:9A:90:48:D6','0x27740b9454dc8d13eb547594ebc193b650','Access-Reject','2016-11-13 18:28:00'),(314329,'tpsbiz','','Access-Reject','2018-10-09 03:58:11'),(314330,'tpsbiz','','Access-Reject','2018-10-09 03:58:20'),(119119,'3C:83:75:C9:25:40','0x66e2a081861e49d5f07ede474b9bccf3fb','Access-Reject','2016-11-13 18:29:01'),(119120,'40:BA:61:A3:15:4C','0xcb830209f941de505dd04fe30a296aa37d','Access-Reject','2016-11-13 18:29:37'),(119121,'B8:86:87:D5:CC:B4','0xba244277b7e5f39f14196486878fd30cca','Access-Reject','2016-11-13 18:29:44'),(119122,'E4:98:D1:00:B8:C0','0x831703b21b6cb60869667e5da0d8f8c4cd','Access-Reject','2016-11-13 18:30:03'),(119123,'78:FF:CA:CB:DE:77','0x700e6d433c030eb9850882683d2bc6f356','Access-Reject','2016-11-13 18:30:11'),(119124,'B4:6D:83:80:1C:54','0x2fc06d4b40f3e047e87e7bafd13b62a2ae','Access-Reject','2016-11-13 18:30:15'),(119125,'C0:38:96:02:72:D8','0xa951dbcfdce8f5fdd5d69f8a60b17afa36','Access-Reject','2016-11-13 18:30:15'),(119126,'28:C2:DD:06:B4:95','0xb68de2d25116799619dec95a4687ab2f2a','Access-Reject','2016-11-13 18:30:22'),(119127,'E0:B6:F5:2F:E0:CC','0x161957aeb4018a36fc9324fbb1e128c335','Access-Reject','2016-11-13 18:30:23'),(119128,'08:86:20:72:00:81','0x0c5056f642818dd79ab091448427b9861e','Access-Reject','2016-11-13 18:30:47'),(119129,'90:48:9A:A5:E7:61','0x306a0c833a6093186998cb491259a5a5cb','Access-Reject','2016-11-13 18:30:56'),(347004,'tpsbiz','','Access-Reject','2018-12-13 18:10:24'),(347003,'tpsbiz','','Access-Reject','2018-12-13 18:09:53'),(119132,'80:19:67:DC:A7:D4','0xf628540b5f33d7a13e65cd23916ac72512','Access-Reject','2016-11-13 18:31:56'),(119133,'80:54:10:DF:E8:15','0xc5ca6c9ccb51654bd396ef2808b2add6f5','Access-Reject','2016-11-13 18:32:03'),(119134,'00:92:C3:83:FB:DE','0xb6cff325fecb4263abc3690aa32d118dd8','Access-Reject','2016-11-13 18:32:03'),(119135,'BC:B3:08:D7:43:BB','0xba664934ea79fd4c705eb349d9b64da61a','Access-Reject','2016-11-13 18:32:10'),(119136,'20:68:9D:CA:02:B2','0x01190528be8911ed71b979d970840ef8d8','Access-Reject','2016-11-13 18:32:12'),(119137,'78:FF:CA:6A:BE:CE','0x56a13a2bc1e332965c45506e020ccf85dc','Access-Reject','2016-11-13 18:32:25'),(119138,'Stephanie','0x5a0259a828d6e97040836f6d288d87adf2','Access-Reject','2016-11-13 18:32:34'),(119139,'C4:8E:8F:C4:D7:5B','0xb92d77c456eeababbbd25821757782550a','Access-Reject','2016-11-13 18:32:44'),(119140,'F0:27:65:17:E1:38','0xe88fb1eb3f90234fce7a8e6359d0bbb1a8','Access-Reject','2016-11-13 18:32:55'),(119141,'80:19:67:D1:22:C4','0x008dee2e0cd328d4949eea18596199434f','Access-Reject','2016-11-13 18:33:04'),(119142,'Ucc','0xa1e176da4442946b19de3372d3dbad9c22','Access-Reject','2016-11-13 18:33:06'),(924950,'dodoos','','Access-Reject','2019-11-08 20:46:03'),(119144,'E0:B6:F5:2E:97:C2','0x49378f680047ce2a63b807b4a131cd426e','Access-Reject','2016-11-13 18:33:14'),(852917,'kumi','','Access-Reject','2019-09-06 17:37:27'),(119146,'18:CF:5E:9C:B5:83','0x23c32b0c805961e01b42b7a026e92ff30b','Access-Reject','2016-11-13 18:33:32'),(119147,'00:15:6D:D8:31:2C','0x8536414292e0b87bbd7f33a30765662f38','Access-Reject','2016-11-13 18:33:32'),(119148,'60:AF:6D:45:E4:7D','0x6ce77592f1f2e47b77461d6baa6006842a','Access-Reject','2016-11-13 18:34:02'),(119149,'80:19:67:1D:8B:7B','0xcf0cff07fc1dbf6b744f5fd598a47e522b','Access-Reject','2016-11-13 18:34:22'),(119150,'AC:81:12:42:95:6E','0xd4db73b2e0d1d1203f874612788b1ba4d3','Access-Reject','2016-11-13 18:34:37'),(119151,'6C:88:14:E2:28:40','0x2c2a8f1811b5460d9e78e51871e6fcb61c','Access-Reject','2016-11-13 18:34:38'),(119152,'6C:2F:2C:DA:02:00','0x0a8c2dfeeb8510eb3104c893d33f8e3fc1','Access-Reject','2016-11-13 18:34:51'),(119153,'30:AA:BD:F9:22:93','0xe82f58c1fe1e3d91da0d5cdf1f9bc3aab0','Access-Reject','2016-11-13 18:35:05'),(119154,'00:27:15:32:05:52','0x5c6589a8c06366860337f1e33a6f04ab3d','Access-Reject','2016-11-13 18:35:08'),(119155,'EC:88:92:80:D3:24','0x54b88e0d70056cb8ff8112f14c8121a226','Access-Reject','2016-11-13 18:35:24'),(119156,'3C:83:75:C9:25:40','0x7950c7914ae76e4238b2ff221120fe3cc0','Access-Reject','2016-11-13 18:35:28'),(119157,'80:19:67:4B:54:60','0x5262df6ad20e53f3958633499a175cf9c3','Access-Reject','2016-11-13 18:35:35'),(119158,'82:6A:6C:4B:02:3C','0xb2768b10925fa49934f7805d37205be58e','Access-Reject','2016-11-13 18:36:04'),(119159,'90:21:55:BB:E2:70','0x39760987d2f9861d084f481df88f85b2b1','Access-Reject','2016-11-13 18:36:13'),(119160,'80:19:67:D7:25:6F','0x0dc6498279d4cbd7a9d9532e02aae01aa8','Access-Reject','2016-11-13 18:36:13'),(119161,'4C:ED:DE:A0:41:46','0x5db82c341cfe9740f88b06a16a3615caf6','Access-Reject','2016-11-13 18:36:15'),(349800,'tpsbiz','','Access-Reject','2018-12-14 19:06:34'),(308085,'gadukpoh','0x304f3709683cf0492b4c90eeef37ffe712','Access-Accept','2018-05-14 21:36:43'),(119164,'BC:B3:08:D7:43:BB','0x411456d6d0970e9d33f216926b9f3e1401','Access-Reject','2016-11-13 18:36:43'),(314327,'tpsbiz','','Access-Reject','2018-10-09 03:57:50'),(314328,'tpsbiz','','Access-Reject','2018-10-09 03:58:00'),(119166,'70:F9:27:C4:29:8B','0x2132714d503427e0afaaee4e6fba8b2055','Access-Reject','2016-11-13 18:37:42'),(119167,'00:1B:9E:07:A0:E2','0xaba34c0ca188a413b848ca0d6604223f89','Access-Reject','2016-11-13 18:37:45'),(119168,'64:B8:53:2D:41:25','0x766cbae2ba2e32d53beb5b3f0425fd3e72','Access-Reject','2016-11-13 18:37:52'),(119169,'3C:25:D7:7C:4B:94','0xe3a2a72d23344d3812f56e02dcf957b1ed','Access-Reject','2016-11-13 18:37:55'),(119170,'1C:65:9D:97:D0:B8','0x710036f10503d4343e905c5bb5e8580184','Access-Reject','2016-11-13 18:38:26'),(119171,'20:02:AF:FA:73:8C','0xf3c928cc48884ade5339ff7a73d89efff2','Access-Reject','2016-11-13 18:38:38'),(119172,'A4:51:6F:F9:DF:2C','0x056b40f74121dc50ed00c7fa1f9a22a096','Access-Reject','2016-11-13 18:38:44'),(119173,'B8:86:87:D5:CC:B4','0x081dd4ab2576cd0c9899ee259eb47c7585','Access-Reject','2016-11-13 18:38:47'),(119174,'DA:8F:B8:98:A4:C8','0xe27351947e44372f813d7352d1e5784181','Access-Reject','2016-11-13 18:38:48'),(119175,'10:08:B1:0C:17:BC','0xb888f16104af7557167a8a639fc7f6d5c7','Access-Reject','2016-11-13 18:38:52'),(119176,'58:F1:02:44:42:6B','0xa01944171a425f3f33472fffa437408efc','Access-Reject','2016-11-13 18:39:19'),(119177,'20:16:D8:A7:D8:23','0xbf37f02e543ce122b06b0fbdefd923c49f','Access-Reject','2016-11-13 18:39:40'),(119178,'80:19:67:69:70:BD','0x9f51cdd537e0e40323d809f8347e02b582','Access-Reject','2016-11-13 18:39:42'),(119179,'78:FF:CA:14:47:6F','0x2fec650d9a365d170dffa02f2b5b3c7695','Access-Reject','2016-11-13 18:40:25'),(119180,'A4:44:D1:4E:78:B8','0xf2585b164879d709e8198b682d3de1c1ff','Access-Reject','2016-11-13 18:40:32'),(119181,'74:E5:0B:DD:E3:02','0x115458c07e5305b615d07e18a4f39114f3','Access-Reject','2016-11-13 18:40:33'),(119182,'B4:74:9F:DE:D0:AD','0x04a4b97ad6ec884a49f815876917f87926','Access-Reject','2016-11-13 18:40:57'),(924949,'dodoos','','Access-Reject','2019-11-08 20:45:52'),(119184,'98:0C:A5:4F:A5:5B','0x5128be01c8275db8e304537dd484dc72d9','Access-Reject','2016-11-13 18:41:21'),(119185,'48:59:29:DD:3A:57','0xc73ef72fa2268a6d52bb68b72ed6a6d25f','Access-Reject','2016-11-13 18:41:25'),(924948,'dodoos','','Access-Reject','2019-11-08 20:45:40'),(924947,'dodoos','','Access-Reject','2019-11-08 20:45:29'),(119188,'44:74:6C:1E:DB:8A','0xa3e08cd666760066362e27693710f234c1','Access-Reject','2016-11-13 18:41:44'),(119189,'B8:98:F7:F1:3C:8A','0x1a9de5c3a08037e662b8f11d0c1a704b60','Access-Reject','2016-11-13 18:41:51'),(119190,'60:FE:1E:67:81:C7','0xb2ff13755d650b1af567d80920300cc9aa','Access-Reject','2016-11-13 18:41:51'),(119191,'B0:C0:90:01:21:73','0xa10f6b5258e08c3f57795c09878607fc38','Access-Reject','2016-11-13 18:42:01'),(119192,'C8:38:70:C5:98:42','0x4105e6c1ca9c97c04b6262eedaac52e114','Access-Reject','2016-11-13 18:42:12'),(119193,'5C:8D:4E:7B:3C:90','0x558221d8c61b9cb008b28e552da9b353a7','Access-Reject','2016-11-13 18:42:44'),(119194,'BC:B3:08:CC:59:43','0x43906608b1708f695e0161ec65d4e77187','Access-Reject','2016-11-13 18:43:11'),(119195,'00:15:6D:D8:31:2C','0xd63c42705530849fbfe45784cab11437a7','Access-Reject','2016-11-13 18:43:31'),(119196,'BC:B3:08:CB:D7:E5','0x14d6fb848752dc9fca8175ee2969e85df2','Access-Reject','2016-11-13 18:43:34'),(119197,'80:72:0D:39:1E:18','0xdcac8afeb51cfaa3529d4491c45856f3f9','Access-Reject','2016-11-13 18:43:41'),(119198,'80:19:67:A2:5A:42','0x503c698a05d432ac39940edc9eb07cd19d','Access-Reject','2016-11-13 18:43:43'),(119199,'80:19:67:A2:5A:42','0x02d14b897e386ccc466142ee142ca39f2a','Access-Reject','2016-11-13 18:43:46'),(119200,'E4:98:D1:00:B8:C0','0x977ee92c466fc88f2ed5ced55be95b7ffa','Access-Reject','2016-11-13 18:43:49'),(119201,'80:19:67:A2:5A:42','0x73298b8612bbdf5e605a0f37470690fd9f','Access-Reject','2016-11-13 18:43:49'),(119202,'80:19:67:A2:5A:42','0x2b1c1ef626eed640ffb771e428721ccc44','Access-Reject','2016-11-13 18:43:50'),(119203,'80:19:67:A2:5A:42','0x5feb55f6394df10abea896fdd22c4bc93f','Access-Reject','2016-11-13 18:43:52'),(119204,'80:19:67:A2:5A:42','0xa11421474a242650070ddf8f9bef65017f','Access-Reject','2016-11-13 18:43:55'),(119205,'80:19:67:A2:5A:42','0xdab95a4cc094cb712474799fd83bb7487e','Access-Reject','2016-11-13 18:44:02'),(119206,'80:19:67:A2:5A:42','0x436215b551fd7399fcb629b871d3d55422','Access-Reject','2016-11-13 18:44:04'),(119207,'90:21:55:BB:E2:70','0xea257c09f62ba346d0b74f0a4fc84d756e','Access-Reject','2016-11-13 18:44:06'),(314325,'tpsbiz','','Access-Reject','2018-10-09 03:57:29'),(314326,'tpsbiz','','Access-Reject','2018-10-09 03:57:40'),(119209,'90:48:9A:A5:E7:61','0xf41ddf213b24a74641625920613274da1f','Access-Reject','2016-11-13 18:44:22'),(119210,'80:19:67:BA:B6:B4','0x142c0b9835c6c9ed01ce3ac12b9348f242','Access-Reject','2016-11-13 18:44:50'),(119211,'82:6A:6C:4B:02:3C','0xf23dc88185fdf0d2b28cb63ab71b7d30ac','Access-Reject','2016-11-13 18:44:56'),(119212,'A0:E4:53:3D:E0:FE','0x5af77b8e0c21b0ef91170e105c5e24ec17','Access-Reject','2016-11-13 18:44:57'),(119213,'BC:B3:08:D7:43:BB','0x2691595181fa17d723d51cb9a67e1f555a','Access-Reject','2016-11-13 18:44:58'),(119214,'F8:A9:D0:4F:A2:B5','0x1816cf329d13df5079dac2009a81536df9','Access-Reject','2016-11-13 18:45:57'),(347061,'tpsbiz','','Access-Reject','2018-12-13 18:39:47'),(119216,'80:19:67:36:3D:90','0xbb76d4e9b0a66197f2b2211d93780e7f19','Access-Reject','2016-11-13 18:46:21'),(119217,'80:19:67:EC:FA:FB','0x291cced7c217d45b0de8d6e1a09749fd5a','Access-Reject','2016-11-13 18:46:28'),(119218,'14:30:C6:50:AE:DA','0x40e51f01e1180fe3d76bf6d75b8983dd57','Access-Reject','2016-11-13 18:46:31'),(119219,'00:BD:2B:DE:DF:87','0xe9d340b0066b29af4fe8a87f4be4a43ba0','Access-Reject','2016-11-13 18:47:10'),(119220,'00:1B:9E:07:A0:E2','0xa9c06eaaf0175c66106d2ef054a35652e3','Access-Reject','2016-11-13 18:47:49'),(119221,'80:19:67:25:FD:9A','0xc8c0e5f14418d2773c8185bc7ec47725bc','Access-Reject','2016-11-13 18:47:54'),(119222,'A4:44:D1:46:9A:F0','0xd96ba96fef01fffd58673b216f5c139026','Access-Reject','2016-11-13 18:48:13'),(119223,'00:E0:4C:E8:08:1A','0xa5f0b1b9adf9136fb3a261c153531d72bc','Access-Reject','2016-11-13 18:48:22'),(119224,'10:41:7F:88:BF:F8','0xe45c11f9aeff1c3f311b2d3871e9510c2d','Access-Reject','2016-11-13 18:48:31'),(119225,'00:27:15:54:38:D2','0x87a79afb166d18c0129e439b65ebb49ac7','Access-Reject','2016-11-13 18:48:48'),(924946,'dodoos','','Access-Reject','2019-11-08 20:45:17'),(119227,'B8:86:87:D5:CC:B4','0xfbc8088b3f71cb3e297bc88c7087b7ab50','Access-Reject','2016-11-13 18:49:06'),(288881,'1gZziVB','0xd60717d444990de5a6aa4d08f224b14d43','Access-Reject','2017-06-17 12:37:48'),(119229,'04:46:65:31:A7:A6','0xeb6509194a8c668ddf90c1edae3944f5e8','Access-Reject','2016-11-13 18:50:20'),(119230,'D0:9D:AB:79:2C:14','0xc5e6279041a489ad610d6444666767f4aa','Access-Reject','2016-11-13 18:50:24'),(119231,'60:51:2C:DD:2D:EB','0x8c3a164fac9156919a16f65e6fae975f66','Access-Reject','2016-11-13 18:51:30'),(119232,'80:19:67:30:C3:59','0xd13f0e68fec600609eaaefc13166e7594d','Access-Reject','2016-11-13 18:51:33'),(119233,'40:BA:61:A3:15:4C','0x954dd7d532e3729088a128535a1e9dc67a','Access-Reject','2016-11-13 18:51:55'),(119234,'80:19:67:F3:51:79','0x948916403c2e00b0e6b8d0315125182941','Access-Reject','2016-11-13 18:52:25'),(119235,'40:F0:2F:FD:88:72','0x06506d0168b984d3ae1b1d89b4e045a6a1','Access-Reject','2016-11-13 18:52:49'),(119236,'B4:6D:83:80:1C:54','0x2414fc09298f6e045b0d21135f04615608','Access-Reject','2016-11-13 18:53:09'),(119237,'80:19:67:4D:38:A9','0xcb3143623e32783c681d86aa29e8ef6072','Access-Reject','2016-11-13 18:53:17'),(119238,'BC:B3:08:D7:43:BB','0x445e36b473bf0e959aaa5e503f3d9fe6f3','Access-Reject','2016-11-13 18:53:18'),(119239,'00:15:6D:D8:31:2C','0x88913fc18a21533f7f5ace3a6ab9844097','Access-Reject','2016-11-13 18:53:31'),(119240,'80:19:67:A7:FF:02','0xfb66de823edd58da20fc2176b606d27e78','Access-Reject','2016-11-13 18:53:54'),(119241,'80:19:67:A7:FF:02','0xf55438fdcaba677e9a342163010a1a23e8','Access-Reject','2016-11-13 18:53:57'),(119242,'80:19:67:A7:FF:02','0xdb888791a73b18d5c4bb44aa398453ff51','Access-Reject','2016-11-13 18:54:01'),(119243,'80:C5:E6:8E:20:F0','0x0c4b2bf61654e117cb617f5718cd21648e','Access-Reject','2016-11-13 18:54:05'),(119244,'80:19:67:30:C3:59','0x178e8d2f00dcd01cb45242f776eaa0a479','Access-Reject','2016-11-13 18:54:21'),(119245,'58:F1:02:44:42:6B','0xf1c19e96e9e5add19e36047e1f452e8d5a','Access-Reject','2016-11-13 18:54:25'),(314323,'tpsbiz','','Access-Reject','2018-10-09 03:57:09'),(314324,'tpsbiz','','Access-Reject','2018-10-09 03:57:19'),(119247,'14:74:11:21:3C:BA','0x41d9606e9d9af0baa507c38ecfaea10a53','Access-Reject','2016-11-13 18:54:50'),(119248,'88:C9:D0:C8:F5:C0','0xf2c3a0cd828e949114ce1d53615ba6d3c0','Access-Reject','2016-11-13 18:55:05'),(349453,'tpsbiz','','Access-Reject','2018-12-14 16:09:26'),(119250,'80:19:67:D7:25:6F','0x5ec4494d645a9dc0f45d5a23851473de93','Access-Reject','2016-11-13 18:56:32'),(119251,'00:08:22:26:45:FE','0x45bf4ea947d76b2afe78672bef1fa905c2','Access-Reject','2016-11-13 18:56:48'),(119252,'A0:E4:53:64:CB:4A','0x080ef27a06091037676249a72b5bcbfbfe','Access-Reject','2016-11-13 18:57:44'),(119253,'A4:44:D1:2A:F6:B0','0x3d16d824a2055e224e6cff6d3058ad3a72','Access-Reject','2016-11-13 18:57:45'),(119254,'6C:88:14:27:17:C4','0xa16739e7cde80b3434d34a5b6c30e03e81','Access-Reject','2016-11-13 18:57:45'),(119255,'00:1B:9E:07:A0:E2','0xe4a989d42dff8cefaea534cf62d2667786','Access-Reject','2016-11-13 18:57:51'),(119256,'80:19:67:BA:B6:B4','0xf6ce40d6078bf1397db91b59a197b814e5','Access-Reject','2016-11-13 18:57:56'),(119257,'B8:86:87:D5:CC:B4','0x8b746e261aaa5c023084061b3d67e9b8e5','Access-Reject','2016-11-13 18:58:00'),(119258,'E8:15:0E:E8:CF:50','0xb35338cf08be55b691e45e3853cee5e6b6','Access-Reject','2016-11-13 18:58:06'),(119259,'80:19:67:EC:FA:FB','0x66cf6ab46d0b611c6ef610c10e6a7e4fb3','Access-Reject','2016-11-13 18:58:08'),(119260,'94:44:44:EC:A9:85','0x6828b91026b78d3c41789483691e0ddd30','Access-Reject','2016-11-13 18:58:12'),(314321,'tpsbiz','','Access-Reject','2018-10-09 03:56:49'),(314322,'tpsbiz','','Access-Reject','2018-10-09 03:56:58'),(119262,'BC:B3:08:C9:03:8B','0x0a52fb8f2aa273fb45c0690d5da8cd0928','Access-Reject','2016-11-13 18:58:50'),(119263,'1C:3E:84:C8:EB:B3','0x121d47e90e28931d02c46f3904a5ac53ea','Access-Reject','2016-11-13 18:59:11'),(119264,'80:19:67:D1:22:C4','0x129a9f094249f0b14560d27c4d261ceada','Access-Reject','2016-11-13 18:59:25'),(119265,'C0:18:85:6D:DA:40','0x16ef718c4d831d6c5126f44f8818e461f6','Access-Reject','2016-11-13 18:59:35'),(119266,'00:08:22:62:AA:C3','0x2fb0605f42c5f519e9f3e0218fce38713d','Access-Reject','2016-11-13 18:59:50'),(119267,'A8:26:D9:35:06:B4','0x432a7943996fcff824280a6ec9f56a9357','Access-Reject','2016-11-13 19:00:27'),(119268,'82:6A:6C:4B:02:3C','0x7eee2688d9ac45ece6ab6682dd4a953b2e','Access-Reject','2016-11-13 19:00:30'),(852783,'mfantsipim','','Access-Accept','2019-09-06 16:30:03'),(119270,'4C:ED:DE:A0:41:46','0xd3a0d7bbed10be1ab126f913c6010a30eb','Access-Reject','2016-11-13 19:00:59'),(119271,'84:11:9E:80:D4:0C','0x1933351ab838a396eb95b03a7c5b8566b3','Access-Reject','2016-11-13 19:01:21'),(347002,'tpsbiz','','Access-Reject','2018-12-13 18:09:21'),(119273,'04:46:65:31:A7:A6','0xa854b30ab860c723f6bc6f697391c0abb0','Access-Reject','2016-11-13 19:02:26'),(119274,'80:72:0D:39:1E:18','0xf47d6d0162d846cdf539f66d56cfff2dd5','Access-Reject','2016-11-13 19:03:02'),(119275,'60:D9:A0:C7:D4:38','0x6f9df72d1d54f44f15e6f2d3ddf72150a4','Access-Reject','2016-11-13 19:03:14'),(119276,'58:F1:02:44:42:6B','0x048bd24503dd3b7fa9aa590373d2dec5b9','Access-Reject','2016-11-13 19:03:16'),(119277,'9C:6C:15:07:73:94','0x9b06eab5cbf9d24b8f1e7831c0efd162eb','Access-Reject','2016-11-13 19:03:22'),(119278,'F4:0F:24:01:BA:6D','0xa8d96f405485baf93698461f65f39ac832','Access-Reject','2016-11-13 19:03:30'),(119279,'AC:E0:10:65:4C:65','0x8175bc5f38869ee45ec53ea5c686dbf4fc','Access-Reject','2016-11-13 19:03:36'),(311054,'pempamsie','','Access-Accept','2018-08-30 04:33:43'),(119281,'A4:44:D1:5B:AC:9A','0x9c260c1c140f0d3ed45a52b485c5060cb7','Access-Reject','2016-11-13 19:04:13'),(119282,'BC:B3:08:D7:43:BB','0x47f83f31ee6e142ba9363571ab55499a3f','Access-Reject','2016-11-13 19:04:16'),(119283,'A8:A6:68:3E:5A:5B','0xf3e9bf4c3c813e1c923d1d9d9ad00ff381','Access-Reject','2016-11-13 19:04:21'),(314319,'tpsbiz','','Access-Reject','2018-10-09 03:56:28'),(314320,'tpsbiz','','Access-Reject','2018-10-09 03:56:38'),(119285,'38:0F:4A:37:E8:6D','0x5af23f3e20b67e6046db40fb6e24c8138e','Access-Reject','2016-11-13 19:04:38'),(119286,'4C:0F:6E:65:6A:47','0x3277b947ea6818469bd92751f26b704a20','Access-Reject','2016-11-13 19:04:41'),(119287,'A8:26:D9:35:06:B4','0x4b66313b8d1bb4bdc7bb8d98c6eb489ed4','Access-Reject','2016-11-13 19:04:48'),(119288,'80:19:67:25:B8:55','0x4665d68a2824fe7e2be3072706516e2d24','Access-Reject','2016-11-13 19:05:18'),(119289,'50:9F:27:4A:08:46','0x94ca38250a46b650b80a0d4c3b23689b75','Access-Reject','2016-11-13 19:05:23'),(119290,'buG','0xf55f84f958f951df4d2deae5d15cf62d37','Access-Reject','2016-11-13 19:05:45'),(119291,'C4:62:EA:92:5D:AC','0xde594ab8b62d5dc6606f8f37885e47075a','Access-Reject','2016-11-13 19:05:47'),(119292,'00:22:5F:2D:36:94','0x68f4dc442df6c8a7e064d3be1c66e670d7','Access-Reject','2016-11-13 19:05:53'),(349465,'tpsbiz','','Access-Reject','2018-12-14 16:15:17'),(119294,'00:08:22:2A:EF:04','0xd8fe897e3bc184af0d7fac527476a15c5c','Access-Reject','2016-11-13 19:06:16'),(119295,'1C:62:B8:57:1E:7D','0xd6eedb3ada7212605c0852605aef91d56f','Access-Reject','2016-11-13 19:06:17'),(309492,'Henrietta','0xff7928726d895c2cddb849d51dcfd271dd','Access-Reject','2018-06-30 14:23:27'),(119297,'A4:17:31:9D:C1:2B','0xca02eef2048842f4b90fba90849c7219e3','Access-Reject','2016-11-13 19:07:03'),(119298,'BC:B3:08:BC:34:2E','0x69d9b1f4dfd7178cdbbf14eeb0469ed78a','Access-Reject','2016-11-13 19:07:07'),(119299,'A4:44:D1:5C:6F:8E','0xdfb16092196f2e0ef93e4f709b3fd97b29','Access-Reject','2016-11-13 19:07:08'),(119300,'BC:B3:08:D7:43:BB','0x0ad1cc835cd2b9a0ce3a83f7ab36086aaf','Access-Reject','2016-11-13 19:07:16'),(345456,'tpsbiz','','Access-Reject','2018-12-13 04:31:03'),(119302,'00:08:22:4E:E3:FB','0xfda89364be5d7015faf449668492356f50','Access-Reject','2016-11-13 19:07:53'),(119303,'00:1B:9E:07:A0:E2','0xf49e48fc527376cf51898f29054d31d720','Access-Reject','2016-11-13 19:08:16'),(314317,'tpsbiz','','Access-Reject','2018-10-09 03:56:07'),(314318,'tpsbiz','','Access-Reject','2018-10-09 03:56:18'),(119305,'82:6A:6C:4B:02:3C','0x5c59da315663acc63bea5cf20fd921f776','Access-Reject','2016-11-13 19:08:28'),(119306,'60:FE:1E:67:81:C7','0xa2d83c76ca98b853f34642bc7ac0d35397','Access-Reject','2016-11-13 19:08:38'),(119307,'B8:EE:65:68:FE:40','0x3c20f0dc268ba14dbe02ddd159768d44f9','Access-Reject','2016-11-13 19:08:41'),(119308,'D8:5D:E2:00:A8:2D','0xb6869d1764bb4f79aa73d262647a4b462f','Access-Reject','2016-11-13 19:08:50'),(119309,'9C:D3:5B:9E:9E:BE','0x95a411dcb8059296925799af65052a8887','Access-Reject','2016-11-13 19:08:53'),(119310,'80:19:67:A7:FF:02','0xd026480ae8684a53d1ee8d00eea4967c85','Access-Reject','2016-11-13 19:09:00'),(119311,'C4:43:8F:DF:9D:A2','0xfdbc276ef939ac736a9efd23cda6538afe','Access-Reject','2016-11-13 19:09:01'),(346952,'tpsbiz','','Access-Reject','2018-12-13 17:42:59'),(119313,'A8:A6:68:AD:40:DB','0x4f92746960ffc4939c99170ab6b780979b','Access-Reject','2016-11-13 19:09:30'),(119314,'1C:3E:84:C8:EB:B3','0x28bb017f9274dfde140f19dabf2d18beb5','Access-Reject','2016-11-13 19:09:41'),(119315,'28:9A:FA:CE:97:D2','0xf2724975554ad9b8eb5aa915e2fe01e865','Access-Reject','2016-11-13 19:09:53'),(119316,'80:19:67:D5:91:09','0xac63e9f8096e99e1537a8b1a649e83178b','Access-Reject','2016-11-13 19:10:09'),(351347,'tpsbiz','','Access-Reject','2018-12-15 08:25:06'),(346988,'tpsbiz','','Access-Reject','2018-12-13 18:02:02'),(119319,'80:19:67:A7:FF:02','0x28d3ec6f1c751cff2c3485609d55df036d','Access-Reject','2016-11-13 19:10:42'),(349476,'tpsbiz','','Access-Reject','2018-12-14 16:21:05'),(119321,'00:00:11:11:13:B9','0x2d1c76355089546a85bc908bed760fb128','Access-Reject','2016-11-13 19:11:05'),(349475,'tpsbiz','','Access-Reject','2018-12-14 16:20:34'),(119323,'00:08:22:4E:E3:FB','0xf41d293b8ece25d77fe7f41da9995e9929','Access-Reject','2016-11-13 19:11:15'),(119324,'80:19:67:BB:2E:59','0x4fb144678258255986dc41fd6ac38c226f','Access-Reject','2016-11-13 19:11:17'),(119325,'80:19:67:F8:AE:89','0xfa900644a1813792e3f994d8eabf61f93d','Access-Reject','2016-11-13 19:11:19'),(309405,'0541788221aba@gmail.com','0x590be779551631182ea5db73ba23f4c1b1','Access-Reject','2018-06-26 18:29:48'),(119327,'00:92:C3:83:FB:DE','0x19a8626eee5fce7f87b9c7960de408d1d7','Access-Reject','2016-11-13 19:12:18'),(119328,'80:19:67:D5:91:59','0x33011744d1f4ffa943f1765fe84a982396','Access-Reject','2016-11-13 19:12:36'),(119329,'00:08:22:60:9E:01','0xe45e2fc81777f6d929c0050d4b6fa0748e','Access-Reject','2016-11-13 19:13:08'),(119330,'00:15:6D:D8:31:2C','0x248fcb5d67bb4c9541a401f166c1e80a1a','Access-Reject','2016-11-13 19:13:31'),(119331,'84:2E:27:19:91:4A','0x2e8b55ec97329676f234bcc743b305748d','Access-Reject','2016-11-13 19:13:39'),(119332,'48:45:20:B9:A8:A7','0x55f81af8a6aa0b041954fd02feb7915663','Access-Reject','2016-11-13 19:13:45'),(119333,'00:B0:C7:46:50:B5','0x786723c464b786995372188ace2ed2e97e','Access-Reject','2016-11-13 19:13:48'),(314314,'tpsbiz','','Access-Reject','2018-10-09 03:55:37'),(314315,'tpsbiz','','Access-Reject','2018-10-09 03:55:47'),(314316,'tpsbiz','','Access-Reject','2018-10-09 03:55:57'),(119336,'90:48:9A:A5:E7:61','0xe2cd9b513d413e73bc0872f66b07a808ca','Access-Reject','2016-11-13 19:14:32'),(119337,'A4:44:D1:22:D4:0E','0x89311bec85851499a22b1fdc8c092ee181','Access-Reject','2016-11-13 19:15:16'),(119338,'C8:D7:79:22:76:D6','0xfc09f86cfd3e3b154d86a5ff2e741f5526','Access-Reject','2016-11-13 19:15:20'),(119339,'82:6A:6C:4B:02:3C','0xe8bd11c9d1fdf5c3025f2179ec6da1d46b','Access-Reject','2016-11-13 19:15:31'),(119340,'B0:45:19:DD:33:65','0x6aebc7522a7205f97b90eb6db44c850c92','Access-Reject','2016-11-13 19:16:49'),(119341,'D0:9D:AB:79:2C:14','0x813a653405f832c87cb9af466adfb1e80d','Access-Reject','2016-11-13 19:16:49'),(119342,'BC:C6:DB:92:A1:0E','0xddceb194e8066c90d2d9d5a68d49825f4e','Access-Reject','2016-11-13 19:17:05'),(119343,'BC:B3:08:D7:43:BB','0x01355e416087bd7005aa02f726964942f0','Access-Reject','2016-11-13 19:17:17'),(119344,'B0:45:19:B2:9A:BC','0xd93a2ade4af9da610988d28dc3acb2a8c6','Access-Reject','2016-11-13 19:17:17'),(119345,'58:F1:02:44:42:6B','0x8a19860e21b4118b106d4f468b702f7462','Access-Reject','2016-11-13 19:17:22'),(119346,'80:72:0D:39:1E:18','0xd434f0934017937c7a39236ff412b28397','Access-Reject','2016-11-13 19:17:40'),(119347,'00:08:22:62:AA:C3','0xb877c9c991e2c7c8188980a66f2feec28a','Access-Reject','2016-11-13 19:17:47'),(119348,'B4:E1:C4:E1:D3:C0','0xf3f131787bdb0ca4fc8fc5c285c236d037','Access-Reject','2016-11-13 19:17:51'),(119349,'60:AF:6D:45:E4:7D','0x7e27de88d9041cf78a3aa1a7f7e40acfdc','Access-Reject','2016-11-13 19:17:56'),(119350,'38:0F:4A:37:E8:6D','0xed27cbcf6671a037760187f5d527dcabde','Access-Reject','2016-11-13 19:17:56'),(119351,'84:7A:88:77:68:C3','0xff75749674041a90df18bfe48e9b9dd023','Access-Reject','2016-11-13 19:18:06'),(314312,'tpsbiz','','Access-Reject','2018-10-09 03:55:17'),(314313,'tpsbiz','','Access-Reject','2018-10-09 03:55:27'),(119353,'B8:86:87:D5:CC:B4','0x07d8fe16df401b55d307e0872997fbe8ca','Access-Reject','2016-11-13 19:18:22'),(119354,'00:1B:9E:07:A0:E2','0xfad22b7a287bca27d85c6e1a90c5d82685','Access-Reject','2016-11-13 19:18:41'),(119355,'80:19:67:D7:25:6F','0x11c3f3cce4dfab701f0636de3d6a72fd70','Access-Reject','2016-11-13 19:18:54'),(119356,'dadukpo','0xa7e741bd2e4c8f0b5b4274a60a3087b326','Access-Accept','2016-11-13 19:19:18'),(119357,'60:AF:6D:4D:5A:1B','0xd326ce851351769a71a50634aeb976a675','Access-Reject','2016-11-13 19:19:22'),(119358,'48:50:73:53:20:F4','0x759d16479131c81233faa64195c89f3dc2','Access-Reject','2016-11-13 19:19:26'),(119359,'E0:B6:F5:2E:97:C2','0x6e1b449afb4b821197c7120fe35022132c','Access-Reject','2016-11-13 19:19:29'),(119360,'88:A7:3C:0B:8A:63','0xc5fb7f05a5380400f3fea9de6829d5c6a6','Access-Reject','2016-11-13 19:20:03'),(349627,'tpsbiz','','Access-Reject','2018-12-14 17:37:53'),(119362,'80:19:67:86:61:EC','0x02d06116a7c7f999ef6f37ea8c9573000d','Access-Reject','2016-11-13 19:20:46'),(119363,'88:C9:D0:C8:F5:C0','0xd499c7992453a3ca9adabe567badc567cd','Access-Reject','2016-11-13 19:21:05'),(119364,'88:C9:D0:C8:F5:C0','0x59fe63a4e666304784895703d3176eb44c','Access-Reject','2016-11-13 19:21:32'),(119365,'80:19:67:36:24:D9','0x616609aeb1a1aa094fb2e12b1134ada6ab','Access-Reject','2016-11-13 19:21:45'),(119366,'00:27:15:20:51:C2','0xc49bf944581fb32cafd9e8923e340e4016','Access-Reject','2016-11-13 19:22:32'),(119367,'00:B0:C7:46:50:B5','0x088e6568cf58fcfa4d67d88f25b7839cde','Access-Reject','2016-11-13 19:22:33'),(119368,'DC:53:60:7A:D0:DC','0x70e0827375bfdc59fffd62a30028827797','Access-Reject','2016-11-13 19:22:45'),(314310,'tpsbiz','','Access-Reject','2018-10-09 03:54:58'),(314311,'tpsbiz','','Access-Reject','2018-10-09 03:55:07'),(119370,'F8:A9:D0:7E:F6:C7','0x58d35db04c1af492dc6e50e1d1024c65ed','Access-Reject','2016-11-13 19:22:56'),(119371,'B4:E1:C4:E1:D3:C0','0x10d104a6494823aa870c5ce7f025376251','Access-Reject','2016-11-13 19:23:15'),(119372,'00:15:6D:D8:31:2C','0x83d9725750f218e9705d3aa0380f3eaf8c','Access-Reject','2016-11-13 19:23:33'),(119373,'BC:B3:08:BC:34:2E','0x890fa82c4f3ad07049f1ce8a8fbbcb8e54','Access-Reject','2016-11-13 19:23:59'),(119374,'00:08:22:62:AA:C3','0x8b1b96d03d22b444c0480065421b33d42e','Access-Reject','2016-11-13 19:24:06'),(119375,'94:65:9C:E0:4B:1F','0x562616253dbfb9ca53a514cb264004ecfe','Access-Reject','2016-11-13 19:24:08'),(119376,'00:1B:9E:07:A0:E2','0xde5256b32b097d3f6b582df6d259962a41','Access-Reject','2016-11-13 19:24:26'),(119377,'60:D9:A0:C7:D4:38','0xa8bf4e5c2ab495f99add1b8e52d3c294a3','Access-Reject','2016-11-13 19:24:48'),(119378,'24:00:BA:03:79:BF','0xd06a1cc22a453d612cdd3e0be63c4f905d','Access-Reject','2016-11-13 19:24:51'),(333160,'tpsbiz','','Access-Reject','2018-12-05 07:51:43'),(119380,'80:72:0D:39:1E:18','0x1a94b634ee4ee166db0bd95afc819019e7','Access-Reject','2016-11-13 19:25:26'),(924945,'dodoos','','Access-Reject','2019-11-08 20:45:06'),(119382,'F8:F1:B6:FF:D5:42','0x36d8996197b0b2458121694aed4095e40c','Access-Reject','2016-11-13 19:25:45'),(119383,'80:19:67:A0:FB:33','0x8378588ab1212e0a92df024f45018133c8','Access-Reject','2016-11-13 19:26:13'),(314308,'tpsbiz','','Access-Reject','2018-10-09 03:54:37'),(314309,'tpsbiz','','Access-Reject','2018-10-09 03:54:47'),(119385,'78:FF:CA:7B:C6:18','0x38f240d77d474e37babaf20e68f52d5dfc','Access-Reject','2016-11-13 19:26:35'),(119386,'34:FC:EF:BE:9D:27','0x5474a3751e2251f7dab1d46d6b7e912289','Access-Reject','2016-11-13 19:26:36'),(119387,'E0:B6:F5:2E:97:C2','0x782254ef529baf08c7e24309d7885e59d5','Access-Reject','2016-11-13 19:26:51'),(119388,'B0:C0:90:01:21:73','0xd22483902cd2cc1cf55fc88bdde5b5ba5d','Access-Reject','2016-11-13 19:26:57'),(119389,'BC:B3:08:D7:43:BB','0x383c6096329468eb46521a1bef308c98a1','Access-Reject','2016-11-13 19:27:17'),(119390,'48:9D:24:6F:2C:38','0x71f49569b0eb3f064bd1bb79cdb8cf65b7','Access-Reject','2016-11-13 19:27:54'),(119391,'C4:62:EA:92:5D:AC','0x089d97a2d9cfa100afd3e5b963bb65209e','Access-Reject','2016-11-13 19:27:55'),(119392,'78:FF:CA:74:91:0B','0x719ee000d5ae6ab3c88ca030326058700d','Access-Reject','2016-11-13 19:29:16'),(119393,'80:19:67:D7:21:9D','0x9007ddad22f66837362f0531ae390b2dfe','Access-Reject','2016-11-13 19:29:26'),(119394,'B0:45:19:DD:39:07','0x5ea7e9d8e457bf5004adf2a8da7f6e2212','Access-Reject','2016-11-13 19:29:36'),(119395,'00:08:22:62:AA:C3','0x9fd4622a12efe6a94474d063c8982150f1','Access-Reject','2016-11-13 19:29:48'),(119396,'30:AA:BD:ED:FF:9A','0xf24ad9440ce6bffa59dd8d23c44106c2a7','Access-Reject','2016-11-13 19:29:51'),(119397,'00:19:7E:4D:92:57','0x0d0c1a481e7bfeb4e574f3d162e69f35bb','Access-Reject','2016-11-13 19:30:23'),(119398,'82:6A:6C:4B:02:3C','0x0f169b5fe54682248fbb971e88ebe30426','Access-Reject','2016-11-13 19:30:30'),(119399,'C0:38:96:02:72:D8','0xbab9af4d0a9b21bc813599a46b86dbdc86','Access-Reject','2016-11-13 19:30:49'),(119400,'80:19:67:CC:EB:44','0x9f6024f7bfd8657ad9ef2ae02ec2d2cf37','Access-Reject','2016-11-13 19:31:39'),(119401,'18:4F:32:28:24:71','0xf15412cd74434f446f0c5001132b5873bb','Access-Reject','2016-11-13 19:31:40'),(119402,'1C:3E:84:00:2E:1F','0x4dbd2f272e0e11cd8466329f5452510fb6','Access-Reject','2016-11-13 19:31:43'),(119403,'60:FE:1E:67:81:C7','0xea1843d0e32ffad656e6641b84d510afc5','Access-Reject','2016-11-13 19:31:56'),(314306,'tpsbiz','','Access-Reject','2018-10-09 03:54:17'),(314307,'tpsbiz','','Access-Reject','2018-10-09 03:54:28'),(119405,'80:19:67:D5:91:09','0xaab72e7226346d1930803c1c8122a32218','Access-Reject','2016-11-13 19:32:14'),(349521,'2mb9przC','0x4863a1289f9ac6aef5274a71e6439535f8','Access-Reject','2018-12-14 16:44:14'),(119407,'00:1F:3C:01:75:32','0xd9b1c05d690b44a8b709ba14133efba08f','Access-Reject','2016-11-13 19:32:16'),(119408,'00:15:6D:D8:31:2C','0x0be3e1814fc49bea16b6806ac532ab6b75','Access-Reject','2016-11-13 19:32:18'),(119409,'80:72:0D:39:1E:18','0xdace20ce7d4fc99822e4212575968795cd','Access-Reject','2016-11-13 19:32:22'),(119410,'90:48:9A:A5:E7:61','0x3abf309ec9dbe12f00956dc0532919808a','Access-Reject','2016-11-13 19:32:45'),(119411,'00:92:C3:83:FB:DE','0x9b519d7a03caf1ba869b6daefabea07d1a','Access-Reject','2016-11-13 19:32:45'),(119412,'00:15:6D:D8:31:2C','0xa799f2e895f50f5f39360687eb40432276','Access-Reject','2016-11-13 19:33:32'),(119413,'48:E2:44:63:7E:A1','0xf03e7363ef81fdd2146d9f3594bd3c2aa8','Access-Reject','2016-11-13 19:33:58'),(119414,'50:9F:27:4A:08:46','0x29387f55eb03263d28b0b956280f82ee92','Access-Reject','2016-11-13 19:34:09'),(349799,'tpsbiz','','Access-Reject','2018-12-14 19:06:02'),(119416,'34:14:5F:7D:C0:2D','0xb26ab442ee1111650779b3e9985d53e064','Access-Reject','2016-11-13 19:34:32'),(119417,'04:46:65:31:A7:A6','0x2796c7889a501b52472711bf20ffd43f0b','Access-Reject','2016-11-13 19:34:34'),(119418,'00:27:15:84:11:B6','0x6901bb8ffb8973d38e40d241e9b67575e7','Access-Reject','2016-11-13 19:34:41'),(119419,'E4:98:D1:26:40:A6','0xa9472df67ebb9a779d7542875e98606904','Access-Reject','2016-11-13 19:34:55'),(119420,'80:19:67:25:FD:9A','0x5663c9b569417a3c1a5901888029e0f6b5','Access-Reject','2016-11-13 19:35:13'),(119421,'BC:B3:08:BC:34:2E','0xe6d434fb170d1e89df9374806ab2457949','Access-Reject','2016-11-13 19:35:33'),(119422,'44:74:6C:09:96:A9','0xd2f779648e747c5a986b3d257489ffcebd','Access-Reject','2016-11-13 19:35:53'),(119423,'00:27:15:95:25:C9','0xe5f521958ee3de4f8a404db2a8734064df','Access-Reject','2016-11-13 19:36:03'),(119424,'D8:5D:E2:09:50:A7','0xaeb4251a83be73c0f4348da4bb99a65433','Access-Reject','2016-11-13 19:36:22'),(119425,'80:19:67:84:3C:4D','0x52a58f1421a8c13830caf32bdac374ee17','Access-Reject','2016-11-13 19:36:31'),(119426,'00:08:22:62:AA:C3','0x598ec32b51cd78921eff90f5a9ef9159b4','Access-Reject','2016-11-13 19:36:46'),(119427,'B0:C0:90:01:21:73','0x625615f5b24e15f32351e048e524aa39ea','Access-Reject','2016-11-13 19:37:28'),(119428,'0C:B3:19:DC:AA:82','0x2ad3576a95476cbf452a414186a0d02f06','Access-Reject','2016-11-13 19:37:47'),(119429,'B4:52:7E:15:F0:F1','0x46efd08e6c9a57456277e6972b6678fbdc','Access-Reject','2016-11-13 19:37:56'),(119430,'8C:99:E6:B4:19:97','0x7710b73a1f9c7348ca25d056e8638fb63f','Access-Reject','2016-11-13 19:38:03'),(314304,'tpsbiz','','Access-Reject','2018-10-09 03:53:57'),(314305,'tpsbiz','','Access-Reject','2018-10-09 03:54:08'),(119432,'FC:C2:DE:A5:9E:77','0x3d0a180ed8a3a118a083e27b5d60e398b3','Access-Reject','2016-11-13 19:38:18'),(119433,'68:72:51:1A:99:C7','0xc122b83f1191589340fcb8036d2a7e3c34','Access-Reject','2016-11-13 19:38:53'),(119434,'00:66:4B:AE:15:AF','0x22e6993bb37c5f3cd0789ae975bab93e23','Access-Reject','2016-11-13 19:39:00'),(119435,'6C:88:14:27:17:C4','0xee83e0f60943ed204aaf5248713be60a2f','Access-Reject','2016-11-13 19:39:03'),(119436,'82:6A:6C:4B:02:3C','0x72d954b386eab7f7278d32dd5ffee1fe60','Access-Reject','2016-11-13 19:39:16'),(119437,'80:19:67:CA:14:2E','0xb23d29953b5964965fed60dc58f7760ede','Access-Reject','2016-11-13 19:39:56'),(349691,'tpsbiz','','Access-Reject','2018-12-14 18:10:02'),(119439,'80:19:67:F0:73:9D','0x4d0ac4c6f0ab567c0b9eb6867855355f85','Access-Reject','2016-11-13 19:40:03'),(119440,'80:19:67:AD:05:DE','0xae632e908e3745dca31f5802dcbdd28e45','Access-Reject','2016-11-13 19:40:11'),(119441,'B8:A3:E0:5B:0B:FE','0xb349ae8c81d0aa8fbcd7e9bc52d40445fa','Access-Reject','2016-11-13 19:40:20'),(349690,'tpsbiz','','Access-Reject','2018-12-14 18:09:31'),(119443,'B0:45:19:DD:39:07','0x8ebb4fd18d08047c961f2b5374e50e4e6a','Access-Reject','2016-11-13 19:40:24'),(119444,'CC:07:AB:60:4F:6D','0x3c58cae7acddd5d46a0a144f7d0af83ead','Access-Reject','2016-11-13 19:40:24'),(119445,'70:F9:27:62:EF:0C','0x918e06a476b11c4743db3238e4623fb6bd','Access-Reject','2016-11-13 19:40:41'),(119446,'80:19:67:36:3D:90','0xa7e22a628fece28e2f4283f0a8ba3ed3da','Access-Reject','2016-11-13 19:41:18'),(119447,'E0:B6:F5:22:15:E7','0x8325bdd186fee16bc4c92af4d5960cab6d','Access-Reject','2016-11-13 19:41:25'),(119448,'80:19:67:F6:0B:04','0xd5f2f4ba28f3704d27f8a33fcb8d7bd6c3','Access-Reject','2016-11-13 19:41:27'),(119449,'A4:44:D1:4F:9B:A2','0x32e438e7a11361f3e7932b7c4a369e607b','Access-Reject','2016-11-13 19:42:33'),(119450,'C0:38:96:02:72:D8','0x721ab0efc88b2460a801a195d9a697db2a','Access-Reject','2016-11-13 19:42:42'),(924944,'dodoos','','Access-Reject','2019-11-08 20:44:51'),(119452,'04:C2:3E:2F:E9:98','0x80aa7027624c94713452faec6df7f16481','Access-Reject','2016-11-13 19:43:01'),(349925,'tpsbiz','','Access-Reject','2018-12-14 20:09:51'),(119454,'78:FF:CA:05:8F:6B','0x59367d77738b106b78fa8fa11e0a3155cf','Access-Reject','2016-11-13 19:43:19'),(119455,'00:15:6D:D8:31:2C','0xcdef53b440a8ea8505adf5c83e8d0a4345','Access-Reject','2016-11-13 19:43:31'),(349924,'tpsbiz','','Access-Reject','2018-12-14 20:09:20'),(119457,'78:FF:CA:57:B0:72','0x56090f60dbc66ca69bc31da458fb746950','Access-Reject','2016-11-13 19:44:19'),(119458,'80:19:67:25:FD:9A','0xdca4095d4f437b9b3e8c5a82bff9e8bf75','Access-Reject','2016-11-13 19:44:30'),(119459,'80:19:67:3B:01:5D','0xc751fc68cb3b92c2e861ec3ea5ee6d1a74','Access-Reject','2016-11-13 19:44:46'),(119460,'3C:83:75:DE:02:F8','0x731df83f399d4c5b6612a0396996ca3292','Access-Reject','2016-11-13 19:44:47'),(119461,'A4:44:D1:71:E6:62','0xf9e28d417325f712193116b75c9d938f06','Access-Reject','2016-11-13 19:45:07'),(314302,'tpsbiz','','Access-Reject','2018-10-09 03:53:37'),(314303,'tpsbiz','','Access-Reject','2018-10-09 03:53:46'),(119463,'82:6A:6C:4B:02:3C','0x716e820e1ba96a41a6afc20e84ef93e32a','Access-Reject','2016-11-13 19:45:29'),(119464,'F4:09:D8:6C:CF:E2','0x7922b3e47ceb568853e574a52609731f12','Access-Reject','2016-11-13 19:45:32'),(119465,'80:19:67:A8:53:43','0x3896688f372d2ddbb8415f760d8569dbf4','Access-Reject','2016-11-13 19:45:51'),(119466,'A4:44:D1:5B:AC:9A','0xdb99718abc354e1d3b33e9ff6813c8d72d','Access-Reject','2016-11-13 19:45:53'),(119467,'00:1B:9E:07:A0:E2','0x0be3457e77fb30184313bf8964b7c30fdb','Access-Reject','2016-11-13 19:46:26'),(119468,'80:72:0D:39:1E:18','0xc49b9383719c51ba276214a5b08022068b','Access-Reject','2016-11-13 19:46:34'),(119469,'C8:AA:21:36:E4:14','0x296cd5ff734e49012f57b2e097653b6110','Access-Reject','2016-11-13 19:46:49'),(119470,'80:19:67:CD:81:30','0x79563a7154826582d9416b6c145fd033b7','Access-Reject','2016-11-13 19:46:59'),(119471,'04:46:65:31:A7:A6','0x46cc0f91418bda70fb1ad040847afa4c93','Access-Reject','2016-11-13 19:47:14'),(119472,'BC:B3:08:D7:43:BB','0xcad96b3b11bb7494cb67d572cb303de41f','Access-Reject','2016-11-13 19:47:47'),(119473,'90:48:9A:A5:E7:61','0x91363605234b5988bdea5582acfb7640bc','Access-Reject','2016-11-13 19:47:48'),(119474,'A4:44:D1:7D:B8:8E','0xa572577f02af1bc651d2656af6ab02de70','Access-Reject','2016-11-13 19:47:53'),(119475,'30:52:CB:93:B2:29','0x2816a546cef31a30d2d71fb719a4f0d84e','Access-Reject','2016-11-13 19:47:54'),(314300,'tpsbiz','','Access-Reject','2018-10-09 03:53:15'),(314301,'tpsbiz','','Access-Reject','2018-10-09 03:53:26'),(119477,'80:19:67:CD:81:30','0x34342fa111cdce34127b5cf5071c03c3d3','Access-Reject','2016-11-13 19:48:21'),(119478,'80:19:67:CD:81:30','0xd2fd3109aed798aec64c3d844d0175870a','Access-Reject','2016-11-13 19:48:23'),(119479,'C8:D7:79:22:76:D6','0x5158d21c71a3d676db8ce90107d13d029d','Access-Reject','2016-11-13 19:48:32'),(119480,'00:08:22:3E:E0:59','0x29498a0cf450480bcf8351d091885cf303','Access-Reject','2016-11-13 19:48:37'),(119481,'80:19:67:4B:B5:95','0x2bd09953fc8a801ec88c1d3e3f41ad4100','Access-Reject','2016-11-13 19:48:38'),(119482,'78:FF:CA:6B:B6:07','0x484712ae2fd62f96e32e0760818df2dde5','Access-Reject','2016-11-13 19:48:52'),(119483,'80:19:67:F4:0F:5F','0xb5a8eea7504cf29b18ee77f8f27decd541','Access-Reject','2016-11-13 19:49:15'),(119484,'60:FE:1E:67:81:C7','0x7fcd9edfc5a09069b93a2b012d48eb2300','Access-Reject','2016-11-13 19:49:41'),(119485,'F8:F1:B6:FF:D5:42','0x4a689cb96ef5ffe6e1518928cc42341234','Access-Reject','2016-11-13 19:50:09'),(119486,'1C:65:9D:97:D0:B8','0x843e0f2e7a4b3054bcbc899b4d90c49697','Access-Reject','2016-11-13 19:50:17'),(924943,'dodoos','','Access-Reject','2019-11-08 20:44:40'),(119488,'C8:AA:21:36:E4:14','0x099f03767406c3ca84d40c3f7e4a1c81ed','Access-Reject','2016-11-13 19:50:31'),(119489,'80:19:67:BE:9E:7C','0xe2151e30930e560157ad00252672c6a6b5','Access-Reject','2016-11-13 19:50:43'),(119490,'90:4E:2B:90:DB:DC','0xba4d397151962a26e622c5eee882710cee','Access-Reject','2016-11-13 19:50:50'),(119491,'00:27:15:67:56:09','0x7092d98cc95aeb4c559099cc4133dc2b52','Access-Reject','2016-11-13 19:50:51'),(119492,'D0:9D:AB:DE:82:A9','0x40b37ae074fadedd6796be562575d7a4da','Access-Reject','2016-11-13 19:50:59'),(119493,'D0:9D:AB:DE:82:A9','0x17ed40d9e6fc9e7454c8738232fbbf2b5e','Access-Reject','2016-11-13 19:51:01'),(119494,'D0:9D:AB:DE:82:A9','0xe1f555a52630f6699ada4582a97d2084c7','Access-Reject','2016-11-13 19:51:02'),(119495,'70:18:8B:76:94:55','0x7a5236f93cc2affff1620230ecfe278bdf','Access-Reject','2016-11-13 19:51:10'),(119496,'60:FE:1E:94:88:29','0x4e5b2282f7250ae888fc667626e550a94c','Access-Reject','2016-11-13 19:51:14'),(119497,'80:19:67:CD:81:30','0x590a75d659c0356bf379e963ed73ed6acc','Access-Reject','2016-11-13 19:51:30'),(119498,'A4:44:D1:6E:50:E4','0x62e5f03c75cd72b6ecddcea747fa2b87c9','Access-Reject','2016-11-13 19:51:46'),(119499,'80:57:19:BA:FC:33','0x03e9ae676271efd0e92b6df79cd08fa80d','Access-Reject','2016-11-13 19:51:50'),(119500,'B0:C0:90:01:21:73','0x83273068643e50ae53cae0795c0accf1f0','Access-Reject','2016-11-13 19:51:54'),(119501,'88:A7:3C:01:6E:E5','0xdd6f2d76e9afeb89378fb4b656474e6f23','Access-Reject','2016-11-13 19:51:57'),(119502,'30:AA:BD:9B:01:D8','0xeb1f50c68158f28252c886cfbb3e2176a1','Access-Reject','2016-11-13 19:52:08'),(119503,'E8:99:C4:74:2B:BE','0x68db9a4258a9581d3c10a2ad0696c7e667','Access-Reject','2016-11-13 19:52:19'),(119504,'00:27:15:45:45:1A','0x796b15f07b747f5b09f623b705402056ae','Access-Reject','2016-11-13 19:52:22'),(119505,'88:9F:FA:36:E9:EC','0x240249983fcf80e9542e36bbb73a29e743','Access-Reject','2016-11-13 19:52:38'),(119506,'80:19:67:D1:3A:A2','0x53d514966956cb094748eb520f80528be7','Access-Reject','2016-11-13 19:52:48'),(119507,'BC:B3:08:F9:A0:49','0x1debb74e908e7296e3bcf568ee0d5e2214','Access-Reject','2016-11-13 19:53:06'),(119508,'9C:2A:83:AC:85:47','0xbed39302f3ea7437176b2c7d5e8de93371','Access-Reject','2016-11-13 19:53:09'),(119509,'F4:0F:24:01:BA:6D','0xc9c1f41543f53d65aba47f12cd63700a21','Access-Reject','2016-11-13 19:53:11'),(119510,'38:59:F9:A3:BC:CF','0xbf6134ea083376e9a4cc18eb1d8b561db4','Access-Reject','2016-11-13 19:53:15'),(119511,'BC:B3:08:F9:9E:39','0x261c417bad8817c1b7fb37aba28b66c2c2','Access-Reject','2016-11-13 19:53:27'),(119512,'00:15:6D:D8:31:2C','0xc555bb427e6923163c89a55bc5f24964fb','Access-Reject','2016-11-13 19:53:31'),(119513,'E0:B6:F5:22:15:E7','0xe48780b36f5d7bbf99a73c8ac105bb1808','Access-Reject','2016-11-13 19:53:46'),(924942,'dodoos','','Access-Reject','2019-11-08 20:44:28'),(119515,'00:66:4B:AE:15:AF','0x866cbb82e4f904b6eadcdff2f5618ee770','Access-Reject','2016-11-13 19:54:06'),(119516,'A4:44:D1:5E:32:B6','0xf1dbe60129e1334115f85141605bcd53d8','Access-Reject','2016-11-13 19:54:30'),(119517,'20:68:9D:CA:02:B2','0x8df271e1e70e064bf1c26a76067b0685a9','Access-Reject','2016-11-13 19:54:31'),(119518,'B0:45:19:DD:33:65','0x4157cf72ae562f2c323ee0cff86a252832','Access-Reject','2016-11-13 19:54:53'),(119519,'00:90:4C:18:EC:83','0x27293e7d050330feb7ec2accc40d22ad9b','Access-Reject','2016-11-13 19:54:55'),(119520,'04:C2:3E:2F:E9:98','0x43f84319703f9248bd63789fcdb38ad0db','Access-Reject','2016-11-13 19:55:03'),(119521,'00:0A:00:73:74:45','0x3e57c3be23a8befe708760bcad75422c91','Access-Reject','2016-11-13 19:55:14'),(119522,'00:27:15:21:37:86','0x6cc2cff75f7a729d05da7b2dbf0f70a53d','Access-Reject','2016-11-13 19:55:47'),(119523,'14:9A:10:EA:93:96','0x93e02aa61f21b72a966940a34ece3f80fb','Access-Reject','2016-11-13 19:56:02'),(314298,'tpsbiz','','Access-Reject','2018-10-09 03:52:55'),(314299,'tpsbiz','','Access-Reject','2018-10-09 03:53:06'),(119525,'80:19:67:25:FD:9A','0x02efb8d1892da8f7dfb517bbe8f445eda6','Access-Reject','2016-11-13 19:56:31'),(119526,'80:19:67:30:C3:59','0x0241de8b1134dd42f112de0b54ce61f042','Access-Reject','2016-11-13 19:56:46'),(119527,'2C:33:7A:5D:F7:1B','0x1ffa4e5fada123f6e8eee660b5788d3377','Access-Reject','2016-11-13 19:57:01'),(119528,'00:1B:9E:07:A0:E2','0x5d572a32376346f84a79218e09655c7313','Access-Reject','2016-11-13 19:57:25'),(119529,'8C:99:E6:B4:19:97','0x86286e14c037a257f56477995ae2f8e21d','Access-Reject','2016-11-13 19:57:39'),(119530,'BC:B3:08:D7:43:BB','0x35976492bd8da9647b4d230f465dd758f8','Access-Reject','2016-11-13 19:57:48'),(308113,'Baba Adamah','0x0410f1f0d01eb4352add4768469f52d0fa','Access-Reject','2018-05-15 08:22:02'),(119532,'80:19:67:D2:88:46','0xb66a75ee4229c6f263d27e31d90c33e412','Access-Reject','2016-11-13 19:58:04'),(119533,'80:19:67:BA:B6:B4','0x0426c1701d0ae59f4a5bd5dcc5080c8c88','Access-Reject','2016-11-13 19:58:17'),(119534,'94:65:9C:E0:4B:1F','0x59b0aea1693f6174938e206e26a9f785fc','Access-Reject','2016-11-13 19:58:55'),(119535,'28:C2:DD:06:B4:95','0xfe2af353d13b8a141e6bef4d23ff850cf7','Access-Reject','2016-11-13 19:58:58'),(119536,'58:F1:02:44:42:6B','0x3cbbbe2be4b300315ceca3e3d5ca282ad0','Access-Reject','2016-11-13 19:59:00'),(119537,'CC:79:4A:66:C7:55','0x9e3e776575b6202d442213d3c7c6e45496','Access-Reject','2016-11-13 19:59:00'),(119538,'00:08:22:15:0A:06','0x56313c0345f498f7a70bedb3f7385f1980','Access-Reject','2016-11-13 19:59:22'),(119539,'C8:D7:79:22:76:D6','0x46f8ff0f11819685b5462cb7a3997aec15','Access-Reject','2016-11-13 19:59:28'),(347191,'tpsbiz','','Access-Reject','2018-12-13 19:44:53'),(119541,'80:72:0D:39:1E:18','0x4728edfa8511d4b8a1bde0d90e12df690d','Access-Reject','2016-11-13 19:59:29'),(119542,'90:48:9A:A5:E7:61','0x46377d22543427b375bf283ab3e23a22fe','Access-Reject','2016-11-13 19:59:41'),(349493,'tpsbiz','','Access-Reject','2018-12-14 16:30:12'),(119544,'26:68:5E:56:0B:26','0x12a97ed95cc8d3331510c2e1b7ed637a76','Access-Reject','2016-11-13 19:59:58'),(119545,'00:27:15:95:25:C9','0x9aa976a7c2c69a6a73aaad0a209a85eb50','Access-Reject','2016-11-13 19:59:59'),(119546,'78:FF:CA:13:FF:EE','0x2509adaf860f8967107f4f6f45d3babd24','Access-Reject','2016-11-13 20:00:09'),(119547,'82:6A:6C:4B:02:3C','0xec8f50e57dcd61153a3d0227e99aae7ee6','Access-Reject','2016-11-13 20:00:29'),(306168,'gadukpoh','0xd8ef0c643525fbb4afaf8386b0a3fd4c09','Access-Accept','2018-04-13 19:41:18'),(119549,'80:19:67:86:61:EC','0x98901c8dd24dcf5715573d2264ec6d57fd','Access-Reject','2016-11-13 20:00:48'),(119550,'E0:B6:F5:26:83:E2','0x4f7e4e6f8a268f8f875cdf84ffe9cd84c3','Access-Reject','2016-11-13 20:00:51'),(119551,'00:72:0D:39:6C:09','0xab1393cd6ecf89f15c563ab24c124f6aa0','Access-Reject','2016-11-13 20:01:01'),(119552,'00:08:22:62:AA:C3','0x80d6fa0e40f8b7cc3ea8d98b119f89bfeb','Access-Reject','2016-11-13 20:01:47'),(119553,'80:19:67:25:FD:9A','0xaac84425a41abdebae63c9155f28cc78a5','Access-Reject','2016-11-13 20:01:58'),(119554,'A4:44:D1:5C:6F:8E','0xef4ce0448174492117368b8e93f567c212','Access-Reject','2016-11-13 20:02:00'),(119555,'60:D9:A0:CE:0C:E1','0xff522fdb4a605c9aa038fb60df9916307e','Access-Reject','2016-11-13 20:02:12'),(119556,'BC:B3:08:BC:34:2E','0xa03e2c5a61098d6b8cf324072d9ba620cf','Access-Reject','2016-11-13 20:02:30'),(924941,'dodoos','','Access-Reject','2019-11-08 20:44:17'),(924940,'dodoos','','Access-Reject','2019-11-08 20:44:06'),(119559,'38:0F:4A:37:E8:6D','0xf6ebd7632cea49e7a39020cf8b5e5d7401','Access-Reject','2016-11-13 20:03:17'),(119560,'00:15:6D:D8:31:2C','0x84a9b3af2837222a5365842bf9da5a895c','Access-Reject','2016-11-13 20:03:31'),(119561,'D0:53:49:80:15:0B','0x4073de775ee744ca1cd29cb1bc2efe2f2c','Access-Reject','2016-11-13 20:03:55'),(119562,'80:19:67:EC:FA:FB','0xf10fc0fc93a1021ba745936e56fefad594','Access-Reject','2016-11-13 20:04:08'),(119563,'48:E2:44:DF:7B:CB','0xbb64bede1a6115d356b1b7b83fddbd9bb1','Access-Reject','2016-11-13 20:04:24'),(119564,'58:F1:02:12:F5:18','0x5ed1402ca84eec4eb7456dea60cc8c0322','Access-Reject','2016-11-13 20:04:43'),(314296,'tpsbiz','','Access-Reject','2018-10-09 03:52:36'),(314297,'tpsbiz','','Access-Reject','2018-10-09 03:52:46'),(119566,'04:46:65:31:A7:A6','0x283462ae04fb396cedd32cd133552412c8','Access-Reject','2016-11-13 20:05:17'),(119567,'34:AA:8B:6E:88:CA','0xbe6d3caba78b4ba331603d8b420d5f977c','Access-Reject','2016-11-13 20:05:37'),(119568,'A4:44:D1:51:98:F6','0x0d333d583f62d415d731105808f6d86804','Access-Reject','2016-11-13 20:05:42'),(119569,'24:0A:11:18:CB:CE','0x86d25a7d6cd82934452def0ecad778e35b','Access-Reject','2016-11-13 20:05:50'),(119570,'CC:79:4A:9D:A1:06','0xef7408dcd66bdf08642232f1627b66d3db','Access-Reject','2016-11-13 20:06:06'),(119571,'78:FF:CA:13:FF:EE','0x5aec8dccb38a1be6af4cf952103e628914','Access-Reject','2016-11-13 20:06:54'),(119572,'68:72:51:00:72:BF','0xc081a1f7e23a9d62cb082dc032a1eb4d5b','Access-Reject','2016-11-13 20:06:57'),(119573,'00:27:22:AE:6D:D7','0x3591520cd255a87945def743dfbd3792dc','Access-Reject','2016-11-13 20:06:57'),(119574,'68:7F:74:1B:94:AF','0x9fa7edc302d17c124fa12499f7a17edd12','Access-Reject','2016-11-13 20:06:57'),(119575,'98:FC:11:56:30:31','0xa77bdc9208ccd51c5b81e13bf370d0c7f1','Access-Reject','2016-11-13 20:06:57'),(119576,'00:40:77:BB:55:10','0xb8e05d80bbb9723cd6b276c463fc608f81','Access-Reject','2016-11-13 20:06:57'),(119577,'00:15:6D:D8:31:2C','0xffc578d7270e93c3bcb58c5704d36c870e','Access-Reject','2016-11-13 20:06:57'),(119578,'24:A4:3C:48:15:0D','0x6f98c156f222b1c5bb9d743f7def71718b','Access-Reject','2016-11-13 20:06:57'),(119579,'68:7F:74:B2:0E:51','0xac8ae1d658a785b6384455e4ba0cdec089','Access-Reject','2016-11-13 20:06:57'),(119580,'68:7F:74:26:E7:E2','0x32c49a24beca86c6aa4d246d8bf7ca000b','Access-Reject','2016-11-13 20:06:57'),(119581,'68:7F:74:26:E1:8E','0xb2485bdb1a8b06e7b0630b43e69841a04e','Access-Reject','2016-11-13 20:06:57'),(119582,'B0:45:19:DD:33:65','0x1af51e9f8d6bd716f044effda7ba694f7a','Access-Reject','2016-11-13 20:07:03'),(333588,'tpsbiz','','Access-Reject','2018-12-05 11:48:38'),(119584,'24:0A:11:18:CB:CE','0xc69160650a1e2c7a91a21781f21e783827','Access-Reject','2016-11-13 20:07:25'),(119585,'24:0A:11:18:CB:CE','0xd702cc4581246c45675bc74a512d12156a','Access-Reject','2016-11-13 20:07:29'),(119586,'80:19:67:CD:81:30','0x4eee6196293616f68d75b1b858459811a7','Access-Reject','2016-11-13 20:07:39'),(119587,'80:19:67:70:AC:20','0x36396c615190862981332edc17d8fa8440','Access-Reject','2016-11-13 20:07:44'),(119588,'BC:B3:08:D7:43:BB','0xbdde08c7ff217a41d42f00cb706dad997d','Access-Reject','2016-11-13 20:07:48'),(119589,'3C:25:D7:7C:4B:94','0x797bee28de996a4f9ed87c0cf6488b1519','Access-Reject','2016-11-13 20:07:51'),(119590,'00:27:15:95:25:C9','0x38a92afc03450ff166388e32caad37bebd','Access-Reject','2016-11-13 20:07:59'),(119591,'80:19:67:F8:09:02','0x2048d65f2e763e47f9217cbe7595185508','Access-Reject','2016-11-13 20:08:02'),(314294,'tpsbiz','','Access-Reject','2018-10-09 03:52:16'),(314295,'tpsbiz','','Access-Reject','2018-10-09 03:52:26'),(119593,'80:19:67:30:32:2E','0x3174bd103c4858fdfae7d767d7c24b7021','Access-Reject','2016-11-13 20:08:18'),(119594,'00:90:4C:18:EC:83','0x7f8f54cc03f994a304c2c4300913027ace','Access-Reject','2016-11-13 20:08:21'),(119595,'82:6A:6C:4B:02:3C','0x38d05188a0ef368946be03609d5fe4a10e','Access-Reject','2016-11-13 20:08:28'),(119596,'00:08:22:62:AA:C3','0x20cc5e89226895a590f81dc89af98daf1b','Access-Reject','2016-11-13 20:08:30'),(119597,'00:1B:9E:07:A0:E2','0xfa4cffd34e5dab543f16451e23b92161fc','Access-Reject','2016-11-13 20:08:47'),(119598,'F0:25:B7:A8:B9:78','0x6247583cfabf807cf4010f5184c8a47945','Access-Reject','2016-11-13 20:09:12'),(119599,'24:0A:11:18:CB:CE','0x6adb57cf61b55883d0aeea1b46574a07e1','Access-Reject','2016-11-13 20:09:40'),(119600,'24:0A:11:18:CB:CE','0x9ac00f15b8a11b2d414908cbbdd7c9f634','Access-Reject','2016-11-13 20:09:49'),(119601,'38:0F:4A:37:E8:6D','0xddf42bbb98f8ea1b666c612c7cd8853c3d','Access-Reject','2016-11-13 20:09:59'),(119602,'3C:83:75:C9:25:40','0x3ced22ef8b416e59f922fdf0e0a69609f3','Access-Reject','2016-11-13 20:10:34'),(119603,'00:27:15:64:74:1F','0x91141791960ede4a8bcdef2425e3ee4b5f','Access-Reject','2016-11-13 20:10:41'),(119604,'BC:B3:08:C0:DA:4B','0x285e66a2d35e7f5170a6849c39b0a99b77','Access-Reject','2016-11-13 20:10:50'),(119605,'00:27:15:19:30:23','0x0b679c2b3aa8620d42408878a4c99642d4','Access-Reject','2016-11-13 20:10:56'),(924939,'dodoos','','Access-Reject','2019-11-08 20:43:54'),(119607,'10:2F:6B:7F:BD:DC','0x753bdc5d8d35099d07fe32503472438a34','Access-Reject','2016-11-13 20:11:22'),(349712,'tpsbiz','','Access-Reject','2018-12-14 18:20:55'),(119609,'90:00:DB:60:8B:7A','0x2ec3c7a81373c28e7f224c1d9f61e721a6','Access-Reject','2016-11-13 20:11:44'),(119610,'80:72:0D:39:1E:18','0x2ba3782d6134273a4aa2b1b1bd3abb36cf','Access-Reject','2016-11-13 20:12:23'),(119611,'B4:6D:83:80:89:FA','0x2eb04ceadb3b754d29f2043a60bbfc6e63','Access-Reject','2016-11-13 20:12:24'),(119612,'4C:BB:58:5F:BE:CA','0xf489a78b16f7fe27e447568206e5149d5f','Access-Reject','2016-11-13 20:12:54'),(119613,'E8:99:C4:74:2B:BE','0x72ae27f0c8340cc1898ff125f25c86aaee','Access-Reject','2016-11-13 20:13:16'),(119614,'AA:A0:62:30:09:18','0x9702dc8069e4b89f1936c77d2fbf34aa0b','Access-Reject','2016-11-13 20:13:17'),(119615,'08:EE:8B:93:14:F1','0x87f88e2f2497aa1ef8273528d7c0d64e50','Access-Reject','2016-11-13 20:13:17'),(119616,'80:19:67:BA:B6:B4','0x66dd40f6be5a0f7ef15b8509dfb5db0b86','Access-Reject','2016-11-13 20:13:23'),(119617,'3C:83:75:C9:25:40','0xa504de84f8473de5973a17b475d01e1d67','Access-Reject','2016-11-13 20:13:31'),(119618,'00:15:6D:D8:31:2C','0x582c2f7345ebad002c9037d39bf217656e','Access-Reject','2016-11-13 20:13:32'),(119619,'C0:38:96:40:F3:8B','0x720ae3ec3d2a6a63d1294080b0b9a1e8ea','Access-Reject','2016-11-13 20:13:36'),(119620,'B8:EE:65:72:FE:14','0x1f2f4fe66d7e44a59588d3b03d6977c929','Access-Reject','2016-11-13 20:14:02'),(119621,'90:00:DB:60:8B:7A','0x61bb13c11a7f01e9c159d00a61c93132e0','Access-Reject','2016-11-13 20:14:03'),(119622,'20:72:0D:39:86:B2','0xb9ce6a819fd6154aade9d80c23120a4542','Access-Reject','2016-11-13 20:14:13'),(119623,'B4:3A:28:2A:93:BC','0xee77855d0ba5b0a02c3e8ce3aab1fc2ab2','Access-Reject','2016-11-13 20:14:24'),(119624,'78:FF:CA:6D:63:79','0x9c1ee24e12e4d5c1773901a41b701965f3','Access-Reject','2016-11-13 20:15:30'),(119625,'82:6A:6C:4B:02:3C','0x7628542cb9e1c7d6b7833ebc0f5dd2dad3','Access-Reject','2016-11-13 20:15:31'),(308111,'Baba Adamah','0xbf3ebdc8da864945d7040820343adc8db5','Access-Reject','2018-05-15 08:21:18'),(119627,'58:F1:02:44:42:6B','0xd8289bc9645254671fb2733f36125aa82b','Access-Reject','2016-11-13 20:15:37'),(349464,'tpsbiz','','Access-Reject','2018-12-14 16:14:45'),(119629,'B0:45:19:DD:39:07','0xce456d71a1ce6d28e2c2e6b83ab1214c92','Access-Reject','2016-11-13 20:15:42'),(924938,'dodoos','','Access-Reject','2019-11-08 20:43:42'),(305884,'B9G','0x15d93bc11ca1e4a7893729610974506086','Access-Reject','2018-04-07 13:48:10'),(119632,'C8:AA:21:36:E4:14','0x15b6e11a7aaf358321d60a4a73d69910a9','Access-Reject','2016-11-13 20:16:12'),(119633,'00:0C:E7:32:89:2B','0x0651a58b15dcf57ddfc62547899ba9d160','Access-Reject','2016-11-13 20:16:27'),(119634,'60:51:2C:FE:6E:3A','0xaf112f85bed3958fffba4028f79de3f9d3','Access-Reject','2016-11-13 20:17:00'),(119635,'00:72:0D:39:6C:09','0x2ef0077d16e11f0464db105eeed37aba21','Access-Reject','2016-11-13 20:17:18'),(119636,'BC:B3:08:D7:43:BB','0xf98a62cfa424665361f44ef7080a6f9526','Access-Reject','2016-11-13 20:17:49'),(119637,'04:46:65:31:A7:A6','0x387e6008459e53cecd490360a237e79b54','Access-Reject','2016-11-13 20:18:05'),(119638,'A4:70:D6:83:3F:F6','0xb5b4e955ebb5905c0e91b257461e46562f','Access-Reject','2016-11-13 20:18:07'),(314292,'tpsbiz','','Access-Reject','2018-10-09 03:51:55'),(314293,'tpsbiz','','Access-Reject','2018-10-09 03:52:05'),(119640,'2C:33:7A:5D:F7:1B','0x8a8aea34975843c1fcd33f578cb4e1ba29','Access-Reject','2016-11-13 20:18:19'),(119641,'80:19:67:F8:A3:61','0x96443a7ffb0d933ad2c63e7a1eeed9f9f8','Access-Reject','2016-11-13 20:18:20'),(119642,'80:19:67:91:31:31','0x69f723034024608bfccecc1f498493186a','Access-Reject','2016-11-13 20:19:20'),(119643,'60:FE:1E:67:81:C7','0xd00707c36b72b3f424edfa6c04d2b08711','Access-Reject','2016-11-13 20:20:42'),(119644,'78:2E:EF:A1:FB:84','0x58277928aa9955d4b2636c3e18df37f0d9','Access-Reject','2016-11-13 20:20:58'),(119645,'08:86:20:72:00:81','0x5e0f57c456e759e7dd34cfebbca9b802d5','Access-Reject','2016-11-13 20:21:12'),(119646,'84:7A:88:77:68:C3','0xfabd6c0235fb5aae27e0d94eca04df09f4','Access-Reject','2016-11-13 20:21:14'),(924937,'dodoos','','Access-Reject','2019-11-08 20:43:31'),(119648,'80:19:67:4D:38:A9','0x517d8eb025bb6ef8a47fe1d2924bfa6060','Access-Reject','2016-11-13 20:21:45'),(308807,'Ftancis','0xf245e0e1c7f066d6eb57a43e32eec89436','Access-Reject','2018-05-25 09:20:04'),(119650,'F0:25:B7:6C:E0:A3','0xdedf20601cdf47f4df9b51515947845f7b','Access-Reject','2016-11-13 20:22:04'),(119651,'80:C5:E6:8D:FE:F0','0xf3598655406ec9a998730059c3eb285ca1','Access-Reject','2016-11-13 20:22:13'),(119652,'40:0E:85:1D:EB:11','0xea32c1d344924732cdc7556c7c849e5708','Access-Reject','2016-11-13 20:22:17'),(119653,'00:27:15:75:72:8C','0x0a7fb9da39d497ffea8a0fc8aae31a4a93','Access-Reject','2016-11-13 20:22:24'),(119654,'78:C3:E9:79:C8:64','0x5d2401c4ca5796b8791bc87a48f7af1a84','Access-Reject','2016-11-13 20:22:29'),(924936,'dodoos','','Access-Reject','2019-11-08 20:43:20'),(119656,'C0:18:85:6D:DA:40','0x294f45d13182ad34214c0a734ebba1a31f','Access-Reject','2016-11-13 20:22:42'),(119657,'80:19:67:BA:B6:B4','0x492b30f399c0bd02a7bec93e3e3fd4f1a4','Access-Reject','2016-11-13 20:23:27'),(119658,'88:C9:D0:C3:4E:46','0xe23c772dbf7000524a3c4993648eeee68d','Access-Reject','2016-11-13 20:23:32'),(119659,'00:15:6D:D8:31:2C','0x2264865ce47ed76666e4228e4c4b4cf1f4','Access-Reject','2016-11-13 20:23:32'),(119660,'D0:92:9E:56:B1:F8','0xa9cf51e96051b4491087f885f55a41c36c','Access-Reject','2016-11-13 20:24:05'),(119661,'E0:B6:F5:2E:97:C2','0x27b79f3620db399556e4c30ebced65baa2','Access-Reject','2016-11-13 20:24:40'),(119662,'58:F1:02:44:42:6B','0x49839563760829226202e0dd9126a17135','Access-Reject','2016-11-13 20:25:10'),(119663,'DC:D9:16:92:D1:30','0x8cda522fe6c1db475101880ba07864afb8','Access-Reject','2016-11-13 20:25:19'),(314290,'tpsbiz','','Access-Reject','2018-10-09 03:51:35'),(314291,'tpsbiz','','Access-Reject','2018-10-09 03:51:45'),(119665,'60:BE:B5:E3:71:BB','0x58cbfc67d54dba088feab7ea770f53cf9a','Access-Reject','2016-11-13 20:25:54'),(119666,'44:80:EB:23:F5:F5','0x96a28e912ae41582ed57e9148207b9941e','Access-Reject','2016-11-13 20:26:36'),(119667,'BC:B3:08:C9:03:8B','0xa0a74dd4150217d20d4aab15f3ac87083b','Access-Reject','2016-11-13 20:27:09'),(119668,'00:72:0D:39:6C:09','0x8deaa97714709353a1bd69588b7442fd3e','Access-Reject','2016-11-13 20:27:12'),(119669,'A4:44:D1:5E:32:B6','0xf76b0894ee631f7a3d5ab20f146bb93e7d','Access-Reject','2016-11-13 20:27:48'),(314288,'tpsbiz','','Access-Reject','2018-10-09 03:51:15'),(314289,'tpsbiz','','Access-Reject','2018-10-09 03:51:25'),(119671,'80:19:67:BA:B6:B4','0x809bf2421131f2b7e33ab1d7979eec1932','Access-Reject','2016-11-13 20:28:29'),(119672,'F8:F1:B6:FF:D5:42','0x509fd51dc0c51c40207b800eab19d31171','Access-Reject','2016-11-13 20:28:58'),(119673,'78:FF:CA:CB:DE:77','0x5868025f0ac7ebbba361e351966d4c3732','Access-Reject','2016-11-13 20:28:59'),(119674,'60:8F:5C:D5:27:18','0x69f8db53cdfd0f84800a7ba408a752e852','Access-Reject','2016-11-13 20:29:12'),(119675,'30:AA:BD:9B:01:D8','0x5b88f3daf95c92dc0b1b5527c499e8eb33','Access-Reject','2016-11-13 20:29:53'),(119676,'08:EE:8B:93:14:F1','0x5cf90930282e8a84c6558e20869ec21b21','Access-Reject','2016-11-13 20:30:00'),(119677,'26:68:5E:56:0B:26','0x5af6ef53b16b42e625fea9eb38db42e18a','Access-Reject','2016-11-13 20:31:03'),(119678,'E4:98:D1:00:B8:C0','0x512c3bc07123ffb1ac52a2e4ce662234d0','Access-Reject','2016-11-13 20:31:04'),(119679,'C4:62:EA:79:5B:03','0xb5cd5f2d1bc25bdfbe0b0ef659af3f0a8f','Access-Reject','2016-11-13 20:31:13'),(119680,'80:19:67:D7:B1:FC','0xfa9a4b7c9508643c4ab0d23d69bb38d353','Access-Reject','2016-11-13 20:31:14'),(345749,'tpsbiz','','Access-Reject','2018-12-13 07:05:54'),(119682,'BC:B3:08:CD:3C:49','0x559bb97dcd2f45a54a10d7c15702b3caef','Access-Reject','2016-11-13 20:31:54'),(119683,'78:FF:CA:33:8F:48','0xef91375e7912e03eaf22202bf10803aca6','Access-Reject','2016-11-13 20:32:18'),(119684,'4C:0F:6E:65:6A:47','0x122c78f0c1b850127b8b3cb0235c4ac899','Access-Reject','2016-11-13 20:32:38'),(119685,'4C:ED:DE:A0:41:46','0xa9babafddd7c1ed4013d417903fc0ffe23','Access-Reject','2016-11-13 20:32:43'),(349542,'tpsbiz','','Access-Reject','2018-12-14 16:54:41'),(119687,'00:15:6D:D8:31:2C','0x62ea18a09ef72f06efda3bb29e8f00319d','Access-Reject','2016-11-13 20:33:32'),(119688,'B4:E1:C4:E1:D3:C0','0xfd902eb09e8a1f50dfba5f678451d53751','Access-Reject','2016-11-13 20:33:33'),(119689,'A8:26:D9:35:06:B4','0xb914b31c34bd2dcdb000aef07c4d197555','Access-Reject','2016-11-13 20:34:00'),(119690,'E4:98:D1:F0:2A:38','0x6dd23419adb134c6d1daa4fb2b4178b465','Access-Reject','2016-11-13 20:34:46'),(119691,'14:9A:10:EA:93:96','0x9b67a295191c99b3ae9b083c1d775ae94a','Access-Reject','2016-11-13 20:35:07'),(349588,'tpsbiz','','Access-Reject','2018-12-14 17:19:00'),(119693,'90:00:DB:60:8B:7A','0x363fdfd1dce17d9e4aa3fd5c5677e34d81','Access-Reject','2016-11-13 20:35:36'),(119694,'80:19:67:AB:08:40','0x03e9931c2dfddcc4ba69a735277e4d8c17','Access-Reject','2016-11-13 20:35:40'),(119695,'78:4B:87:44:8D:D1','0xcad286d5dd7f0b38656c63b088d547f16f','Access-Reject','2016-11-13 20:36:21'),(119696,'CC:FA:00:C9:4B:60','0xd55e97d772e0f2001de95dacbbc52695fa','Access-Reject','2016-11-13 20:36:26'),(119697,'CC:FA:00:C9:4B:60','0x2d49b7149a5a82928f9b516543fccc72bc','Access-Reject','2016-11-13 20:36:32'),(119698,'00:1F:3A:43:51:DD','0xd6de45ac2702a5b464e192675e074cd805','Access-Reject','2016-11-13 20:36:35'),(349626,'tpsbiz','','Access-Reject','2018-12-14 17:37:21'),(314286,'tpsbiz','','Access-Reject','2018-10-09 03:50:55'),(314287,'tpsbiz','','Access-Reject','2018-10-09 03:51:04'),(119701,'48:45:20:B9:A8:A7','0x14ff43ce49c11c73cae8b6f3c773bdecdf','Access-Reject','2016-11-13 20:37:38'),(119702,'80:19:67:33:46:0E','0x9adfddb82553a51a9033e3a0c84d20043e','Access-Reject','2016-11-13 20:37:53'),(119703,'BC:B3:08:D7:43:BB','0xce222d6e06a0b272ce21d82dc29ce1609c','Access-Reject','2016-11-13 20:37:55'),(119704,'50:9F:27:4A:08:46','0xa67e308bb642ca8f982d712a892ed62fab','Access-Reject','2016-11-13 20:38:07'),(119705,'78:FF:CA:5C:1D:7F','0x2b2ad16d5257ecc6cb67fbbab53532274d','Access-Reject','2016-11-13 20:38:16'),(119706,'82:6A:6C:4B:02:3C','0x271584fcabc146fd34ef35810c3731d0ca','Access-Reject','2016-11-13 20:38:28'),(119707,'BC:25:E0:A4:D6:A5','0x6dd52f2347c5d523fe50400e74ac996d3e','Access-Reject','2016-11-13 20:38:33'),(119708,'48:E2:44:DF:7B:CB','0xbed00b831ad23c6d7f6a8d9187d308c915','Access-Reject','2016-11-13 20:38:34'),(119709,'2C:B3:F0:04:D4:F0','0xb263b35cac94d05af14005aa5e68a6a24e','Access-Reject','2016-11-13 20:38:58'),(119710,'E0:DB:10:76:90:01','0xf1e4f3b11649a372691a4bfe944e7b39db','Access-Reject','2016-11-13 20:39:08'),(345404,'tpsbiz','','Access-Reject','2018-12-13 04:03:48'),(119712,'98:0C:82:D9:5A:0C','0xb241a8b7bda5a6675e3f2ca2e8c2ad6309','Access-Reject','2016-11-13 20:40:39'),(119713,'78:FF:CA:5C:1D:7F','0xfd66cd66ced4c16f4c403803e83fc9c8b4','Access-Reject','2016-11-13 20:41:20'),(119714,'14:9A:10:EA:93:96','0x893795a31185afa12605d9a26a8b6b48ff','Access-Reject','2016-11-13 20:41:44'),(119715,'00:08:22:F4:E2:FB','0x910e94eb05e0a563f96e85e325606f5f18','Access-Reject','2016-11-13 20:42:11'),(119716,'CC:79:4A:66:C7:55','0x0dba7a51a494632a15556430233e4b62ad','Access-Reject','2016-11-13 20:42:31'),(357414,'affiliation','','Access-Reject','2018-12-31 04:55:51'),(347190,'tpsbiz','','Access-Reject','2018-12-13 19:44:22'),(119719,'80:19:67:F8:09:02','0xa1a7a9688e2ba1d04e559039bd1e708be4','Access-Reject','2016-11-13 20:43:06'),(119720,'F8:F1:B6:FF:D5:42','0x07b7cf5d18f65d46f968c95ec1ae245f08','Access-Reject','2016-11-13 20:43:15'),(119721,'E0:DB:10:76:90:01','0xcae54106c8a17cdeec1f65324c0d399f81','Access-Reject','2016-11-13 20:43:15'),(119722,'90:68:C3:15:B6:88','0xd5d7ddbf67eea1ed00865b3f4f62b9d6f4','Access-Reject','2016-11-13 20:43:18'),(119723,'00:15:6D:D8:31:2C','0xe1d720c910b79cd332f98e89e41fb481dd','Access-Reject','2016-11-13 20:43:32'),(119724,'68:72:51:1A:99:C7','0x829305dab719c3222c357fa28305e3a720','Access-Reject','2016-11-13 20:43:53'),(314284,'tpsbiz','','Access-Reject','2018-10-09 03:50:35'),(314285,'tpsbiz','','Access-Reject','2018-10-09 03:50:44'),(119726,'C0:38:96:02:72:D8','0x4c4754310f3e0403a1891ae3abf5ea7af0','Access-Reject','2016-11-13 20:44:23'),(119727,'C8:AA:21:36:E4:14','0x698f9aebe7c34f21cc603ac6413b48a6e0','Access-Reject','2016-11-13 20:44:32'),(119728,'18:87:96:B4:D2:67','0x575b059261f3438645386db081618dc51c','Access-Reject','2016-11-13 20:44:57'),(119729,'78:2E:EF:A1:FB:84','0x53b28142cef0e5f099b1fd3bab9a420a7b','Access-Reject','2016-11-13 20:45:12'),(119730,'82:6A:6C:4B:02:3C','0x0a37ff0a2a712dc219b5a6d0dce17ecb24','Access-Reject','2016-11-13 20:45:30'),(119731,'7C:E9:D3:50:B7:B1','0xfe509f5d03d670de8b62895e74c1537e68','Access-Reject','2016-11-13 20:45:31'),(119732,'80:19:67:69:70:BD','0x00b419f369936231365deb61677e0493aa','Access-Reject','2016-11-13 20:45:40'),(119733,'1C:3E:84:C8:EB:B3','0xcac4e72463e36f39fa00a93ed96159b857','Access-Reject','2016-11-13 20:46:22'),(119734,'F0:27:65:F9:7B:D3','0x3959e0f7cb98f5c359f1ddec8364326c76','Access-Reject','2016-11-13 20:46:35'),(924935,'dodoos','','Access-Reject','2019-11-08 20:43:08'),(119736,'80:C5:E6:D0:C3:44','0xa0fbf1957468c609706e02e91f98454788','Access-Reject','2016-11-13 20:46:39'),(119737,'DC:D9:16:92:D1:30','0x172f2b6b40c34459e87ce3ed2864443f82','Access-Reject','2016-11-13 20:46:50'),(119738,'7C:0B:C6:66:BD:22','0x0a22bf06c6aef296c02a06c276371f9461','Access-Reject','2016-11-13 20:47:38'),(119739,'00:08:22:2A:EF:04','0x8ebd03cb6ec6b31851dd9a8cdd565416f3','Access-Reject','2016-11-13 20:47:47'),(119740,'BC:B3:08:D7:43:BB','0xf1146f9323eafdd126ab20059755abcd7a','Access-Reject','2016-11-13 20:47:55'),(314282,'tpsbiz','','Access-Reject','2018-10-09 03:50:15'),(314283,'tpsbiz','','Access-Reject','2018-10-09 03:50:25'),(119742,'80:19:67:BA:B6:B4','0x3ee0bd3bd66d5bad0bc252e6e93378614f','Access-Reject','2016-11-13 20:48:35'),(119743,'78:FF:CA:57:B0:72','0xa796d373f656a16a918ede56921ddc9b11','Access-Reject','2016-11-13 20:48:39'),(119744,'10:FA:CE:18:0F:30','0x284e06e96c987e3877f54884b07c0aff83','Access-Reject','2016-11-13 20:48:44'),(119745,'98:0C:82:D9:5A:0C','0x0320226725fef498d3ce71fe389f57f51a','Access-Reject','2016-11-13 20:49:15'),(119746,'68:A3:C4:4F:BB:2D','0xb822b351a54238e99ce5287fbcd8cd95f6','Access-Reject','2016-11-13 20:49:22'),(119747,'80:72:0D:39:1E:18','0xcb6c119db64944a71118b2dccc667b5386','Access-Reject','2016-11-13 20:49:24'),(119748,'00:72:0D:39:6C:09','0xda90785789909c18ab1db055f665abaa60','Access-Reject','2016-11-13 20:49:33'),(119749,'50:9F:27:4A:08:46','0x2b41a53e805ccaca02297bb3983543ec9f','Access-Reject','2016-11-13 20:50:10'),(119750,'80:19:67:CF:D5:69','0x22c14997d6c363a4fbd3b0c38ca9de950b','Access-Reject','2016-11-13 20:50:12'),(119751,'6C:88:14:27:17:C4','0x03f31c28de514fe471e7e30b9f82fc2406','Access-Reject','2016-11-13 20:50:18'),(119752,'9C:D2:1E:5D:BB:CD','0xea671ea2c64b4d5583b30b6c7e97cbc191','Access-Reject','2016-11-13 20:50:37'),(119753,'80:19:67:56:63:00','0x8cf5f29f90600c53e76b4bd6169f434b7f','Access-Reject','2016-11-13 20:50:40'),(119754,'20:02:AF:FA:73:8C','0xc28a8ecc4a695ed9c197e2e5af9069fca3','Access-Reject','2016-11-13 20:50:42'),(119755,'4C:66:41:3D:D3:1B','0x26835ece025bc716314b6161ac7c5a140a','Access-Reject','2016-11-13 20:52:22'),(119756,'4C:FB:45:37:8F:35','0xc1e3b2e529075bcde1fba773f8341f849b','Access-Reject','2016-11-13 20:52:40'),(119757,'00:12:36:2A:98:4F','0xd5584acc23ba5e140838ecf5b6277c8f2c','Access-Reject','2016-11-13 20:52:53'),(119758,'80:19:67:69:70:BD','0x41afea726d39f176db9864fc37dace6876','Access-Reject','2016-11-13 20:53:03'),(119759,'00:15:6D:D8:31:2C','0x8d7256b86e0cb41c753f7899a159775cbb','Access-Reject','2016-11-13 20:53:31'),(119760,'AC:81:12:79:74:11','0xd8fbe2363e05854e1fe8542c6d4b0dcfc0','Access-Reject','2016-11-13 20:53:44'),(119761,'1C:3E:84:00:2E:1F','0x131648423b243b707e1fefff04be748a80','Access-Reject','2016-11-13 20:54:18'),(119762,'80:19:67:FF:1C:12','0xa2661e8a1433271518d6e9b2b546d83975','Access-Reject','2016-11-13 20:54:23'),(314280,'tpsbiz','','Access-Reject','2018-10-09 03:49:56'),(314281,'tpsbiz','','Access-Reject','2018-10-09 03:50:06'),(119764,'00:08:22:62:AA:C3','0xf8caf0b344ad103a3c33d94300b9815759','Access-Reject','2016-11-13 20:54:51'),(119765,'90:48:9A:23:20:9A','0x049d103a58a697f8af4eff7ea6b8d84cf5','Access-Reject','2016-11-13 20:55:17'),(119766,'14:9A:10:EA:93:96','0x85a68f7664a9d99ee38fba6d7ba2f24d18','Access-Reject','2016-11-13 20:55:49'),(119767,'58:F1:02:44:42:6B','0x499d10925f9af2eb5fbbe18d541946225b','Access-Reject','2016-11-13 20:55:53'),(119768,'00:18:DE:17:AD:CE','0xc344d35f4509e19229260a74e2a9567946','Access-Reject','2016-11-13 20:57:21'),(119769,'BC:B3:08:D7:43:BB','0x21e904761154fcab76b2a6bf693a8fdddf','Access-Reject','2016-11-13 20:57:56'),(119770,'CC:FA:00:C9:4B:60','0xf3376c10e107a49c25aea3d857956870e3','Access-Reject','2016-11-13 20:57:57'),(119771,'60:8F:5C:2C:FB:A1','0x800800272f7959f8a5931da22645edebb1','Access-Reject','2016-11-13 20:57:58'),(119772,'80:19:67:69:70:BD','0x30e8b35e61575755916cf289fd8a1defd1','Access-Reject','2016-11-13 20:58:09'),(119773,'10:FA:CE:18:0F:30','0x45fa86968e4736c2c7275eaff5e8ecc5d0','Access-Reject','2016-11-13 20:58:13'),(119774,'18:4F:32:B6:01:7A','0x6e273c44d2c835bd6e7224c3a893463380','Access-Reject','2016-11-13 20:58:13'),(314278,'tpsbiz','','Access-Reject','2018-10-09 03:49:35'),(314279,'tpsbiz','','Access-Reject','2018-10-09 03:49:45'),(119776,'6C:88:14:27:17:C4','0x577c90564e3eb8bc7130e7fbe5ad6589e4','Access-Reject','2016-11-13 20:58:43'),(924934,'dodoos','','Access-Reject','2019-11-08 20:42:56'),(119778,'80:19:67:69:70:BD','0x2be3dcc55c012a82f43ad37764360a65a0','Access-Reject','2016-11-13 21:00:00'),(119779,'80:19:67:CC:EB:44','0x18305cf5f2b011bea2aa6e4b58d5d796a2','Access-Reject','2016-11-13 21:00:36'),(119780,'00:27:15:32:05:52','0x191c78edc5e5f703af4b63a3d4b5da2211','Access-Reject','2016-11-13 21:01:05'),(349520,'tpsbiz','','Access-Reject','2018-12-14 16:44:11'),(119782,'E8:99:C4:A9:BC:56','0xf6713b8922ae2be61c67ff2ef001877d6c','Access-Reject','2016-11-13 21:01:48'),(119783,'4C:66:41:3D:D3:1B','0x44bebb36d38f28a9560101f854d4eab8bc','Access-Reject','2016-11-13 21:02:12'),(119784,'C4:62:EA:92:5D:AC','0x517bf33a9fb088d0283a4513d82071e076','Access-Reject','2016-11-13 21:03:00'),(119785,'00:C3:A4:F3:32:C7','0x3ea35a3dbb4dbbab55dcafd1a84f862793','Access-Reject','2016-11-13 21:03:15'),(119786,'C8:FF:28:AC:7B:C7','0xf89f1b58c1d84b3bd243d083530d504f33','Access-Reject','2016-11-13 21:03:16'),(119787,'00:15:6D:D8:31:2C','0x7c6c4ae4196103770fefc3448cef6524ca','Access-Reject','2016-11-13 21:03:31'),(119788,'80:19:67:BA:B6:B4','0xe323df8f812e46e511458cc0bd48be1b6b','Access-Reject','2016-11-13 21:03:40'),(119789,'38:0F:4A:37:E8:6D','0xf98adbcd01491c668a42561fec49b9b47a','Access-Reject','2016-11-13 21:03:46'),(119790,'00:27:15:08:3B:92','0x27a7ff563b532a0d5e8c123187f473435b','Access-Reject','2016-11-13 21:04:28'),(119791,'00:44:B5:71:D4:65','0xccf7fb581417a9f53cf258207d9088288f','Access-Reject','2016-11-13 21:05:21'),(119792,'00:44:B5:71:D4:65','0x1ef42be55e6c534089df3d74121169a968','Access-Reject','2016-11-13 21:05:24'),(346987,'tpsbiz','','Access-Reject','2018-12-13 18:01:30'),(119794,'80:19:67:B6:53:7F','0x367f189399ca87dc28ae0a6d16e0e10140','Access-Reject','2016-11-13 21:05:58'),(119795,'00:27:15:21:37:86','0x162d0c64c86d2e9a39e3c8b0ed6ad74e2c','Access-Reject','2016-11-13 21:06:07'),(119796,'58:F1:02:44:42:6B','0x4cf622a641a3dd24ca9aa9e0b20a576b09','Access-Reject','2016-11-13 21:06:09'),(119797,'9C:D2:1E:1C:4F:CB','0xe64d8edd751fcc61aeddfcd76b28d2dad1','Access-Reject','2016-11-13 21:06:21'),(119798,'24:FD:52:58:C2:DD','0x4ebf9750ef9ddce787192d553e1c0cd57d','Access-Reject','2016-11-13 21:06:42'),(314273,'tpsbiz','','Access-Reject','2018-10-09 03:48:44'),(314274,'tpsbiz','','Access-Reject','2018-10-09 03:48:54'),(314275,'tpsbiz','','Access-Reject','2018-10-09 03:49:05'),(314276,'tpsbiz','','Access-Reject','2018-10-09 03:49:16'),(314277,'tpsbiz','','Access-Reject','2018-10-09 03:49:25'),(119802,'80:19:67:A6:C3:2E','0x6b5f35cd665884b3d4037481afc0a86f17','Access-Reject','2016-11-13 21:07:29'),(119803,'80:19:67:30:C3:59','0x179f932587193b0fc1b0451a647fa98f9e','Access-Reject','2016-11-13 21:07:31'),(119804,'C0:38:96:02:72:D8','0x27608fe059feec265850f9f76cbb204105','Access-Reject','2016-11-13 21:07:38'),(119805,'BC:B3:08:D7:43:BB','0x64490169f1334c19480908c8a16300f17e','Access-Reject','2016-11-13 21:07:57'),(119806,'80:19:67:69:70:BD','0xc34e7aea01a5606b23aaddd143e7b50a93','Access-Reject','2016-11-13 21:08:12'),(119807,'80:19:67:BA:B6:B4','0xb540a38ecd61d8f617f299fbf6db366996','Access-Reject','2016-11-13 21:08:42'),(119808,'80:19:67:63:99:89','0x14bf351d9948d5f6e132ffd83dd54e7b05','Access-Reject','2016-11-13 21:08:43'),(924933,'dodoos','','Access-Reject','2019-11-08 20:42:44'),(119810,'00:27:15:26:65:B9','0x63d0fc2461d1ffd20dcee40fd99eb6470f','Access-Reject','2016-11-13 21:08:51'),(119811,'3C:25:D7:7C:4B:94','0x324d1573f4674b9c43dd3c9c7b75464d5d','Access-Reject','2016-11-13 21:09:01'),(119812,'00:C3:A4:F3:32:C7','0x27b48b2d9de860112b62c0f6ac8802f315','Access-Reject','2016-11-13 21:09:02'),(119813,'48:E2:44:DF:7B:CB','0xfadc2f4a1994eec2c6a8c2a9ba7b5da899','Access-Reject','2016-11-13 21:09:03'),(119814,'26:68:5E:56:0B:26','0xe73443de5ed318a7138aebb136792632e2','Access-Reject','2016-11-13 21:09:14'),(119815,'82:6A:6C:4B:02:3C','0xc33d4d5d1b5f888da9b26071d45a194912','Access-Reject','2016-11-13 21:09:33'),(119816,'34:FC:EF:BE:9D:27','0x674d87ee9a2162f83d416cc57ba321285f','Access-Reject','2016-11-13 21:10:11'),(119817,'94:01:C2:93:63:99','0x3d6d2b320fc1325c824ec074fa51b7408a','Access-Reject','2016-11-13 21:10:15'),(119818,'80:71:7A:94:4D:DB','0xcd76becb1d4044a8bab25a7b3ed3d21d57','Access-Reject','2016-11-13 21:10:33'),(119819,'40:B8:9A:C1:1D:FF','0x316eba4802f7fd03503447dfbc74bdcd83','Access-Reject','2016-11-13 21:10:47'),(119820,'00:08:22:9A:9B:01','0xeaddc8f36db1383fd15f4f0e2891b516a2','Access-Reject','2016-11-13 21:11:07'),(119821,'20:02:AF:FA:73:8C','0xb0a22901e288be9183966270bcc52a6ab8','Access-Reject','2016-11-13 21:11:31'),(330648,'tpsbiz','','Access-Reject','2018-11-22 11:01:51'),(119823,'B0:C0:90:01:21:73','0x233103376d8508990842855f008e8cb3b6','Access-Reject','2016-11-13 21:11:34'),(924932,'dodoos','','Access-Reject','2019-11-08 20:42:33'),(119825,'38:0F:4A:37:E8:6D','0xb5565ec9bcdd8f9127d47b2ecd2928f3a6','Access-Reject','2016-11-13 21:11:50'),(119826,'E0:2C:B2:07:39:17','0x86195053c63ba51af5238b85b26f64b3fd','Access-Reject','2016-11-13 21:12:11'),(119827,'DC:D9:16:92:D1:30','0x2d472a819b2929b8e65c21abeb74b899c0','Access-Reject','2016-11-13 21:12:12'),(119828,'7C:E9:D3:F4:0B:05','0xc7bc1fab20a51eb7386d4040b2e2ad7f0c','Access-Reject','2016-11-13 21:12:13'),(119829,'00:08:22:9A:9B:01','0x0bb6875d426ef3b6016197ed9bb28e9a67','Access-Reject','2016-11-13 21:12:14'),(119830,'58:A2:B5:E7:DB:D7','0x6854465fb0d6b905eca062ce04c3cbf00a','Access-Reject','2016-11-13 21:12:18'),(119831,'00:15:6D:D8:31:2C','0xeed150b593fae01d2e17ee69e3defd242c','Access-Reject','2016-11-13 21:13:31'),(119832,'14:9A:10:EA:93:96','0xd8a0f33348b222e8a1dfc73704fa38d11a','Access-Reject','2016-11-13 21:13:34'),(119833,'00:27:15:08:35:7D','0xf6061218eba264e38f4868e7c92ea556e8','Access-Reject','2016-11-13 21:14:26'),(119834,'E4:98:D1:AC:30:2C','0x1ceb7e71d1abe3f85814fef84191e5b656','Access-Reject','2016-11-13 21:14:38'),(119835,'80:19:67:A2:5A:42','0xf61c68f3a832709e4622d342d4894d501f','Access-Reject','2016-11-13 21:14:48'),(119836,'A8:9F:BA:71:56:B5','0xfcdaecc23bd03509c1c6ca05a12b2d9628','Access-Reject','2016-11-13 21:14:55'),(314271,'tpsbiz','','Access-Reject','2018-10-09 03:48:22'),(314272,'tpsbiz','','Access-Reject','2018-10-09 03:48:33'),(119838,'00:1B:9E:07:A0:E2','0xba1d1b3093c2e944fd91d1c63a2e9fb9f5','Access-Reject','2016-11-13 21:15:05'),(119839,'30:10:B3:B9:D1:76','0xea707aebbefaab239b4063609130d71cfe','Access-Reject','2016-11-13 21:15:17'),(119840,'4C:66:41:3D:D3:1B','0xf0a8a1dff8aa4b4465da6280854c88f6bf','Access-Reject','2016-11-13 21:15:48'),(349941,'tpsbiz','','Access-Reject','2018-12-14 20:18:13'),(119842,'D8:5B:2A:A7:80:A1','0xa1558a422e85eb946cb80a9ed2d256c2a8','Access-Reject','2016-11-13 21:16:46'),(119843,'00:08:22:62:AA:C3','0x543b49fd7fdae18c2bf335eef708b1135f','Access-Reject','2016-11-13 21:16:48'),(119844,'A4:44:D1:5E:32:B6','0x6331bdf2cda68cff9c757b0199983d813a','Access-Reject','2016-11-13 21:16:55'),(924930,'dodoos','','Access-Reject','2019-11-08 20:42:10'),(924931,'dodoos','','Access-Reject','2019-11-08 20:42:21'),(924929,'dodoos','','Access-Reject','2019-11-08 20:41:59'),(119847,'7C:E9:D3:50:B7:B1','0x67a0e7e4c01c254626cce64674d6069fc1','Access-Reject','2016-11-13 21:17:40'),(119848,'DC:D9:16:92:D1:30','0x3fb4adf8974fd2d76544924fc87cd6ffc8','Access-Reject','2016-11-13 21:17:41'),(119849,'80:19:67:40:DC:BB','0x73a82e3d61b4a27944941f64090572968c','Access-Reject','2016-11-13 21:17:46'),(119850,'BC:B3:08:D7:43:BB','0xb4a38bf5e372b21154232b7bf8c13b3223','Access-Reject','2016-11-13 21:17:59'),(119851,'80:19:67:A2:5A:42','0x5dd64a55ccd6af6a4392f3ab3f8a028916','Access-Reject','2016-11-13 21:18:03'),(119852,'C4:8E:8F:18:5B:DD','0x0b059ff87b403e1cc7a565f1039e24a030','Access-Reject','2016-11-13 21:18:07'),(119853,'80:19:67:A2:5A:42','0x778b2d168c27fddcec12cc21e6ceed3ee7','Access-Reject','2016-11-13 21:18:07'),(314269,'tpsbiz','','Access-Reject','2018-10-09 03:48:02'),(314270,'tpsbiz','','Access-Reject','2018-10-09 03:48:12'),(119855,'80:19:67:A2:5A:42','0xdc2341e11ac61d12a59197deee3320132f','Access-Reject','2016-11-13 21:18:18'),(119856,'68:A3:C4:4F:BB:2D','0x600af038eb6a47cdbcb66b7512e0e0cbb6','Access-Reject','2016-11-13 21:18:24'),(119857,'80:19:67:A2:5A:42','0x1cee10ce077893116fc67e9ce1a2928bd8','Access-Reject','2016-11-13 21:18:26'),(119858,'C4:8E:8F:C0:2E:E1','0x5c4cc2817a17c9aaba5b6cc49da265c228','Access-Reject','2016-11-13 21:18:56'),(119859,'38:0F:4A:37:E8:6D','0xc909c5ccdd682a7533e119043a540145a6','Access-Reject','2016-11-13 21:19:02'),(119860,'18:E3:BC:D2:78:52','0x4cf8c15d7eacbff719d017213fa6fca42f','Access-Reject','2016-11-13 21:19:19'),(119861,'00:08:22:5E:A7:C7','0x084c0f8a28c6118ed5c89924321622bf65','Access-Reject','2016-11-13 21:19:33'),(119862,'80:19:67:B4:DD:F5','0xff3714f88f3daca888f0852b28b23dbab7','Access-Reject','2016-11-13 21:19:46'),(852782,'kumi','','Access-Reject','2019-09-06 16:29:33'),(119864,'D0:7E:35:E5:44:C6','0x76b52399d3ced14b78708857bc6d99cfca','Access-Reject','2016-11-13 21:21:58'),(119865,'00:15:6D:D8:31:2C','0x8a45b7d5f526565d7b27f052c5864db68f','Access-Reject','2016-11-13 21:22:37'),(119866,'00:E0:4C:E8:08:1A','0x20b3ec72bc17c305a18ba3fedc09d96646','Access-Reject','2016-11-13 21:22:48'),(119867,'EC:1F:72:6C:F0:8C','0x6c7063b81f31b8b6ea080062347e5400e5','Access-Reject','2016-11-13 21:22:50'),(119868,'80:19:67:A9:A4:0E','0xc981bb93d1ee3e355664c4b1340c490002','Access-Reject','2016-11-13 21:22:51'),(345748,'tpsbiz','','Access-Reject','2018-12-13 07:05:23'),(119870,'80:19:67:A2:15:17','0xa7abeab1d08eb1ab03838dae80ca92c07c','Access-Reject','2016-11-13 21:22:55'),(119871,'B8:76:3F:95:DB:C7','0x9f3af2bf9a43b395ee376ca59689a3227c','Access-Reject','2016-11-13 21:23:11'),(119872,'00:15:6D:D8:31:2C','0x5c400f97f7d430f202b91beb99a74b5fd5','Access-Reject','2016-11-13 21:23:31'),(119873,'AC:38:70:25:0E:C6','0x49a6556d2096b8709d6fb57ed867b9ec91','Access-Reject','2016-11-13 21:23:37'),(119874,'14:9A:10:EA:93:96','0x889c994fa3ae47a2336733c3fd889fefe5','Access-Reject','2016-11-13 21:23:39'),(349031,'tpsbiz','','Access-Reject','2018-12-14 12:14:45'),(119876,'60:AF:6D:45:E4:7D','0x0935bc6c92450e601c6a04b8eed51d73ac','Access-Reject','2016-11-13 21:23:58'),(119877,'00:08:22:62:AA:C3','0xe1e1a23d444a2bd056b71228c2a53dfc75','Access-Reject','2016-11-13 21:24:04'),(119878,'24:0A:11:18:CB:CE','0xe2e621ccdfdb14c1ec39168617ea64294c','Access-Reject','2016-11-13 21:24:30'),(119879,'D8:B3:77:30:FD:46','0xdf18ec93e24bad53df48390a3b236c1103','Access-Reject','2016-11-13 21:24:56'),(924928,'dodoos','','Access-Reject','2019-11-08 20:41:47'),(119881,'68:A3:C4:4F:BB:2D','0x9af51a25f25f8d45cc71834eaa200f7408','Access-Reject','2016-11-13 21:25:15'),(924926,'dodoos','','Access-Reject','2019-11-08 20:41:24'),(924927,'dodoos','','Access-Reject','2019-11-08 20:41:35'),(924925,'dodoos','','Access-Reject','2019-11-08 20:41:11'),(906127,'mfantsipim','','Access-Accept','2019-09-20 00:50:02'),(314266,'tpsbiz','','Access-Reject','2018-10-09 03:47:33'),(314267,'tpsbiz','','Access-Reject','2018-10-09 03:47:43'),(314268,'tpsbiz','','Access-Reject','2018-10-09 03:47:53'),(119887,'78:FF:CA:21:71:2B','0x027bf1182aceddc1f2232afce809af0dec','Access-Reject','2016-11-13 21:27:06'),(119888,'CC:07:AB:60:4F:6D','0xd1bdd450616bf9e37d3fd8e0aac18ea05a','Access-Reject','2016-11-13 21:27:11'),(119889,'14:9A:10:F5:A1:E2','0x28e0fe524ebe2faabba1f7618d7ade83e5','Access-Reject','2016-11-13 21:27:12'),(119890,'80:19:67:30:C3:59','0x22ec5c0474d9b49de23c727ca172f069b4','Access-Reject','2016-11-13 21:27:32'),(119891,'BC:B3:08:D7:43:BB','0x9cc3310d40966ca2085a787012e386f470','Access-Reject','2016-11-13 21:28:00'),(314264,'tpsbiz','','Access-Reject','2018-10-09 03:47:14'),(314265,'tpsbiz','','Access-Reject','2018-10-09 03:47:24'),(119893,'A4:44:D1:52:3A:3E','0x48955b4e76725dfb4267324c7462f43663','Access-Reject','2016-11-13 21:28:34'),(119894,'00:21:6B:AD:F7:FA','0x10d975a028c098596081ad9e7982d008dd','Access-Reject','2016-11-13 21:28:52'),(119895,'80:19:67:A2:15:17','0x6111519f7d45e4ac35d107079a79382419','Access-Reject','2016-11-13 21:29:12'),(119896,'82:6A:6C:4B:02:3C','0xd8cb2465778f3f8bf7992465f2e3282907','Access-Reject','2016-11-13 21:29:15'),(119897,'38:0F:4A:37:E8:6D','0xfdd28337e1037340746b9511a608b4bbc7','Access-Reject','2016-11-13 21:29:23'),(119898,'24:0A:11:18:CB:CE','0xfb8eab06caab0d77fd0c51698ed96d08ed','Access-Reject','2016-11-13 21:30:11'),(119899,'00:21:E2:EA:A1:99','0xcb4b89d8bcc29feed88ec27e9d105e13f6','Access-Reject','2016-11-13 21:30:30'),(119900,'00:44:B5:71:D4:65','0x14d575ae37250da450c80160c2453c3480','Access-Reject','2016-11-13 21:31:05'),(119901,'64:89:9A:7D:F0:6A','0x21e210d7d2627b31963971e1d2b8b4cd57','Access-Reject','2016-11-13 21:31:49'),(119902,'40:CB:A8:25:7A:3D','0x6b127c43f2268ffae79171d6445c2af6c6','Access-Reject','2016-11-13 21:31:58'),(119903,'A4:44:D1:5E:32:B6','0x8104b386415c80c6a1c7df103daed08a45','Access-Reject','2016-11-13 21:32:06'),(119904,'D0:53:49:20:35:58','0x354c770a8c6492e374c41d4e30e0be589f','Access-Reject','2016-11-13 21:32:13'),(119905,'80:19:67:F4:58:F2','0x60fc356105e15043cb593b2090cb43a88f','Access-Reject','2016-11-13 21:32:47'),(119906,'10:41:7F:88:BF:F8','0x2e4a27b57241c6c9012968048f2f34aa9a','Access-Reject','2016-11-13 21:33:05'),(119907,'BC:B3:08:CB:D7:E5','0xb12a965065a2276a35649da0af9a16e261','Access-Reject','2016-11-13 21:33:26'),(119908,'00:44:B5:71:D4:65','0x7681e68b710f352e2ce0e73c9a30b99ad9','Access-Reject','2016-11-13 21:33:30'),(119909,'00:15:6D:D8:31:2C','0xb7479dbfcdd22c519d35ca5464062570ff','Access-Reject','2016-11-13 21:33:31'),(119910,'00:1B:9E:07:A0:E2','0x5a04ed74e1209100be0d0b1a8110f00153','Access-Reject','2016-11-13 21:33:32'),(119911,'80:19:67:BA:B6:B4','0xbc97e8fe01230b4db8d08b0ec9aa426af0','Access-Reject','2016-11-13 21:33:47'),(119912,'9C:2A:83:DE:52:82','0x6f518334e4c28afffe17fff4400b2799b6','Access-Reject','2016-11-13 21:34:11'),(349474,'tpsbiz','','Access-Reject','2018-12-14 16:20:02'),(119914,'00:E0:4C:E8:08:1A','0x95e5d1462ad023d68c98610c3573271a74','Access-Reject','2016-11-13 21:34:34'),(119915,'A4:77:60:08:7F:81','0xf6b66e31d68e2dc1cc37040555d2a37541','Access-Reject','2016-11-13 21:34:42'),(314262,'tpsbiz','','Access-Reject','2018-10-09 03:46:54'),(314263,'tpsbiz','','Access-Reject','2018-10-09 03:47:03'),(119917,'C8:AA:21:36:E4:14','0x0fb3e71d2006c28b4ad6c6132d28754ad8','Access-Reject','2016-11-13 21:36:20'),(119918,'F0:25:B7:A8:B9:78','0x54c52e539839847b241f2a618389e85dae','Access-Reject','2016-11-13 21:36:32'),(119919,'34:4D:F7:5B:76:3D','0x741012f580e132b1eff6fc885ac98eb4c9','Access-Reject','2016-11-13 21:36:47'),(119920,'68:A3:C4:4F:BB:2D','0x838554948dcfe8168fc1747f9c4a968d76','Access-Reject','2016-11-13 21:37:05'),(119921,'00:08:22:62:AA:C3','0xcf1513e8b1a3899804a78c83d13e39a9ea','Access-Reject','2016-11-13 21:37:18'),(119922,'F8:F1:B6:62:12:77','0xddcd8d26102181e02ad21480c2857524d3','Access-Reject','2016-11-13 21:37:22'),(349923,'tpsbiz','','Access-Reject','2018-12-14 20:08:49'),(119924,'00:27:15:84:11:B6','0x12cbf968a596b6b53e385eb9a07cfe5dbc','Access-Reject','2016-11-13 21:37:37'),(924924,'dodoos','','Access-Reject','2019-11-08 20:41:00'),(119926,'BC:B3:08:D7:43:BB','0x3ca12da415c020e93c8629f07368539136','Access-Reject','2016-11-13 21:38:01'),(119927,'2muti9-','0x0f8b287788936d453bb243e8c2d047b302','Access-Reject','2016-11-13 21:38:16'),(314260,'tpsbiz','','Access-Reject','2018-10-09 03:46:34'),(314261,'tpsbiz','','Access-Reject','2018-10-09 03:46:44'),(119929,'00:1B:9E:07:A0:E2','0xf3a8fa024401557dd8f3f0d455aa9e0bc9','Access-Reject','2016-11-13 21:38:32'),(119930,'40:0E:85:1D:EB:11','0xd05899cc5450590bf97f9ac62879d188c3','Access-Reject','2016-11-13 21:39:08'),(119931,'26:68:5E:56:0B:26','0x05e027d48a9eb40e0e64ee745ec055d83b','Access-Reject','2016-11-13 21:39:16'),(119932,'00:27:15:07:05:37','0xe65a67b79e1c4395e957a3d2fe4d23a979','Access-Reject','2016-11-13 21:39:22'),(119933,'DC:D9:16:92:D1:30','0x1ac2bb428ea7a3e55a7720805bd8c2bf8b','Access-Reject','2016-11-13 21:39:58'),(119934,'80:19:67:A9:A4:0E','0x12bd0d0427c1c9c3855c925f83affa1595','Access-Reject','2016-11-13 21:40:21'),(119935,'C4:8E:8F:C0:A8:8B','0xb34083706448dc3eb3ac214554b9b8c44a','Access-Reject','2016-11-13 21:40:34'),(119936,'00:13:02:2F:B1:E9','0x2d0adb67e51158c4f5dd3d28f7ba762f5c','Access-Reject','2016-11-13 21:40:54'),(924923,'dodoos','','Access-Reject','2019-11-08 20:40:49'),(119938,'00:27:15:26:65:B9','0xef1b42f7376ae4a54ccb013c11d5bf13c8','Access-Reject','2016-11-13 21:41:16'),(119939,'24:FD:52:58:C2:DD','0xf0e83f9b0d2083824ae09768374fd3c013','Access-Reject','2016-11-13 21:41:26'),(119940,'82:6A:6C:4B:02:3C','0xf9f9d46e1f474da08ddd2ed3321858ba80','Access-Reject','2016-11-13 21:41:27'),(119941,'48:E2:44:DF:7B:CB','0x654431b30e711a16e8ac75b573dcc7927f','Access-Reject','2016-11-13 21:42:11'),(119942,'00:37:6D:41:4B:8E','0x0b850b6a6e9615dfca38676347e77b669a','Access-Reject','2016-11-13 21:42:32'),(119943,'98:0C:82:D9:5A:0C','0xdeee9a5a212566d6146e36b46bdee4ef0d','Access-Reject','2016-11-13 21:42:40'),(119944,'80:19:67:CD:81:30','0x73fe9ab9c750188e577b4dc9b24430d8e0','Access-Reject','2016-11-13 21:42:48'),(119945,'80:19:67:F2:55:5F','0xa91aa76603c9ac0ffaa4cca71f511a5d6d','Access-Reject','2016-11-13 21:43:03'),(119946,'00:15:6D:D8:31:2C','0x9b24bc1b6e6c55b57fd61ce3924775a784','Access-Reject','2016-11-13 21:43:31'),(119947,'80:19:67:BA:B6:B4','0xb2aa422268f3729104ea9c7ecb2764d4e6','Access-Reject','2016-11-13 21:43:50'),(349595,'tpsbiz','','Access-Reject','2018-12-14 17:21:36'),(119949,'14:9A:10:EA:93:96','0xebe2d415754ced69cad05a8e3b4c3073c5','Access-Reject','2016-11-13 21:44:22'),(119950,'80:19:67:A2:5A:42','0xe4633a175c795b9b63b22ce76e0cbf7839','Access-Reject','2016-11-13 21:44:43'),(119951,'88:A7:3C:04:F4:80','0x55ce6ddc1ddd56fcc3d9975099408531a1','Access-Reject','2016-11-13 21:44:45'),(119952,'00:08:22:D0:B1:FB','0x10a80943f9cf37e66b36b95071e270dbef','Access-Reject','2016-11-13 21:44:47'),(119953,'00:2F:3C:8C:C2:7C','0x4787f51eee77a48afa1ea095688869e8fd','Access-Reject','2016-11-13 21:46:17'),(119954,'80:19:67:69:6E:31','0xa8121cc5c062017f3032c0460511282915','Access-Reject','2016-11-13 21:46:19'),(314258,'tpsbiz','','Access-Reject','2018-10-09 03:46:13'),(314259,'tpsbiz','','Access-Reject','2018-10-09 03:46:24'),(119956,'78:FF:CA:D6:60:35','0x292302cbb070b2a98d0012c54749042340','Access-Reject','2016-11-13 21:47:29'),(308078,'Ze4hgv','0x54b941740a5eaa127cb4098be48d3bfa23','Access-Reject','2018-05-14 20:18:55'),(119958,'38:0F:4A:37:E8:6D','0x597db5269eaaf94c5d8df4819f8c0e136f','Access-Reject','2016-11-13 21:47:53'),(119959,'BC:B3:08:D7:43:BB','0x6fcd5e2996f54c9de51ac0bca6389b2cea','Access-Reject','2016-11-13 21:48:01'),(119960,'80:19:67:BA:B6:B4','0x83fd332cf93ecffc10c525812115f2697c','Access-Reject','2016-11-13 21:48:52'),(924922,'dodoos','','Access-Reject','2019-11-08 20:40:37'),(119962,'78:FF:CA:56:88:DA','0xcbe4379f7b5978967f1d367d04f4f73391','Access-Reject','2016-11-13 21:49:23'),(119963,'D0:92:9E:56:B1:F8','0x001399cf559c462c083b30e72e2436445d','Access-Reject','2016-11-13 21:49:42'),(119964,'D8:E5:6D:31:6A:CE','0x531cb17f02061fc8226c119bc0494b5e1b','Access-Reject','2016-11-13 21:49:46'),(119965,'00:E0:4C:E8:08:1A','0x6d51102598ae935d76049bbac300b43fca','Access-Reject','2016-11-13 21:50:28'),(119966,'00:08:22:7C:0A:7E','0x49ea0461b261bd24d7083b62559cb57a27','Access-Reject','2016-11-13 21:50:32'),(119967,'64:89:9A:7D:F0:6A','0x3f23a3a73d18491b40cb81a0877644c1f4','Access-Reject','2016-11-13 21:50:34'),(119968,'98:0C:82:D9:5A:0C','0xef35a6a32ea52207f63d6eea502d670f5c','Access-Reject','2016-11-13 21:50:41'),(119969,'3C:83:75:C9:25:40','0x0b7ce89f75e345cbfbffa62171376d82d0','Access-Reject','2016-11-13 21:51:05'),(119970,'82:6A:6C:4B:02:3C','0xa46f8ee60eda80cca69b8e3436cc38f0b7','Access-Reject','2016-11-13 21:51:31'),(349438,'tpsbiz','','Access-Reject','2018-12-14 16:01:24'),(349439,'tpsbiz','','Access-Reject','2018-12-14 16:01:55'),(349440,'tpsbiz','','Access-Reject','2018-12-14 16:02:26'),(119973,'10:1C:0C:3B:EB:D8','0x7f077dfc6d6a48c512d8102a5ef9308d52','Access-Reject','2016-11-13 21:52:34'),(119974,'78:FF:CA:19:4A:0A','0x9f72206af873d66e57325dd0d6d4964084','Access-Reject','2016-11-13 21:52:43'),(119975,'00:0C:E7:72:73:07','0x886a2a9bc9f7fbf223e60fbd16283f16a3','Access-Reject','2016-11-13 21:52:57'),(119976,'CC:89:FD:9E:1B:46','0x548715cc8252150e63e532ed960a0b7ada','Access-Reject','2016-11-13 21:53:27'),(119977,'00:15:6D:D8:31:2C','0x71cd1357cba857b50e3efbbd3fb75468c5','Access-Reject','2016-11-13 21:53:31'),(119978,'80:19:67:30:C3:59','0x599783b9dedc417d14c90980fbe35f417e','Access-Reject','2016-11-13 21:53:39'),(119979,'38:F2:3E:EB:1A:4C','0x9467da38891e263b663639dd2d6051f764','Access-Reject','2016-11-13 21:53:52'),(119980,'B0:C5:59:BB:C7:47','0xcd86862fadfe060834eca85b2d0b7748b3','Access-Reject','2016-11-13 21:53:53'),(119981,'80:19:67:BA:B6:B4','0xf9da77633f85e62a1e2146ed192d30fdc1','Access-Reject','2016-11-13 21:53:53'),(119982,'60:FE:1E:52:05:E3','0x3be6bac165c25cf9637e7bd5d95f842ffd','Access-Reject','2016-11-13 21:54:14'),(119983,'AC:E0:10:65:4C:65','0x1e33d5edbd34b21dede1e9ebc7608156e9','Access-Reject','2016-11-13 21:54:18'),(119984,'60:FE:1E:52:05:E3','0x4d526fd7df44214e93474d1a4b918ccfa8','Access-Reject','2016-11-13 21:54:19'),(119985,'00:08:22:D0:B1:FB','0x44435d63b9670a018b8829076840830f1a','Access-Reject','2016-11-13 21:54:28'),(119986,'1C:3E:84:00:2E:1F','0xcf5c86a60157d4a7da6d2ca9d8c6b55389','Access-Reject','2016-11-13 21:54:30'),(119987,'00:0C:E7:72:73:07','0xa1c70b858c64af4c15e7e8d6031efa438f','Access-Reject','2016-11-13 21:54:36'),(119988,'48:E2:44:DF:7B:CB','0x659fde206f32579902188ef1eb100f9b3e','Access-Reject','2016-11-13 21:54:59'),(119989,'1C:99:4C:AA:20:15','0x9c790ce146eedf1ccb2506d9e3a5a53a2d','Access-Reject','2016-11-13 21:55:09'),(119990,'14:9A:10:EA:93:96','0xc3c8903fe931947475e0d5d99c57636978','Access-Reject','2016-11-13 21:55:38'),(119991,'00:1B:9E:07:A0:E2','0x882be1dff9cb5559d1b5ebfe4cbf145746','Access-Reject','2016-11-13 21:55:42'),(119992,'00:08:22:D0:B1:FB','0x3000c0b3ae4facfc299ecbd73af35abf44','Access-Reject','2016-11-13 21:55:47'),(119993,'E4:32:CB:CC:BF:DE','0x6ab3273c5a1d6e5a3372a6681530315474','Access-Reject','2016-11-13 21:55:47'),(119994,'00:08:22:5E:A7:C7','0x87cf3df0ecbe80ad5156103f24eed2ddaf','Access-Reject','2016-11-13 21:55:54'),(119995,'24:EC:99:4C:58:64','0x2c708085e5bb939eaefa04901260cd9677','Access-Reject','2016-11-13 21:56:29'),(119996,'6C:23:B9:97:00:96','0xeb5d994796090d6c35b1547b24a705534c','Access-Reject','2016-11-13 21:56:45'),(119997,'78:FF:CA:5C:1D:7F','0xcd6a6f1471d98a55064c984ffa4f0a3093','Access-Reject','2016-11-13 21:56:51'),(349479,'tpsbiz','','Access-Reject','2018-12-14 16:22:53'),(119999,'80:19:67:A0:FB:33','0xac1637e04c8de46dc098a94307b9048d2a','Access-Reject','2016-11-13 21:57:56'),(314256,'tpsbiz','','Access-Reject','2018-10-09 03:45:53'),(314257,'tpsbiz','','Access-Reject','2018-10-09 03:46:04'),(120001,'78:FF:CA:D6:60:35','0x6304c0023842a321f23ee4492d7a0e461a','Access-Reject','2016-11-13 21:57:58'),(120002,'BC:B3:08:D7:43:BB','0x334c1c5722e7c39ecb92d9bd6a5dc64793','Access-Reject','2016-11-13 21:58:02'),(120003,'08:86:20:32:01:C0','0x63daaf3a4c8c3419f429e753fa76666811','Access-Reject','2016-11-13 21:58:44'),(120004,'E0:B6:F5:29:69:C3','0x648cde0de4334b08745cb8e0cfe8d5e460','Access-Reject','2016-11-13 21:58:59'),(120005,'80:19:67:BA:B6:B4','0x6fae8a97b01cb0a2345b1a6eb4b4caa471','Access-Reject','2016-11-13 21:59:00'),(120006,'00:08:22:D0:B1:FB','0x8da00d5615db6e1d5901aafdd53fb676b1','Access-Reject','2016-11-13 21:59:08'),(120007,'9C:D2:1E:1C:4F:CB','0x9984b7a1ed78959e562018c8870715ea93','Access-Reject','2016-11-13 21:59:32'),(120008,'A4:44:D1:26:78:C0','0x55328b65e1bad88fd3e4eb39ca35465125','Access-Reject','2016-11-13 21:59:42'),(924921,'dodoos','','Access-Reject','2019-11-08 20:40:25'),(332682,'tpsbiz','','Access-Reject','2018-12-05 03:43:54'),(120011,'82:6A:6C:4B:02:3C','0x13a3ab2b439d4776f1620aaa5f7fbd71e1','Access-Reject','2016-11-13 22:00:28'),(120012,'AC:81:12:42:95:6E','0x095c180d3f2ac725a2b0d45d2818bf6bd9','Access-Reject','2016-11-13 22:00:31'),(120013,'B4:3A:28:2A:93:BC','0xc4892c668af3862cf2b962f56d0771c548','Access-Reject','2016-11-13 22:00:47'),(120014,'20:02:AF:FA:73:8C','0x36abe0d6e9c25959298a390bd83906fc4a','Access-Reject','2016-11-13 22:01:28'),(120015,'28:5F:DB:2D:5B:83','0x0ad0f641455aad3266bf39418296ba546b','Access-Reject','2016-11-13 22:01:34'),(120016,'A0:D3:7A:1A:2B:3D','0x05afb4fb91e0825885bfc76e3568af5864','Access-Reject','2016-11-13 22:01:35'),(120017,'78:9E:D0:7A:CC:96','0x9a95ddaa40c18a5a424d53f535420fc9eb','Access-Reject','2016-11-13 22:02:08'),(120018,'78:9E:D0:7A:CC:96','0x4c0d6c01c6ca8ca0b2ab65daff98842055','Access-Reject','2016-11-13 22:02:12'),(120019,'78:9E:D0:7A:CC:96','0x575818eb42cf92c83b37b92d3ec37b6740','Access-Reject','2016-11-13 22:02:15'),(120020,'4C:0F:6E:65:6A:47','0x59321969f0daea7d8d0d25ebf181016256','Access-Reject','2016-11-13 22:03:17'),(120021,'00:15:6D:D8:31:2C','0x3e211a6948e32068e1c0aa588d57cca772','Access-Reject','2016-11-13 22:03:31'),(120022,'0C:48:85:DB:97:CC','0x0137f41a13bf80e9a21498d06825b4ef0a','Access-Reject','2016-11-13 22:03:40'),(924920,'dodoos','','Access-Reject','2019-11-08 20:40:05'),(120024,'26:68:5E:56:0B:26','0x484bb108e69c3a86f829164c3d101284ef','Access-Reject','2016-11-13 22:04:24'),(120025,'A8:7C:01:3F:61:6F','0xb5eb8c796076f3c72a39647c03e0292a76','Access-Reject','2016-11-13 22:04:30'),(120026,'00:E0:4C:E8:08:1A','0x66093bac2ed4ff0d2fe9df2f663fa5cd14','Access-Reject','2016-11-13 22:04:33'),(120027,'00:12:B2:2D:80:BC','0xe53cf718ae697b6eac2638b239db182fc0','Access-Reject','2016-11-13 22:04:42'),(120028,'00:44:B5:71:D4:65','0x8f47f46daa7fdfc73c6f1b5bceba74844e','Access-Reject','2016-11-13 22:04:58'),(120029,'48:45:20:B9:A8:A7','0x216dd1f8e2eb8f7b1c995699c1095e477b','Access-Reject','2016-11-13 22:04:59'),(120030,'00:44:B5:71:D4:65','0x84edc19f1cd538cf6fe8de3ba07e74610b','Access-Reject','2016-11-13 22:05:03'),(120031,'80:19:67:A5:AC:85','0xd62ef0fcbb475874c907c2c53a333a6125','Access-Reject','2016-11-13 22:05:06'),(120032,'80:19:67:BC:B1:76','0xa38ed59db77b9d15ccc9104fa5b98d8669','Access-Reject','2016-11-13 22:05:33'),(120033,'DC:D9:16:92:D1:30','0xe31a41aa5d5c9e3193f8f42a0b18959f21','Access-Reject','2016-11-13 22:05:39'),(314254,'tpsbiz','','Access-Reject','2018-10-09 03:45:34'),(314255,'tpsbiz','','Access-Reject','2018-10-09 03:45:43'),(120035,'82:6A:6C:4B:02:3C','0xb48eb5dd92c93b194ea18c86946d28b5d3','Access-Reject','2016-11-13 22:06:06'),(120036,'00:1B:9E:07:A0:E2','0x57b20fc8927c1aaadc87c9a91b72bf1674','Access-Reject','2016-11-13 22:06:47'),(120037,'38:B1:DB:B2:2D:69','0xecef512a19478a234097be0b9f77e462f8','Access-Reject','2016-11-13 22:06:51'),(120038,'78:FF:CA:D6:60:35','0x0700cd1b0c55a5c20dfeee1df525decb4d','Access-Reject','2016-11-13 22:07:37'),(120039,'BC:B3:08:D7:43:BB','0xada4af2d29ca584f4fb0cb1e089aa17082','Access-Reject','2016-11-13 22:08:02'),(314252,'tpsbiz','','Access-Reject','2018-10-09 03:45:15'),(314253,'tpsbiz','','Access-Reject','2018-10-09 03:45:24'),(120041,'80:19:67:EC:FA:FB','0x1ab02016345a9be5d16dbc6d7adbc11bde','Access-Reject','2016-11-13 22:09:03'),(120042,'10:41:7F:88:BF:F8','0xbbc1c224be560d264b9753975f714f0147','Access-Reject','2016-11-13 22:09:13'),(306306,'5MKC7','0xea6110be6eeddfca474824fe2b73014f13','Access-Reject','2018-04-17 09:58:13'),(120044,'78:FF:CA:56:88:DA','0x75cff4d796a31a81a51eaa128bbfe997cc','Access-Reject','2016-11-13 22:09:40'),(120045,'28:5F:DB:2D:5B:83','0xde595deb2c833df3f2f6d7f6301755dad7','Access-Reject','2016-11-13 22:09:45'),(120046,'C0:38:96:02:72:D8','0x01e10ac6f2970645fc6d6299f9f32ff447','Access-Reject','2016-11-13 22:09:47'),(120047,'80:19:67:98:F4:56','0x52a2f8bd787d34932a58bbe70c8a6006bc','Access-Reject','2016-11-13 22:09:56'),(120048,'28:3C:E4:F0:F0:87','0x887b542b3bbf996c7324441508257f8c65','Access-Reject','2016-11-13 22:09:56'),(120049,'30:75:12:A8:38:C2','0x80f03bdadaea58b11f5172f0c4141ce16e','Access-Reject','2016-11-13 22:09:58'),(120050,'18:4F:32:28:24:71','0xafe8f524d45941592006c64e125e05195c','Access-Reject','2016-11-13 22:10:05'),(120051,'A4:44:D1:26:78:C0','0xa24c8822006255bab62a1b6d96b4bb7a2b','Access-Reject','2016-11-13 22:10:13'),(120052,'0C:E7:25:6B:3B:AA','0x3ab26ff0de3af61be92db1bc0ec8a640cd','Access-Reject','2016-11-13 22:10:13'),(120053,'A4:44:D1:4C:09:68','0x171a92e8612e3b0d5b42d8ab5c6fbd85d1','Access-Reject','2016-11-13 22:10:15'),(120054,'3C:25:D7:7C:4B:94','0x3c836b37213b002c0d1d64a0cc2b08cf35','Access-Reject','2016-11-13 22:10:25'),(120055,'00:08:22:D0:B1:FB','0xf7d4cf74800bfe2598767867a1729042a3','Access-Reject','2016-11-13 22:10:25'),(120056,'00:08:22:D0:B1:FB','0x6bdd42ef69f939b827741134f53719ba07','Access-Reject','2016-11-13 22:10:36'),(120057,'80:19:67:A2:1B:DE','0x91e57149bf72cbeb9a80d6dce73598ed35','Access-Reject','2016-11-13 22:10:51'),(307999,'EDMOND','0xef0552b2ad42584cdfad9cc93b9620aa55','Access-Reject','2018-05-13 16:23:38'),(120059,'78:FF:CA:13:FF:EE','0xf3bb6fea1eefc76af4ebdbb3fc15ef47c7','Access-Reject','2016-11-13 22:11:32'),(120060,'78:FF:CA:12:4B:58','0xbfc41515e9bad912526bac8a34c520be2e','Access-Reject','2016-11-13 22:11:41'),(306166,'dadukpo','0x5336bb0437fb036873d97a8045114c7d09','Access-Accept','2018-04-13 18:44:45'),(120062,'80:19:67:A5:AC:85','0xbc4095f3d10fe3f66edd21c90dea5b3c0c','Access-Reject','2016-11-13 22:12:15'),(120063,'34:FC:EF:BE:9D:27','0x7297b67750eba72e0e496eb1c913295a60','Access-Reject','2016-11-13 22:13:27'),(120064,'00:15:6D:D8:31:2C','0xe25ff5d2f5e9bcdd5d050a748338c6f174','Access-Reject','2016-11-13 22:13:32'),(349568,'tpsbiz','','Access-Reject','2018-12-14 17:08:25'),(349567,'tpsbiz','','Access-Reject','2018-12-14 17:07:53'),(120067,'26:68:5E:56:0B:26','0xcf7b3d877c3a36116101e54e4d560eec53','Access-Reject','2016-11-13 22:14:26'),(120068,'A4:44:D1:26:78:C0','0x84ef6ab34bf74815b239984e4c22d02618','Access-Reject','2016-11-13 22:15:30'),(120069,'DC:53:60:23:1C:ED','0x00ace20b460eca79d17da62ea5fe254493','Access-Reject','2016-11-13 22:15:35'),(120070,'80:19:67:A2:69:2C','0x569556eb84a62f4d2c79252f180a78c971','Access-Reject','2016-11-13 22:15:35'),(314250,'tpsbiz','','Access-Reject','2018-10-09 03:44:54'),(314251,'tpsbiz','','Access-Reject','2018-10-09 03:45:04'),(120072,'BC:F5:AC:CB:DC:D5','0x71da6b42eb7b541dbab08b12a794979692','Access-Reject','2016-11-13 22:16:11'),(120073,'00:22:15:08:76:EA','0x97bc9ebb3e561036e09e3ee50328c71d64','Access-Reject','2016-11-13 22:16:25'),(120074,'20:62:74:82:8D:B0','0xe1dbc130436f59c0097688c7d0f49bb2a7','Access-Reject','2016-11-13 22:17:24'),(120075,'00:27:15:08:6A:98','0x51cd5584f008a677c7cd73437c1aabd336','Access-Reject','2016-11-13 22:17:26'),(120076,'00:08:22:5E:A7:C7','0x2c3fe5316751fbda83a3f2be7448bedc6e','Access-Reject','2016-11-13 22:18:02'),(120077,'BC:B3:08:D7:43:BB','0xea101210b8f4ce57f5382234db4cd90e1d','Access-Reject','2016-11-13 22:18:03'),(120078,'14:9A:10:EA:93:96','0x7d32029fcd66b6b2d658d247c97efe62eb','Access-Reject','2016-11-13 22:18:34'),(347458,'tpsbiz','','Access-Reject','2018-12-13 22:04:17'),(120080,'82:6A:6C:4B:02:3C','0xb384cdd084f7d405921b2bac5175e5e5ec','Access-Reject','2016-11-13 22:19:14'),(120081,'00:27:15:08:3B:92','0xf1e4b4d080d6aa070ba3a121a61cab4f2e','Access-Reject','2016-11-13 22:19:42'),(120082,'88:9F:FA:36:E9:EC','0xed05f3dc61b8016e74db558bf05fc6e063','Access-Reject','2016-11-13 22:19:56'),(120083,'50:B7:C3:52:79:4A','0x690bf15e99978bf93c1c663fb3d0d28236','Access-Reject','2016-11-13 22:20:08'),(349910,'tpsbiz','','Access-Reject','2018-12-14 20:02:29'),(120085,'A4:44:D1:46:9A:F0','0x97c8a51e3feac409aea20842576e12c664','Access-Reject','2016-11-13 22:20:14'),(120086,'6C:88:14:27:17:C4','0x85d24094cd89eb962b2ef1ca032d485422','Access-Reject','2016-11-13 22:20:43'),(349566,'tpsbiz','','Access-Reject','2018-12-14 17:07:22'),(120088,'DC:D9:16:92:D1:30','0xaa28cbf87b366f63d3e85b39c1bd6fc2d4','Access-Reject','2016-11-13 22:21:01'),(120089,'B0:C5:59:BB:C7:47','0x3b487b98f092a4ba3fc80af8afd1c80b27','Access-Reject','2016-11-13 22:21:17'),(120090,'E8:08:8B:5F:FF:3F','0xab9074483761f8c997ed79ee752cc5ff37','Access-Reject','2016-11-13 22:21:23'),(120091,'38:94:96:F6:77:71','0xa83fb3fcb9d1f3214d19708e50fb7284d1','Access-Reject','2016-11-13 22:21:45'),(120092,'34:4D:F7:2F:9C:ED','0xab071f4d74ea479d8aed3de1902f105dfc','Access-Reject','2016-11-13 22:21:49'),(120093,'78:9E:D0:7A:CC:96','0x0e292a2b24d615a94aba7c529eb368cb82','Access-Reject','2016-11-13 22:21:54'),(120094,'30:72:0D:39:F8:2D','0xf2c912753e0936a728930144a961eb53e3','Access-Reject','2016-11-13 22:22:13'),(120095,'80:19:67:70:AC:20','0xc928029e6390d39d94bb883aef244dfd06','Access-Reject','2016-11-13 22:22:35'),(120096,'7C:C7:09:29:C2:54','0x5ddf3bece3514b1f88751d44cfaa3fc5ac','Access-Reject','2016-11-13 22:22:47'),(120097,'00:15:6D:D8:31:2C','0x238224502b46c371245d5009da2a45f1bf','Access-Reject','2016-11-13 22:23:32'),(120098,'E0:CA:94:1D:29:99','0xe1cbcd2a3e6ed6cc6e1cf03eb69cfb86ee','Access-Reject','2016-11-13 22:24:03'),(120099,'80:19:67:BA:B6:B4','0x03e81f554effce8caf38831de87de2e43b','Access-Reject','2016-11-13 22:24:08'),(120100,'80:19:67:CF:E3:D0','0x7349020fe64bf013ec7745e2459281253b','Access-Reject','2016-11-13 22:24:35'),(314248,'tpsbiz','','Access-Reject','2018-10-09 03:44:34'),(314249,'tpsbiz','','Access-Reject','2018-10-09 03:44:44'),(120102,'14:9A:10:EA:93:96','0x88e998cf83f75dbe0f4cca53a31e01c75f','Access-Reject','2016-11-13 22:25:17'),(120103,'C8:AA:21:36:E4:14','0xa9191cd663a12ac77521321e7fa8a5e603','Access-Reject','2016-11-13 22:25:18'),(290690,'Kobinah Issah','0x885dc7e408ae6a684624ed78bec4ecb89b','Access-Reject','2017-08-16 17:41:54'),(120105,'78:FF:CA:CB:72:12','0xd426126ec98f12d5f77683ee662a41c16f','Access-Reject','2016-11-13 22:26:41'),(120106,'18:87:96:B4:D2:67','0x0b3960508bf61c6ecdbdb99081d94ff2be','Access-Reject','2016-11-13 22:26:58'),(120107,'90:4E:2B:91:65:B2','0x3905ba03a8eaa1ca08efedec3e9b81781a','Access-Reject','2016-11-13 22:27:11'),(120108,'78:FF:CA:14:47:6F','0xb795b25a7a1a8b340fba19d7f9a474a1b6','Access-Reject','2016-11-13 22:27:24'),(120109,'D0:9D:AB:4F:8E:0F','0xf14301a107de5157504475d5d67de0331a','Access-Reject','2016-11-13 22:27:50'),(314246,'tpsbiz','','Access-Reject','2018-10-09 03:44:14'),(314247,'tpsbiz','','Access-Reject','2018-10-09 03:44:24'),(120111,'B4:52:7E:15:F0:F1','0x1e11fce6c6d10724668c5d1353cdd2336a','Access-Reject','2016-11-13 22:28:26'),(120112,'78:9E:D0:7A:CC:96','0xdc7875ff1b5aa0961dcd90ee1891c32972','Access-Reject','2016-11-13 22:29:08'),(120113,'00:15:6D:D8:31:2C','0xc449d50cc8a809e91aaab7f035610f78b4','Access-Reject','2016-11-13 22:29:17'),(120114,'28:5F:DB:2D:5B:83','0x8e45e91d576fda7ed5d1b4aa44a9e8e76b','Access-Reject','2016-11-13 22:29:49'),(120115,'A4:44:D1:4F:A3:64','0x70531318849ec37926d44b24abd1f4eeb8','Access-Reject','2016-11-13 22:30:08'),(120116,'60:FE:1E:67:81:C7','0xe5b669cdf1da036523a8c98825cccf412d','Access-Reject','2016-11-13 22:30:16'),(120117,'14:32:D1:71:A6:55','0x03807287bace18162b70bf630c8f38b07f','Access-Reject','2016-11-13 22:31:00'),(120118,'14:9A:10:EA:93:96','0x2a275982970c36076c14ce8480edf4c6d9','Access-Reject','2016-11-13 22:31:10'),(120119,'58:F1:02:44:42:6B','0x742ff2a461424c5dc5f01f4ee2d85bc047','Access-Reject','2016-11-13 22:31:46'),(120120,'7C:E9:D3:50:B7:B1','0x2ebfbfd0e5094dd9f5937b9ea967381739','Access-Reject','2016-11-13 22:33:15'),(120121,'00:44:B5:71:D4:65','0x7a2ef39db0ec78d74a2b125d926798f29c','Access-Reject','2016-11-13 22:33:22'),(120122,'00:15:6D:D8:31:2C','0x0b6870a37da30ed475f0696eb66c595e59','Access-Reject','2016-11-13 22:33:31'),(120123,'18:4F:32:B6:01:7A','0x884c71f3524627d5e0c383105c5e84ce24','Access-Reject','2016-11-13 22:34:14'),(120124,'80:19:67:BA:B6:B4','0xee9197e7179c5011843fc18d04c9276bf3','Access-Reject','2016-11-13 22:34:14'),(924919,'capitalhill','','Access-Accept','2019-11-08 20:40:01'),(314244,'tpsbiz','','Access-Reject','2018-10-09 03:43:53'),(314245,'tpsbiz','','Access-Reject','2018-10-09 03:44:03'),(120127,'60:FE:1E:94:88:29','0xcfa08b7e46c98dd5606c26d265b5bdbd17','Access-Reject','2016-11-13 22:34:58'),(120128,'30:0D:43:C1:F3:10','0xd4f2f41a0afdfe6f7efb293009e7d1a994','Access-Reject','2016-11-13 22:36:08'),(120129,'80:19:67:98:F4:56','0xea3e45825ac7381428e13e54afcd6e08d0','Access-Reject','2016-11-13 22:36:10'),(120130,'AA:E6:D3:50:B7:B1','0x526f789e8435cc9a1f2410dec5185727bf','Access-Reject','2016-11-13 22:36:17'),(120131,'24:00:BA:03:79:BF','0x1997d415883e033a2380c8cebfb2adf6b7','Access-Reject','2016-11-13 22:36:21'),(120132,'1C:3E:84:00:2E:1F','0x125af2bf8c622b0dc1f0102e0bfbd01fb7','Access-Reject','2016-11-13 22:36:36'),(120133,'DC:D9:16:92:D1:30','0xf4efbf2ed1de2bda498dbea884a075f129','Access-Reject','2016-11-13 22:36:37'),(357413,'capitalhill','','Access-Reject','2018-12-31 04:55:44'),(120135,'28:3C:E4:F0:F0:87','0x9108b744a580dd9d52002c03594007ad10','Access-Reject','2016-11-13 22:36:56'),(120136,'A4:44:D1:46:A3:D6','0x9951d256fbd0220b820f50575da20b3d86','Access-Reject','2016-11-13 22:37:06'),(120137,'78:FF:CA:7B:C6:18','0x8b68625c13d9c1dcff0c234acaa287e00b','Access-Reject','2016-11-13 22:38:02'),(120138,'BC:B3:08:D7:43:BB','0x89ece4999fe5c9f10731bb8f9ef12ea4cc','Access-Reject','2016-11-13 22:38:04'),(120139,'82:6A:6C:4B:02:3C','0x9c2a76d2cce93280e461422e0b756aa7a8','Access-Reject','2016-11-13 22:38:28'),(924918,'dodoos','','Access-Reject','2019-11-08 20:39:53'),(120141,'00:24:D2:8D:DC:27','0xc2b03fc86d865a2a5fa0c6a4fe8d4ec26f','Access-Reject','2016-11-13 22:38:49'),(314242,'tpsbiz','','Access-Reject','2018-10-09 03:43:32'),(314243,'tpsbiz','','Access-Reject','2018-10-09 03:43:42'),(120143,'26:68:5E:56:0B:26','0x0ecd45c34a54a9aa94d5bae248b755605e','Access-Reject','2016-11-13 22:39:14'),(120144,'80:19:67:FF:1C:12','0xfe3c7b67cac15de083c68c5c65323de135','Access-Reject','2016-11-13 22:39:30'),(120145,'9C:6C:15:07:73:94','0x61d4b3f9bd93125120fcbd637286b62160','Access-Reject','2016-11-13 22:39:37'),(311053,'Ann Zael','0xfaa1a1414e04e01a0c7887abf7f1a5dd3a','Access-Reject','2018-08-30 04:31:22'),(120147,'00:2F:3C:8C:C2:7C','0xdfecaef0d0f042c620a4af21e544fa134d','Access-Reject','2016-11-13 22:41:10'),(120148,'00:27:15:17:74:AC','0xa1cf8a5011524664b29425c8a9741f3d72','Access-Reject','2016-11-13 22:41:25'),(120149,'DC:D9:16:92:D1:30','0x662e87dfecf8b7bdafcbfd2d1390887407','Access-Reject','2016-11-13 22:41:37'),(120150,'30:AA:BD:ED:FF:9A','0xe5b12cfc1ee942f927057dd9beb752fb54','Access-Reject','2016-11-13 22:41:46'),(120151,'30:52:CB:93:B2:29','0x10288442ead9810b359d32a4a66130b4d7','Access-Reject','2016-11-13 22:41:54'),(120152,'80:72:0D:39:1E:18','0x12795befeb22841407093f6440fb7cdf78','Access-Reject','2016-11-13 22:42:12'),(120153,'80:01:84:68:4C:20','0x4c58ff17bbacfeda663c984b16df504cae','Access-Reject','2016-11-13 22:42:13'),(120154,'80:19:67:BC:45:E7','0x9965851ad813ae8f2e5e6797511a5ced17','Access-Reject','2016-11-13 22:42:13'),(120155,'70:18:8B:76:94:55','0x7a38ac3325545d9b2cd956b3b2940c9178','Access-Reject','2016-11-13 22:42:35'),(120156,'00:15:6D:D8:31:2C','0x8b853ad73838d46b1c9fc381be613b3717','Access-Reject','2016-11-13 22:43:31'),(120157,'00:0A:00:73:74:45','0xb0babbf2229c118de410629c5b90560943','Access-Reject','2016-11-13 22:43:44'),(120158,'80:19:67:BA:B6:B4','0xa1063165ceb29e655c595d9c94451a18fc','Access-Reject','2016-11-13 22:44:15'),(120159,'80:72:0D:39:1E:18','0x75eb161f932630b82665ad052b5e712348','Access-Reject','2016-11-13 22:44:19'),(120160,'14:9A:10:EA:93:96','0x162da85e5c62cadc02fe36b8baab676267','Access-Reject','2016-11-13 22:44:21'),(120161,'98:0C:82:D9:5A:0C','0xb7da6c98830bab9a1d65a51cbfdfcd9300','Access-Reject','2016-11-13 22:44:28'),(314240,'tpsbiz','','Access-Reject','2018-10-09 03:43:13'),(314241,'tpsbiz','','Access-Reject','2018-10-09 03:43:23'),(120163,'B0:C0:90:01:21:73','0x9eb6b34d522dcd83189497e475bf16b9a3','Access-Reject','2016-11-13 22:45:03'),(120164,'82:6A:6C:4B:02:3C','0x558cc49721ca016620febd3dc59ddad399','Access-Reject','2016-11-13 22:45:27'),(120165,'A4:51:6F:F9:DF:2C','0x44752dd2e63aea83c514210791744795ec','Access-Reject','2016-11-13 22:45:30'),(120166,'30:AA:BD:6D:CD:7B','0x543a6a46c2eef12497ad684f1ff0209d97','Access-Reject','2016-11-13 22:45:31'),(120167,'60:FE:1E:94:88:29','0xd60877716b845c911e6344c37e35665726','Access-Reject','2016-11-13 22:46:18'),(120168,'34:4D:F7:54:92:2D','0xb0e0e4e730debbd1d40ace0f32c5d0b832','Access-Reject','2016-11-13 22:46:20'),(120169,'34:4D:F7:54:92:2D','0x3354d240857e9ea27719d77b02e3074f2c','Access-Reject','2016-11-13 22:46:23'),(120170,'C8:AA:21:36:E4:14','0xbd7faaf125b1c83fcebde45800df1c5249','Access-Reject','2016-11-13 22:47:24'),(120171,'30:0D:43:C1:F3:10','0xcb7e9474b22d090c52fe0749e738087c55','Access-Reject','2016-11-13 22:47:36'),(346977,'tpsbiz','','Access-Reject','2018-12-13 17:56:16'),(346978,'tpsbiz','','Access-Reject','2018-12-13 17:56:47'),(346979,'tpsbiz','','Access-Reject','2018-12-13 17:57:19'),(120174,'00:27:15:07:05:37','0x7bd466a06e887d5042c13c4b8a2bb3ea1d','Access-Reject','2016-11-13 22:47:51'),(120175,'BC:B3:08:D7:43:BB','0xc4f15ebff3d67ce470194bd322f12308e0','Access-Reject','2016-11-13 22:48:05'),(314238,'tpsbiz','','Access-Reject','2018-10-09 03:42:54'),(314239,'tpsbiz','','Access-Reject','2018-10-09 03:43:04'),(120177,'A4:44:D1:4B:03:4E','0xa21efc8f3af808dec9fea7435031d67e64','Access-Reject','2016-11-13 22:48:57'),(120178,'7C:E9:D3:50:B7:B1','0x837a25fd3ba24914e90ed5586b1e37672c','Access-Reject','2016-11-13 22:49:51'),(120179,'DC:D9:16:92:D1:30','0x14ea5dbbed03df867b4c74a596d928d4f2','Access-Reject','2016-11-13 22:49:53'),(120180,'00:08:22:2A:EF:04','0xe141ac8e34a5ae996a890f5010158c8a71','Access-Reject','2016-11-13 22:49:59'),(120181,'78:FF:CA:23:CF:2B','0x50c219f8f435a69264bac28c578fbbb01f','Access-Reject','2016-11-13 22:50:23'),(120182,'26:68:5E:56:0B:26','0x40cc41e59e88672e53e01b246d6ca3b7d2','Access-Reject','2016-11-13 22:50:56'),(120183,'30:AA:BD:ED:FF:9A','0x5a3d4d3f16056767b4b3d767c8a23db1b0','Access-Reject','2016-11-13 22:51:01'),(120184,'18:21:95:DA:B9:09','0x3bfbdff42702d19dbff8b011d4ac8a5580','Access-Reject','2016-11-13 22:52:19'),(120185,'7C:0B:C6:66:BD:22','0xee7ae7bf7155ea0de771cf50e3388917a5','Access-Reject','2016-11-13 22:52:42'),(309491,'Henrietta','0x32b8b79dae9f137e4e4d47976ee61bbd71','Access-Reject','2018-06-30 14:23:12'),(120187,'00:15:6D:D8:31:2C','0x2ecbfc1dee1eb453d0049cdc811a826fe9','Access-Reject','2016-11-13 22:53:31'),(120188,'80:19:67:BA:B6:B4','0xefbd38261822b3200c353d34103b84ad11','Access-Reject','2016-11-13 22:54:21'),(120189,'9C:D2:1E:B7:C3:FD','0xef2357de72d4be4ccf1be8beef142173b3','Access-Reject','2016-11-13 22:54:37'),(314236,'tpsbiz','','Access-Reject','2018-10-09 03:42:34'),(314237,'tpsbiz','','Access-Reject','2018-10-09 03:42:44'),(120191,'80:19:67:F0:73:9D','0xa7754555c44bf43c2167eef652e2d422fc','Access-Reject','2016-11-13 22:55:03'),(120192,'14:9A:10:EA:93:96','0xa00ef449867626da2f66a1a0c86c0c21ea','Access-Reject','2016-11-13 22:55:16'),(120193,'DC:D9:16:92:D1:30','0x8354411cc3fc090161737cba6c0c103e95','Access-Reject','2016-11-13 22:55:17'),(120194,'00:22:5F:2D:36:94','0xb3c1faa0d9c95ccbf4fead7395ef4c5699','Access-Reject','2016-11-13 22:55:19'),(924917,'dodoos','','Access-Reject','2019-11-08 20:39:42'),(120196,'78:FF:CA:63:36:1F','0xf23e0c9006a749270199532aceadbea482','Access-Reject','2016-11-13 22:55:43'),(120197,'26:68:5E:56:0B:26','0xb4284d0716c88d3b15a7149dada020c097','Access-Reject','2016-11-13 22:56:20'),(349536,'tpsbiz','','Access-Reject','2018-12-14 16:51:23'),(924916,'dodoos','','Access-Reject','2019-11-08 20:39:29'),(120200,'78:D6:F0:D1:8A:F4','0x91e9cad23fb8ee1f3f9588550bb4224621','Access-Reject','2016-11-13 22:56:53'),(120201,'00:1B:9E:07:A0:E2','0x68f43df112fd0bc740e69ab2ecb29838f4','Access-Reject','2016-11-13 22:57:20'),(120202,'BC:B3:08:D7:43:BB','0x3d0c8367f75d5cd5fbf0db7bc3b1f14ddf','Access-Reject','2016-11-13 22:58:06'),(314234,'tpsbiz','','Access-Reject','2018-10-09 03:42:14'),(314235,'tpsbiz','','Access-Reject','2018-10-09 03:42:24'),(120204,'A4:81:EE:DD:D0:78','0x44d0d838670ae27177769e15ec4951d9f2','Access-Reject','2016-11-13 22:59:26'),(120205,'3C:25:D7:2E:8E:50','0xcc88868bab25456f35e1f44f48a377f785','Access-Reject','2016-11-13 22:59:36'),(345455,'tpsbiz','','Access-Reject','2018-12-13 04:30:31'),(120207,'6C:88:14:27:17:C4','0x8d3c48fc7233a98b83c084a4b04a852657','Access-Reject','2016-11-13 23:01:04'),(120208,'78:FF:CA:09:57:BD','0x7e4c5d38573bca31493b9135e79d336f59','Access-Reject','2016-11-13 23:01:08'),(120209,'78:FF:CA:23:CF:2B','0x507a7e5a670f236b0860eca39cb4c042f5','Access-Reject','2016-11-13 23:01:19'),(120210,'B8:EE:65:68:FE:40','0x6a3de1a1d0c97611066be399d6a7145bf4','Access-Reject','2016-11-13 23:01:24'),(120211,'4C:0F:6E:65:6A:47','0x9bb6affa18433b902593e1b1935755c8dd','Access-Reject','2016-11-13 23:02:56'),(120212,'84:7A:88:77:68:C3','0x096694584d85202601cc3dde869a193513','Access-Reject','2016-11-13 23:03:08'),(120213,'60:FE:1E:63:51:26','0x702a60a399b3492e2f322323a8cfaf0828','Access-Reject','2016-11-13 23:03:27'),(120214,'00:15:6D:D8:31:2C','0x9075ade64fe337ce1ebc2d7bc36b52a812','Access-Reject','2016-11-13 23:03:31'),(314232,'tpsbiz','','Access-Reject','2018-10-09 03:41:51'),(314233,'tpsbiz','','Access-Reject','2018-10-09 03:42:04'),(120216,'10:08:B1:0C:17:BC','0x1bd90228322c8c09ed010b2e607a60b89a','Access-Reject','2016-11-13 23:04:14'),(120217,'00:27:15:07:05:37','0xa6bbce92f6a7baef1d7587ec735b53233a','Access-Reject','2016-11-13 23:04:48'),(120218,'AC:81:12:42:95:6E','0x896f3f3a3a71d54adaea3707deb7045b97','Access-Reject','2016-11-13 23:04:59'),(120219,'14:9A:10:EA:93:96','0x6aedbecaa8b732965ef9bf5369e74fa798','Access-Reject','2016-11-13 23:05:17'),(120220,'DC:D9:16:92:D1:30','0x17b8ab20c87509420c321f5710d9e6deae','Access-Reject','2016-11-13 23:05:20'),(120221,'82:6A:6C:4B:02:3C','0x9ef00988e8dc0405ee6010dda5ac333042','Access-Reject','2016-11-13 23:06:03'),(924915,'dodoos','','Access-Reject','2019-11-08 20:39:17'),(120223,'4C:ED:DE:11:26:3F','0xbc1b1b0a4c968ab78f77f699b77e3993e9','Access-Reject','2016-11-13 23:06:22'),(120224,'80:19:67:FF:1C:12','0x0f91070e569df8d38cbf2adced96ed0d6f','Access-Reject','2016-11-13 23:06:37'),(345730,'tpsbiz','','Access-Reject','2018-12-13 06:55:13'),(924914,'dodoos','','Access-Reject','2019-11-08 20:39:05'),(120227,'C0:18:85:6D:DA:40','0xcd7fa701c06cbed113f9537af54753a5ca','Access-Reject','2016-11-13 23:07:45'),(120228,'00:41:E2:EA:9B:28','0x9d006961224a82f1147ddbc8c595d2bcb3','Access-Reject','2016-11-13 23:07:47'),(120229,'BC:B3:08:D7:43:BB','0x2a0d39ccea4a6f6eb4b12096d237c0e24a','Access-Reject','2016-11-13 23:08:06'),(120230,'44:80:EB:23:F5:F5','0xecd6c3de27bd11fbfdde600ce5e14b017a','Access-Reject','2016-11-13 23:08:51'),(120231,'B8:76:3F:95:DB:C7','0xb7416fe924eaa109e9a5b2938f64e0211b','Access-Reject','2016-11-13 23:09:07'),(120232,'B8:EE:65:F1:AE:20','0xbaf50260e099984bab4ef8f15756b7bbff','Access-Reject','2016-11-13 23:09:38'),(120233,'60:8F:5C:1A:10:BA','0xd3c7c8363f7f5e3f82e834664f549fcd8b','Access-Reject','2016-11-13 23:10:03'),(120234,'78:FF:CA:23:CF:2B','0x2cbb321fa0937c6fd5a290b271bc39029f','Access-Reject','2016-11-13 23:10:40'),(120235,'90:2E:1C:10:C7:0F','0x206a87ded7a27337f999ab65009f31fa83','Access-Reject','2016-11-13 23:11:01'),(120236,'3C:25:D7:7C:4B:94','0x2dc8a4b85ef8f9e7fafba64c433e3f2b3c','Access-Reject','2016-11-13 23:11:33'),(120237,'82:6A:6C:4B:02:3C','0xf6cf176fb49250faef91b90ac77cafaa74','Access-Reject','2016-11-13 23:11:37'),(120238,'80:19:67:43:3D:E3','0x3b18f4b554c94e6f3ddd839db01fbb6c48','Access-Reject','2016-11-13 23:11:54'),(120239,'80:19:67:CC:EB:44','0x5a6f85bc463fd22e8afeb03c111e389e70','Access-Reject','2016-11-13 23:12:09'),(314230,'tpsbiz','','Access-Reject','2018-10-09 03:41:31'),(314231,'tpsbiz','','Access-Reject','2018-10-09 03:41:41'),(120241,'60:F8:1D:79:9D:EB','0x21502971267235bedaa4776598e54a11d6','Access-Reject','2016-11-13 23:12:15'),(345729,'tpsbiz','','Access-Reject','2018-12-13 06:54:42'),(120243,'78:FF:CA:FE:C8:46','0x1da52b0e50f94c817bf8cb72536c3b272c','Access-Reject','2016-11-13 23:12:44'),(120244,'14:9A:10:EA:93:96','0x2ef675252ec277be903812a4e8ea334fc1','Access-Reject','2016-11-13 23:12:59'),(349519,'tpsbiz','','Access-Reject','2018-12-14 16:43:31'),(924913,'dodoos','','Access-Reject','2019-11-08 20:38:53'),(120247,'00:15:6D:D8:31:2C','0x440a8641f7e12128227b8a96d08cb674ca','Access-Reject','2016-11-13 23:13:32'),(120248,'28:5F:DB:2D:5B:83','0xccdfeb9dd414425a122d4197e22fbe3e73','Access-Reject','2016-11-13 23:13:40'),(120249,'40:16:7E:D0:FA:5B','0x8c11f76de7fd8810fdd97cf042bc248cbc','Access-Reject','2016-11-13 23:14:12'),(120250,'80:19:67:BA:B6:B4','0x993c3f72baaf0b60364043c91be00c9247','Access-Reject','2016-11-13 23:14:33'),(345728,'tpsbiz','','Access-Reject','2018-12-13 06:54:10'),(120252,'DC:D9:16:92:D1:30','0x07d4ac0dc16edd0eb6125454bcc3d3da17','Access-Reject','2016-11-13 23:15:21'),(120253,'60:FE:1E:94:88:29','0xd50c30d645d3f77261bab3734cf5d05bd6','Access-Reject','2016-11-13 23:15:33'),(120254,'68:94:23:22:9B:6E','0x8516fb2b8f9a54594f1d5a7184431124fe','Access-Reject','2016-11-13 23:15:40'),(120255,'80:19:67:30:C3:59','0xf4a36457f446ed678e6775c058d915df7d','Access-Reject','2016-11-13 23:15:52'),(120256,'78:FF:CA:57:B0:72','0x65e238e7f64e5e18196a147fbec1258e03','Access-Reject','2016-11-13 23:15:53'),(120257,'6C:88:14:27:17:C4','0x6d96c32701efec2c52a9687a371ae17456','Access-Reject','2016-11-13 23:16:00'),(120258,'00:27:15:18:32:C0','0xe9220d66c6f193d9d5b6039891a6e4a0ab','Access-Reject','2016-11-13 23:16:01'),(120259,'B8:EE:65:F1:AE:20','0x12c647e0248388339564b8501c580fe35d','Access-Reject','2016-11-13 23:16:03'),(314228,'tpsbiz','','Access-Reject','2018-10-09 03:41:10'),(314229,'tpsbiz','','Access-Reject','2018-10-09 03:41:20'),(120261,'78:FF:CA:13:FF:EE','0xf5f838d2f7ab90e372bfb50c608f31c09c','Access-Reject','2016-11-13 23:17:30'),(924912,'dodoos','','Access-Reject','2019-11-08 20:38:42'),(120263,'80:19:67:A5:AC:85','0x5811f39633d9d04e7ce31621cd09913ecd','Access-Reject','2016-11-13 23:17:50'),(120264,'78:FF:CA:23:CF:2B','0x982d1b7aab13d5ed4cd4003f0e1a89d195','Access-Reject','2016-11-13 23:17:53'),(120265,'80:19:67:F2:55:5F','0x29f2c3ebc64ccaab08dc60b228fde35a04','Access-Reject','2016-11-13 23:18:02'),(120266,'BC:B3:08:D7:43:BB','0x466d6a47eb3401bed67a3fd088b08b4489','Access-Reject','2016-11-13 23:18:12'),(120267,'00:1B:9E:07:A0:E2','0x52d3b074d08aa2facfb05f9334e0166c02','Access-Reject','2016-11-13 23:18:13'),(120268,'00:26:B6:01:41:D4','0x704a0e8ad423c3aabeb0f49df6cb0890d4','Access-Reject','2016-11-13 23:18:49'),(120269,'50:F0:D3:21:50:08','0xc8a63c057f3fa1d6a978de60a01bc7da5d','Access-Reject','2016-11-13 23:19:09'),(120270,'82:6A:6C:4B:02:3C','0x4f161eed5ed52d44022d4a15356ed996ea','Access-Reject','2016-11-13 23:19:25'),(120271,'4C:66:41:3D:D3:1B','0x6b2d4e9e8155591120e99efae9900b6cd0','Access-Reject','2016-11-13 23:19:27'),(120272,'80:72:0D:39:1E:18','0xbb85c1bea2f99bcf0a604631419b2aea48','Access-Reject','2016-11-13 23:19:54'),(120273,'00:24:D7:80:BB:BC','0xf44a86e586f01dad1a8621724036caa931','Access-Reject','2016-11-13 23:20:19'),(120274,'00:08:22:62:AA:C3','0x2f7b82b5d1101ebf5d2cee3d2cde9e6d92','Access-Reject','2016-11-13 23:20:19'),(120275,'00:24:D7:80:BB:BC','0xdc301cff430384eb8ffe1f5ae0a4aced3d','Access-Reject','2016-11-13 23:20:21'),(120276,'88:9F:FA:36:E9:EC','0xb52387ac595c6e18f671a87a441d3c5730','Access-Reject','2016-11-13 23:20:45'),(120277,'58:F1:02:44:42:6B','0xcf0746b9ebde772090100b7b1ba3bc91c2','Access-Reject','2016-11-13 23:20:49'),(120278,'4C:0F:6E:65:6A:47','0x79f9473e878ec8d5bae276d404edb1c4b8','Access-Reject','2016-11-13 23:21:26'),(120279,'00:08:22:7C:0A:7E','0xfb2c2edb01e68fe73491a1aa8c58688e82','Access-Reject','2016-11-13 23:22:27'),(120280,'00:08:22:7C:0A:7E','0x46da81f9715c6c99f3e5c1491154887cdc','Access-Reject','2016-11-13 23:22:30'),(120281,'78:FF:CA:14:08:33','0xbe3e4228df8cf87e0bd1a44f9b421b40db','Access-Reject','2016-11-13 23:22:33'),(924911,'dodoos','','Access-Reject','2019-11-08 20:38:30'),(120283,'00:15:6D:D8:31:2C','0xb5f207b571e8e5528dad531d933be069a5','Access-Reject','2016-11-13 23:23:32'),(120284,'60:FE:1E:94:88:29','0x8211348f1b02de7484768463dd8e691552','Access-Reject','2016-11-13 23:23:35'),(120285,'18:67:B0:8E:E1:D0','0x7b80907805c8db835041b08e06b8afe40f','Access-Reject','2016-11-13 23:24:02'),(120286,'30:0D:43:2E:56:64','0x4c5aba04a33cf49387e37dec53a4196d9b','Access-Reject','2016-11-13 23:24:23'),(120287,'C0:C9:76:1C:A0:2F','0xc6a5d6a7a9d1d263d8dcb9df7bc1dc7af4','Access-Reject','2016-11-13 23:24:27'),(120288,'80:19:67:BA:B6:B4','0x9992ebc3fbfc79585039aacdc130a69932','Access-Reject','2016-11-13 23:24:37'),(349491,'tpsbiz','','Access-Reject','2018-12-14 16:29:10'),(120290,'14:9A:10:EA:93:96','0x5ba2e4fa71e89eec215b8ee1d9ed0fbc8d','Access-Reject','2016-11-13 23:25:17'),(314223,'tpsbiz','','Access-Reject','2018-10-09 03:40:22'),(314224,'tpsbiz','','Access-Reject','2018-10-09 03:40:31'),(314225,'tpsbiz','','Access-Reject','2018-10-09 03:40:41'),(314226,'tpsbiz','','Access-Reject','2018-10-09 03:40:50'),(314227,'tpsbiz','','Access-Reject','2018-10-09 03:41:00'),(120294,'80:19:67:30:C3:59','0xbac5b0797b073cd2455c88289362a92c66','Access-Reject','2016-11-13 23:27:49'),(120295,'00:1B:9E:07:A0:E2','0x8242622265571e8af97dad444b7abfd149','Access-Reject','2016-11-13 23:28:27'),(120296,'E0:B6:F5:28:95:8E','0x55122afe64e990c2c13c2862355688eac2','Access-Reject','2016-11-13 23:28:34'),(120297,'E0:B6:F5:2E:97:C2','0x03ec221af529988452fce2272ee73eb2a5','Access-Reject','2016-11-13 23:28:52'),(120298,'F0:27:65:F9:7B:D3','0x9ebf87673b7ba61f3c3573465255dbe07f','Access-Reject','2016-11-13 23:29:39'),(120299,'DC:D9:16:92:D1:30','0x32c885beb9ad7bd83862696f4e6e053cae','Access-Reject','2016-11-13 23:29:59'),(120300,'9C:D2:1E:1C:4F:CB','0x5f082a603b3b451ee8c1ed51a3b634d3a2','Access-Reject','2016-11-13 23:30:01'),(120301,'78:FF:CA:09:57:BD','0x276870fd2fec022b937cf52241859a636b','Access-Reject','2016-11-13 23:30:09'),(120302,'50:9F:27:4A:08:46','0x5d3082bb608a91f0946d1c188495dd2bbf','Access-Reject','2016-11-13 23:30:11'),(924910,'dodoos','','Access-Reject','2019-11-08 20:38:19'),(120304,'B4:3A:28:2A:93:BC','0xc3b871b395e3eab11c956c01f6f4ce1edd','Access-Reject','2016-11-13 23:30:31'),(120305,'34:4D:F7:54:92:2D','0xde0166b48de29ca74ecca9329e19616a9e','Access-Reject','2016-11-13 23:32:09'),(120306,'C8:BC:C8:76:AE:D7','0xe989c765c89a2c2d6ac4a345282c2f7262','Access-Reject','2016-11-13 23:32:31'),(120307,'00:08:22:2A:EF:04','0xd3aea42fd5dfb2da904fe0f4a25d39502f','Access-Reject','2016-11-13 23:33:31'),(120308,'00:15:6D:D8:31:2C','0x22f64ad2fc8a728c7f1a9ba638e405315f','Access-Reject','2016-11-13 23:33:31'),(120309,'78:FF:CA:23:CF:2B','0xa13685c2c2eb90f94aedf568643f59cc6d','Access-Reject','2016-11-13 23:34:01'),(120310,'84:7A:88:76:55:8F','0x23ae7bf711f8d9e7550cb5371c82fcf650','Access-Reject','2016-11-13 23:34:15'),(120311,'80:19:67:30:C3:59','0x3c93ab2c074b403adb1721fbbf7effebfa','Access-Reject','2016-11-13 23:34:37'),(314221,'tpsbiz','','Access-Reject','2018-10-09 03:40:02'),(314222,'tpsbiz','','Access-Reject','2018-10-09 03:40:12'),(120313,'00:44:B5:71:D4:65','0x8099a27bba1bf329dff21b3e9813572f17','Access-Reject','2016-11-13 23:35:30'),(120314,'80:19:67:D5:D0:29','0xbcb6e67d3539c838047af6f33e0ecd486e','Access-Reject','2016-11-13 23:35:33'),(120315,'26:68:5E:56:0B:26','0x4236ce75b018af5c31d74ddaed3b621868','Access-Reject','2016-11-13 23:35:43'),(924909,'dodoos','','Access-Reject','2019-11-08 20:38:07'),(120317,'80:19:67:30:C3:59','0x40aca31a42097287e769e544d4fd52e4b9','Access-Reject','2016-11-13 23:36:11'),(120318,'38:0B:40:D5:7F:65','0xbd42cac2d79914c894817f050478352783','Access-Reject','2016-11-13 23:37:21'),(120319,'6C:88:14:E2:28:40','0xad97c0b0d695f15c1d99d0ef1bb6a6ce4c','Access-Reject','2016-11-13 23:37:22'),(120320,'6C:23:B9:97:00:96','0xaf4335ed06e284898cebaaf022f45422bf','Access-Reject','2016-11-13 23:37:35'),(120321,'6C:88:14:27:17:C4','0xa22bb3c1c174d8801e5984069f6564bacf','Access-Reject','2016-11-13 23:38:00'),(120322,'6C:23:B9:97:00:96','0x2e3f390bd215effa5ccab730007e0c06e7','Access-Reject','2016-11-13 23:38:00'),(120323,'00:08:22:62:AA:C3','0xbccd26f0135f3e037250c3c562b10fc6f0','Access-Reject','2016-11-13 23:38:27'),(120324,'82:6A:6C:4B:02:3C','0xc3bea91db6a15a636ac48451b178d401e5','Access-Reject','2016-11-13 23:38:28'),(120325,'20:68:9D:CA:02:B2','0x8794f0f3ccf5ab01ed58b1e48616c2b839','Access-Reject','2016-11-13 23:38:39'),(120326,'E0:B6:F5:28:95:8E','0x1ada259654a5205ea6d7f81e55f571da1b','Access-Reject','2016-11-13 23:38:40'),(120327,'58:F1:02:44:42:6B','0x8a2b6a37e32214e835121b2cff7fb8738a','Access-Reject','2016-11-13 23:39:18'),(120328,'00:27:15:55:48:ED','0x9114df4de205dead07c8fb1f5311ab2e6b','Access-Reject','2016-11-13 23:39:35'),(346976,'tpsbiz','','Access-Reject','2018-12-13 17:55:45'),(120330,'68:72:51:00:73:68','0x59e56d89f96bc10d68480e738cf60a5c6c','Access-Reject','2016-11-13 23:40:44'),(120331,'00:1B:9E:07:A0:E2','0xc01b56b8efb32d6f5543ea13089c74030c','Access-Reject','2016-11-13 23:41:47'),(120332,'18:4F:32:28:24:71','0x00f1818788c8c1c73124061f9d53d8a274','Access-Reject','2016-11-13 23:42:08'),(120333,'80:19:67:92:5D:76','0x1baee2b6fa4f268a977690dd25fbf18fa0','Access-Reject','2016-11-13 23:43:03'),(924908,'dodoos','','Access-Reject','2019-11-08 20:37:55'),(120335,'00:15:6D:D8:31:2C','0x516e67920533c49a859d79402572cb3a74','Access-Reject','2016-11-13 23:43:31'),(120336,'14:9A:10:EA:93:96','0x68faef1211c49599624876f4ea134ab4a4','Access-Reject','2016-11-13 23:43:34'),(120337,'A4:44:D1:71:E2:90','0x6d12d39365124ff9417104c3bf1c5d0058','Access-Reject','2016-11-13 23:43:42'),(120338,'00:08:22:62:AA:C3','0x42bd92132700936147a24a3bc1d6d445e1','Access-Reject','2016-11-13 23:44:07'),(120339,'DC:D9:16:92:D1:30','0xe08d61aeb2918f81fd96a0ae9424bd1b65','Access-Reject','2016-11-13 23:44:22'),(120340,'30:AA:BD:6D:CD:7B','0xc600bacb501506a0e2fe3885e4565c7b57','Access-Reject','2016-11-13 23:44:40'),(120341,'F0:7B:CB:6E:6C:2B','0xf33b390994f2304c89866819cad2ee76b1','Access-Reject','2016-11-13 23:45:05'),(120342,'F0:7B:CB:6E:6C:2B','0x6176b362445f848ec9c89893d9faa818eb','Access-Reject','2016-11-13 23:45:09'),(120343,'60:FE:1E:13:43:8C','0x83ef2b1d50d455a1c82cc9665ec22b3927','Access-Reject','2016-11-13 23:45:20'),(314219,'tpsbiz','','Access-Reject','2018-10-09 03:39:43'),(314220,'tpsbiz','','Access-Reject','2018-10-09 03:39:53'),(120345,'78:FF:CA:09:57:BD','0xda6862094cd832f93850c49ce9634ac91e','Access-Reject','2016-11-13 23:45:24'),(120346,'50:F0:D3:21:50:08','0xe8e4394f2eb3bb338d18989d626d12b226','Access-Reject','2016-11-13 23:45:28'),(120347,'C4:62:EA:92:5D:AC','0xcc29175240ff5a2d4985afd06ac29a2695','Access-Reject','2016-11-13 23:45:39'),(120348,'BC:B3:08:FC:E8:84','0xf5c7ca6e628bedbbdac4fbb17a89433038','Access-Reject','2016-11-13 23:45:57'),(120349,'E4:98:D1:F0:2A:38','0x6bbad94acb676b5dcaf53b0ed68ce480d8','Access-Reject','2016-11-13 23:46:03'),(120350,'70:8D:09:C9:00:69','0x1624ecc18ee14ee0d0def451cdacf29852','Access-Reject','2016-11-13 23:46:29'),(120351,'80:19:67:92:5D:76','0x80f274d8c5e992141f6c5dc1fbf119d42c','Access-Reject','2016-11-13 23:47:04'),(120352,'78:FF:CA:14:08:33','0xb5a7c9de18c87f57fb321513bfa0ce5115','Access-Reject','2016-11-13 23:47:16'),(314217,'tpsbiz','','Access-Reject','2018-10-09 03:39:23'),(314218,'tpsbiz','','Access-Reject','2018-10-09 03:39:32'),(120354,'A4:44:D1:71:E9:CC','0x1159855fbf69d8727223ff2fa3e64be43b','Access-Reject','2016-11-13 23:48:25'),(120355,'E0:B6:F5:28:95:8E','0x9f6dd4cb71dcb4f6f45a1d1ea4761dfc91','Access-Reject','2016-11-13 23:48:41'),(120356,'28:5F:DB:2D:5B:83','0x1425030a7c7d6f22cf2b09b24b8e1671b6','Access-Reject','2016-11-13 23:48:55'),(120357,'78:FF:CA:23:CF:2B','0x6996bfbd76698d85989e20cee2d29dce13','Access-Reject','2016-11-13 23:49:26'),(120358,'80:19:67:BA:B6:B4','0x0cc54b90e767081f55201ed9c519a0aaa9','Access-Reject','2016-11-13 23:49:45'),(120359,'F0:27:65:F9:7B:D3','0x3375d8234b3bc72087f7338f169e8c0935','Access-Reject','2016-11-13 23:49:55'),(120360,'00:08:22:9A:43:A3','0x259e01cbf39a65438a0bb8561bc07a2f88','Access-Reject','2016-11-13 23:50:06'),(120361,'80:19:67:D2:46:3B','0x672425392f8cc5444187251894db7f97c1','Access-Reject','2016-11-13 23:50:14'),(120362,'14:9A:10:EA:93:96','0x98e91710c0410d219549a713428b3cf105','Access-Reject','2016-11-13 23:52:20'),(120363,'DC:D9:16:92:D1:30','0xba8f5ced7b69b299f204c50d0990b7293f','Access-Reject','2016-11-13 23:52:31'),(120364,'80:19:67:A9:BE:EB','0x4f787941c1f78041577f34b1cbf0822338','Access-Reject','2016-11-13 23:52:32'),(120365,'E4:B3:18:62:AF:89','0xf23503c0e1f7b6dacec1684b62f7a2f3c2','Access-Reject','2016-11-13 23:52:34'),(349452,'tpsbiz','','Access-Reject','2018-12-14 16:08:48'),(120367,'00:15:6D:D8:31:2C','0x472fb50688caa84b8914d9f4ec66be7138','Access-Reject','2016-11-13 23:53:31'),(120368,'6C:88:14:27:17:C4','0x41cdd4e0bcce18bfa392611b4ecc374879','Access-Reject','2016-11-13 23:53:37'),(120369,'00:08:22:62:AA:C3','0x3b6284b6b58a2374810134ed024884023d','Access-Reject','2016-11-13 23:53:43'),(120370,'30:52:CB:93:B2:29','0x92979e276c710017047a2ccc92a26080d1','Access-Reject','2016-11-13 23:54:17'),(314215,'tpsbiz','','Access-Reject','2018-10-09 03:39:02'),(314216,'tpsbiz','','Access-Reject','2018-10-09 03:39:12'),(120372,'60:FE:1E:13:43:8C','0x5fec37e099b79de4a0fd7aac119d0d804d','Access-Reject','2016-11-13 23:54:20'),(120373,'80:19:67:BA:B6:B4','0x021f82a8769f0713dfe66cac8f8e0a292d','Access-Reject','2016-11-13 23:54:46'),(120374,'48:45:20:B9:A8:A7','0x9720c9510c177a953595b5db2d614442a1','Access-Reject','2016-11-13 23:54:54'),(120375,'00:1B:9E:07:A0:E2','0xc83b0924c87d3b04b1c2545eda21e03d7d','Access-Reject','2016-11-13 23:57:33'),(120376,'E0:B6:F5:28:95:8E','0x67a996c0c90349ea27dfa64b9363efb0c8','Access-Reject','2016-11-13 23:58:41'),(330325,'tpsbiz','','Access-Reject','2018-11-22 08:17:57'),(120378,'E8:99:C4:A5:2D:75','0x6b7aae55e103da480e5120da1ad81fc1b8','Access-Reject','2016-11-13 23:59:58'),(120379,'50:F0:D3:21:50:08','0x848f2720ea5c5dd69848f4d8d19ffac80c','Access-Reject','2016-11-14 00:00:14'),(120380,'18:87:96:B4:D2:67','0x9564417dd7d6924d80853cb4854e281706','Access-Reject','2016-11-14 00:00:25'),(120381,'82:6A:6C:4B:02:3C','0xe0a800bfda441b92713f768a14b893884c','Access-Reject','2016-11-14 00:00:26'),(120382,'78:FF:CA:09:57:BD','0x1adbacdbe3cd079cfc1127fd15930c4f89','Access-Reject','2016-11-14 00:00:40'),(120383,'24:E3:14:C1:7D:88','0xe0b591e433ba715429737209782ecfabde','Access-Reject','2016-11-14 00:00:50'),(924907,'dodoos','','Access-Reject','2019-11-08 20:37:43'),(120385,'26:68:5E:56:0B:26','0xbd58f8aafaa548facd95fb1892dc3e44c8','Access-Reject','2016-11-14 00:01:18'),(924906,'dodoos','','Access-Reject','2019-11-08 20:37:29'),(120387,'00:15:6D:D8:31:2C','0x74b18c3f6f1703d2a1ce72ea004b85ff52','Access-Reject','2016-11-14 00:03:31'),(120388,'00:08:22:62:AA:C3','0x6c30ee940161a0c1db334e6479942d2547','Access-Reject','2016-11-14 00:03:55'),(120389,'60:D9:A0:DE:55:F1','0x88a01bb0c1b54825f9ef09b70ee34d90f5','Access-Reject','2016-11-14 00:04:09'),(120390,'08:3E:8E:0C:C7:87','0x95fe88ae7efc20175dc82920560697598d','Access-Reject','2016-11-14 00:04:10'),(120391,'78:FF:CA:D6:60:35','0xd0e95584efa9cfe020400560951f215828','Access-Reject','2016-11-14 00:04:55'),(314213,'tpsbiz','','Access-Reject','2018-10-09 03:38:42'),(314214,'tpsbiz','','Access-Reject','2018-10-09 03:38:52'),(120393,'14:9A:10:EA:93:96','0x2914b00026675f042f729cfaeff058bcb0','Access-Reject','2016-11-14 00:05:20'),(120394,'78:FF:CA:23:CF:2B','0x1bc175ab98d7754b25c3502090e106be7f','Access-Reject','2016-11-14 00:05:21'),(120395,'C4:62:EA:92:5D:AC','0xafad7035bc11a4b9e64c94eaedc9afaec9','Access-Reject','2016-11-14 00:06:17'),(120396,'6C:FA:A7:40:74:40','0x46c3b9d0a46e6cb39e9118d8fb1391cf00','Access-Reject','2016-11-14 00:06:49'),(120397,'78:FF:CA:09:57:BD','0x2db3204b055307cc7872e8aaa94cc55c4f','Access-Reject','2016-11-14 00:07:25'),(120398,'78:FF:CA:FE:C8:46','0x9e674b0631528a61f269654d67ae814f77','Access-Reject','2016-11-14 00:08:15'),(120399,'82:6A:6C:4B:02:3C','0x76d082b3579a5a71f6f5e8cce26e3a553b','Access-Reject','2016-11-14 00:08:26'),(120400,'24:E3:ED:9C:5E:FB','0xe4a7f131285aa737eaf58a9d1bca3fcc5f','Access-Reject','2016-11-14 00:08:39'),(120401,'E4:98:D1:F0:2A:38','0x798d73eaddbfb83531d6385dc25c8dce82','Access-Reject','2016-11-14 00:08:59'),(120402,'10:08:B1:0C:17:BC','0x2430af1196907bc2536b48cd484b2d0678','Access-Reject','2016-11-14 00:09:55'),(120403,'78:FF:CA:14:08:33','0x6987dca412f893631915b5c18f194d23f7','Access-Reject','2016-11-14 00:11:28'),(120404,'26:68:5E:56:0B:26','0x68a6cd6c23b3bb951e0eabe0107c9bc66c','Access-Reject','2016-11-14 00:11:57'),(120405,'DC:D9:16:92:D1:30','0x80722fff8b0ed96ce3e6a6c7708156361a','Access-Reject','2016-11-14 00:12:10'),(120406,'38:0F:4A:37:E8:6D','0xb494155adecd4bfffe86a515498fe8803e','Access-Reject','2016-11-14 00:13:30'),(120407,'00:15:6D:D8:31:2C','0xf39e2935f1dff04a0495e5107ce0f2fb5e','Access-Reject','2016-11-14 00:13:31'),(120408,'6C:FA:A7:40:74:40','0x074c55097f46342f786c08d655a9479b72','Access-Reject','2016-11-14 00:14:29'),(120409,'00:15:6D:D8:31:2C','0x1b3d569d61dab5648c8d5738527a992574','Access-Reject','2016-11-14 00:14:47'),(314211,'tpsbiz','','Access-Reject','2018-10-09 03:38:23'),(314212,'tpsbiz','','Access-Reject','2018-10-09 03:38:33'),(120411,'C0:38:96:40:F3:BF','0x4d4cf2ec791522a7674c7cc158eb97ae7f','Access-Reject','2016-11-14 00:14:58'),(120412,'82:6A:6C:4B:02:3C','0x09f3e2666f7f5500ff49a5e040854a5e63','Access-Reject','2016-11-14 00:15:27'),(120413,'14:9A:10:EA:93:96','0x6b44e6a3121cde9e86288478d87cd77268','Access-Reject','2016-11-14 00:15:49'),(120414,'B0:C0:90:01:21:73','0xa9ce38d005e78df841072c30263ecfee6f','Access-Reject','2016-11-14 00:17:32'),(120415,'26:68:5E:56:0B:26','0xf7a8dc88f1928da4b68b9feddadacf1a73','Access-Reject','2016-11-14 00:17:35'),(120416,'78:FF:CA:FE:C8:46','0x35d59910aed20a6945ae2a3ab53a33e92e','Access-Reject','2016-11-14 00:17:55'),(120417,'DC:D9:16:92:D1:30','0x35b342cca3bb4bf748d1f18182235cdf7c','Access-Reject','2016-11-14 00:18:17'),(120418,'3C:25:D7:7C:4B:94','0x822a3e06ff94f0768033e5dd5c74d611d2','Access-Reject','2016-11-14 00:18:17'),(314209,'tpsbiz','','Access-Reject','2018-10-09 03:38:04'),(314210,'tpsbiz','','Access-Reject','2018-10-09 03:38:13'),(120420,'E0:B6:F5:28:95:8E','0x77cfd3ea32cdfa8f36b36148f790a090e5','Access-Reject','2016-11-14 00:18:37'),(120421,'78:FF:CA:14:08:33','0xc500b06b04a9e119b42f33afeae3a02411','Access-Reject','2016-11-14 00:18:38'),(120422,'00:08:22:62:AA:C3','0xf3da96edcc95c40c741f2efa82b61d61d3','Access-Reject','2016-11-14 00:19:17'),(120423,'00:E0:4C:E8:08:1A','0x4512d8cd503248baa286b267d9ebd2325c','Access-Reject','2016-11-14 00:19:31'),(120424,'16:37:96:40:F3:8B','0x1b51883210fac83fe5d8312f24f138d7cd','Access-Reject','2016-11-14 00:19:33'),(120425,'80:19:67:B4:03:09','0x18e788841aacdb5eabc4f847b8ceb1f578','Access-Reject','2016-11-14 00:20:07'),(120426,'24:00:BA:03:79:BF','0x8f8d1cfe6bac1cbb3fd48bbaaed42a24c7','Access-Reject','2016-11-14 00:20:50'),(120427,'60:FE:1E:13:43:8C','0x19f0d9581e786ad8f9bdb978f2f32f1f60','Access-Reject','2016-11-14 00:21:08'),(120428,'82:6A:6C:4B:02:3C','0x8fca43213381383a0e676214f70dcff096','Access-Reject','2016-11-14 00:22:06'),(120429,'26:68:5E:56:0B:26','0x08969c7738bb7b54643d6e833cec60b13d','Access-Reject','2016-11-14 00:23:00'),(120430,'00:15:6D:D8:31:2C','0x0dccbb5994c38abf19aef53edd47af4958','Access-Reject','2016-11-14 00:23:31'),(120431,'E0:B6:F5:28:95:8E','0x21ee8c17098f2df843e9341cda9471a99e','Access-Reject','2016-11-14 00:24:38'),(120432,'78:FF:CA:19:12:13','0x04f30f5886d7ce8b91d74d57621de95fc4','Access-Reject','2016-11-14 00:24:41'),(314207,'tpsbiz','','Access-Reject','2018-10-09 03:37:45'),(314208,'tpsbiz','','Access-Reject','2018-10-09 03:37:54'),(120434,'DC:D9:16:92:D1:30','0xc3801150aa888cf46dfa05d113483710bf','Access-Reject','2016-11-14 00:25:20'),(120435,'00:0C:E7:23:A7:AB','0x6807502c0a0703e4f0cf4dcc226913bb34','Access-Reject','2016-11-14 00:25:22'),(120436,'B4:3A:28:2A:93:BC','0x9034a992eb36d4d5db7e33e34c7422f5df','Access-Reject','2016-11-14 00:26:21'),(314205,'tpsbiz','','Access-Reject','2018-10-09 03:37:23'),(314206,'tpsbiz','','Access-Reject','2018-10-09 03:37:34'),(120438,'26:68:5E:56:0B:26','0xf126b41a9b7298e36f5df56a1f52834772','Access-Reject','2016-11-14 00:28:22'),(120439,'E4:98:D1:F0:2A:38','0xa1051207788f38a4e7be2b8a4cc75bbb1f','Access-Reject','2016-11-14 00:28:59'),(120440,'24:00:BA:03:79:BF','0x89ea63b4921447552c31f1a78e936e27aa','Access-Reject','2016-11-14 00:29:22'),(120441,'80:19:67:4D:38:A9','0x6ca4528ae1a9e2c8b7d21ef9d677cf54a1','Access-Reject','2016-11-14 00:29:55'),(120442,'DC:53:60:7A:D0:DC','0x95bbfc7c29de27688f857f5c60b3b5b069','Access-Reject','2016-11-14 00:30:11'),(120443,'80:19:67:61:5A:6A','0x4991a79b13c021ba6d15603260820d910c','Access-Reject','2016-11-14 00:30:21'),(120444,'82:6A:6C:4B:02:3C','0x36509a1b3b976a545a3514ebe9236ce867','Access-Reject','2016-11-14 00:30:27'),(120445,'28:5F:DB:2D:5B:83','0x825fbaf60b483a7798ee227cca04c5352f','Access-Reject','2016-11-14 00:30:40'),(120446,'C0:BD:D1:D0:9B:08','0x04542597962581b6be371f4dd41850ef27','Access-Reject','2016-11-14 00:31:46'),(120447,'14:9A:10:EA:93:96','0xe76a066842b388e4eb6d909f537b22e9f1','Access-Reject','2016-11-14 00:32:04'),(120448,'94:35:0A:2B:4C:92','0x8debf6de4517fa8b57a73213e3ddb6fe6a','Access-Reject','2016-11-14 00:32:57'),(120449,'A4:81:EE:DD:D0:78','0x2b5960edc229f1a317e323e9e38772de37','Access-Reject','2016-11-14 00:32:59'),(120450,'00:15:6D:D8:31:2C','0x3d525e12226f659e7a623221b238560803','Access-Reject','2016-11-14 00:33:32'),(120451,'80:96:B1:30:94:23','0xbc2874370752069fa14d4fdbbe9d138db8','Access-Reject','2016-11-14 00:33:38'),(120452,'26:68:5E:56:0B:26','0x5aa08a08f4c8983d5eb0712a819dc06857','Access-Reject','2016-11-14 00:33:47'),(120453,'78:FF:CA:FE:C8:46','0x5d283a78fc02c490f924b3d856e3d1122e','Access-Reject','2016-11-14 00:33:56'),(120454,'E0:B6:F5:28:95:8E','0x01305930699a9ef66782940931fc07fe8e','Access-Reject','2016-11-14 00:34:39'),(314203,'tpsbiz','','Access-Reject','2018-10-09 03:37:04'),(314204,'tpsbiz','','Access-Reject','2018-10-09 03:37:14'),(120456,'E4:98:D1:F0:2A:38','0x3007c494e9a45cbd369cef9a86eff7d009','Access-Reject','2016-11-14 00:36:44'),(120457,'80:96:B1:16:D3:D4','0x419ef8378b392f3de1fd9bea42dc42d8be','Access-Reject','2016-11-14 00:37:07'),(120458,'00:08:22:62:AA:C3','0xd09dbdbba51902336d503cead9d26c5c9f','Access-Reject','2016-11-14 00:37:48'),(120459,'82:6A:6C:4B:02:3C','0xe1b2ba2578e9451a8c0f2f4ad8ee463723','Access-Reject','2016-11-14 00:38:27'),(120460,'60:F8:1D:79:9D:EB','0x9a0fafdcce8bf23fbab1029b86aa838b3f','Access-Reject','2016-11-14 00:38:37'),(120461,'D0:53:49:20:35:58','0xeb6f58fb76675d936d95d80b73e096b5e6','Access-Reject','2016-11-14 00:41:26'),(120462,'78:FF:CA:FE:C8:46','0x302cd43cceaf4868daa172c8a580a70f5e','Access-Reject','2016-11-14 00:41:55'),(349473,'tpsbiz','','Access-Reject','2018-12-14 16:19:31'),(349472,'tpsbiz','','Access-Reject','2018-12-14 16:19:00'),(120465,'00:15:6D:D8:31:2C','0x65dde23643b6e360df5ca17e66a7f3369b','Access-Reject','2016-11-14 00:43:32'),(120466,'00:08:22:62:AA:C3','0x6b7805d7be705963b413fca3c08c610914','Access-Reject','2016-11-14 00:43:39'),(120467,'E0:B6:F5:28:95:8E','0x09456d64fc38a19ecd39cc6e4798cd9103','Access-Reject','2016-11-14 00:44:39'),(120468,'58:F1:02:44:42:6B','0x639451bf46515b861388cbd0cb8f72cef6','Access-Reject','2016-11-14 00:44:40'),(120469,'9C:D3:5B:9E:9E:BE','0x4af225faa08c492de1df7da4faf66f7e3b','Access-Reject','2016-11-14 00:44:43'),(120470,'40:0E:85:82:75:4F','0x843fae8f10975b75b8db31d69e162086ec','Access-Reject','2016-11-14 00:45:08'),(120471,'82:6A:6C:4B:02:3C','0xfb56213ef2d14c352b5f6298ba2b8a644f','Access-Reject','2016-11-14 00:45:26'),(120472,'DC:D9:16:92:D1:30','0xeb037ee2d01a619a1c2475f5d1efd833a7','Access-Reject','2016-11-14 00:45:34'),(120473,'9C:D2:1E:1C:4F:CB','0xf550c49e12e96437ac8cd4381b6c68c8fe','Access-Reject','2016-11-14 00:45:37'),(120474,'14:9A:10:EA:93:96','0x3326e894367007bb72e4249f26637c5d75','Access-Reject','2016-11-14 00:45:37'),(120475,'68:72:51:00:73:68','0x1193fc4a79df6846b2847ecdf671b3ac87','Access-Reject','2016-11-14 00:45:45'),(924905,'dodoos','','Access-Reject','2019-11-08 20:37:17'),(314201,'tpsbiz','','Access-Reject','2018-10-09 03:36:43'),(314202,'tpsbiz','','Access-Reject','2018-10-09 03:36:53'),(120478,'80:19:67:CC:EB:44','0x2249767e6dcd6adc0769c7fa16dd8008cb','Access-Reject','2016-11-14 00:47:55'),(120479,'28:5F:DB:2D:5B:83','0x941f19ae7e84faf2786ab7e218bd3c8062','Access-Reject','2016-11-14 00:48:15'),(120480,'80:01:84:58:A6:7F','0xd5b7e5f0da30a764771e280fcc43915e3c','Access-Reject','2016-11-14 00:49:11'),(120481,'00:08:22:62:AA:C3','0xeb2999d91e76b0ff53e7f99c7a8039092a','Access-Reject','2016-11-14 00:49:48'),(120482,'78:FF:CA:FE:C8:46','0xbb48f7954d28684486f5eb90fd583ccb1d','Access-Reject','2016-11-14 00:49:55'),(120483,'94:35:0A:2B:4C:92','0xfe416a1631ecb539df5a4352c0676735dd','Access-Reject','2016-11-14 00:50:06'),(120484,'2mJSede ','0x22e087676101c57bb6fccd42e4d973d269','Access-Reject','2016-11-14 00:50:13'),(120485,'C4:8E:8F:18:5B:DD','0x487ead3ff0b989323951d3ca6cd245cdbe','Access-Reject','2016-11-14 00:50:39'),(924904,'dodoos','','Access-Reject','2019-11-08 20:37:06'),(120487,'50:9F:27:4A:08:46','0xa287bbf50fe466d54f42d5add8a4b68981','Access-Reject','2016-11-14 00:51:09'),(120488,'00:E0:4C:E8:08:1A','0x7e00f0d6137e1b23ff244090beb6af41bc','Access-Reject','2016-11-14 00:51:29'),(120489,'00:15:6D:D8:31:2C','0x09431dc52477c031a9545ba5b14c3ea8bb','Access-Reject','2016-11-14 00:53:31'),(314199,'tpsbiz','','Access-Reject','2018-10-09 03:36:24'),(314200,'tpsbiz','','Access-Reject','2018-10-09 03:36:33'),(120491,'B4:3A:28:2A:93:BC','0x1cd6195b81bf11dbeb254a5ab64fa57b00','Access-Reject','2016-11-14 00:54:24'),(120492,'E0:B6:F5:28:95:8E','0x05ad0d41b5dde2a90f5de7df9c6c9c1417','Access-Reject','2016-11-14 00:54:40'),(120493,'38:B1:DB:F7:20:AD','0x7f045499d2fd98ca5535074812a1c156e9','Access-Reject','2016-11-14 00:54:48'),(120494,'14:9A:10:EA:93:96','0x8bb1686a93fdf9d0ff4d4ad89ea125281b','Access-Reject','2016-11-14 00:55:17'),(120495,'26:68:5E:56:0B:26','0x1c718cd48291e0a28f59f87684c86e724d','Access-Reject','2016-11-14 00:55:30'),(120496,'C4:8E:8F:18:5B:DD','0xa2034bc42708c55974ec3d9f3793661a07','Access-Reject','2016-11-14 00:57:03'),(120497,'00:1B:9E:07:A0:E2','0x61a5a353d34a1147e2a4153e95fd6ef5ee','Access-Reject','2016-11-14 00:57:16'),(120498,'78:FF:CA:FE:C8:46','0x6044378ee9d6f2aeb200a4c196510cbb07','Access-Reject','2016-11-14 00:57:55'),(120499,'DC:D9:16:92:D1:30','0x109a3a4c229eac6e1df3f6b07dc8bdb447','Access-Reject','2016-11-14 00:58:00'),(120500,'9C:D3:5B:9E:9E:BE','0x1c7117fc5ea4ac701e7d365d1cb0698b37','Access-Reject','2016-11-14 00:58:24'),(120501,'C4:88:E5:42:8A:DE','0x8146bd28723db6d383d0efdf9e5b19d04e','Access-Reject','2016-11-14 00:58:45'),(349471,'tpsbiz','','Access-Reject','2018-12-14 16:18:28'),(120503,'94:35:0A:2B:4C:92','0x79bf2f951faf7d2f943bd56484e20b6699','Access-Reject','2016-11-14 00:59:10'),(120504,'00:24:D7:80:BB:BC','0xe5f9d6b03dfd0c95e12316f8ebdf7857f2','Access-Reject','2016-11-14 01:00:08'),(120505,'9A:1B:E5:44:F3:8B','0x3d2043a95444a7e7f9d5bbbe4fa2ba6d89','Access-Reject','2016-11-14 01:00:48'),(120506,'60:F8:1D:79:9D:EB','0x7c3df7f12e01dfb817065ab73ad278bd3e','Access-Reject','2016-11-14 01:00:57'),(120507,'20:A9:9B:EA:1A:4B','0x2d82dce984222a0307e2297352af25fd2b','Access-Reject','2016-11-14 01:00:59'),(120508,'26:68:5E:56:0B:26','0x52e70217067c48714fc8032bad8fdc8982','Access-Reject','2016-11-14 01:01:01'),(120509,'00:08:22:62:AA:C3','0xda3749bf30902619932bff8b91b4e68c78','Access-Reject','2016-11-14 01:02:29'),(120510,'00:15:6D:D8:31:2C','0x8b10dcd3526a61d90d2ad1fa065c3f9834','Access-Reject','2016-11-14 01:03:32'),(314197,'tpsbiz','','Access-Reject','2018-10-09 03:36:02'),(314198,'tpsbiz','','Access-Reject','2018-10-09 03:36:13'),(120512,'68:72:51:1A:99:C7','0x8aba88d3da24b38d2a6076a3b40d7d4483','Access-Reject','2016-11-14 01:04:19'),(120513,'00:E0:4C:E8:08:1A','0xb438154df0f9acb38e92043cb2a7fa22bd','Access-Reject','2016-11-14 01:04:32'),(120514,'E0:B6:F5:28:95:8E','0xc1a8c9c5167a9085db25f737e669653888','Access-Reject','2016-11-14 01:04:41'),(120515,'B4:3A:28:2A:93:BC','0x18df31fb91968ad1e99ee9b1e941303b0b','Access-Reject','2016-11-14 01:05:12'),(120516,'14:9A:10:EA:93:96','0xcc519806912788f30de5663cf82527433d','Access-Reject','2016-11-14 01:05:23'),(120517,'80:19:67:43:3D:E3','0x9f763bef9a631b1ce8583f5dc47a933d35','Access-Reject','2016-11-14 01:05:27'),(120518,'78:FF:CA:45:D5:04','0x68a194c0988eec0939a3039519bc273613','Access-Reject','2016-11-14 01:05:30'),(120519,'70:8D:09:C9:00:69','0x50c9f1394f95d1b61f41ccd5bb462998a6','Access-Reject','2016-11-14 01:05:50'),(120520,'78:FF:CA:FE:C8:46','0x10777f4d59be32a6f0cad797e166f45f22','Access-Reject','2016-11-14 01:05:56'),(314195,'tpsbiz','','Access-Reject','2018-10-09 03:35:42'),(314196,'tpsbiz','','Access-Reject','2018-10-09 03:35:52'),(120522,'BC:B3:08:CD:B7:E2','0x05f30e10b8680d36899ff209e17cb26184','Access-Reject','2016-11-14 01:07:24'),(120523,'78:C3:E9:F3:59:8C','0x4c484176ef96778c43bd9406521c6cfd14','Access-Reject','2016-11-14 01:08:40'),(120524,'3C:83:75:4D:40:E6','0x7c2b366009b8753ab927592d0febaa5384','Access-Reject','2016-11-14 01:09:24'),(120525,'58:F1:02:44:42:6B','0xf4e14b661687eb58efdd05cee51afb9e1e','Access-Reject','2016-11-14 01:09:42'),(120526,'C8:DD:C9:68:A1:A6','0xe42d48524958429921f83336d8b2d57c65','Access-Reject','2016-11-14 01:10:09'),(330819,'tpsbiz','','Access-Reject','2018-11-22 12:30:12'),(120528,'B4:E1:C4:29:B2:E8','0x5419967d118e1879690920fa0529b6a9e4','Access-Reject','2016-11-14 01:10:11'),(120529,'82:6A:6C:4B:02:3C','0xc2e03b4db9977f415da2ea08dee857fcb2','Access-Reject','2016-11-14 01:10:31'),(120530,'18:4F:32:28:24:71','0xf3a4e1d572498de6640e214f647f4f980c','Access-Reject','2016-11-14 01:11:23'),(120531,'DC:D9:16:92:D1:30','0x2819cd9c1ff518a4d02c9ded82a09f1dc5','Access-Reject','2016-11-14 01:11:24'),(120532,'78:FF:CA:FE:C8:46','0x94b16e17d135ccb5fa8ae3ae0c6188315b','Access-Reject','2016-11-14 01:11:29'),(120533,'26:68:5E:56:0B:26','0x602fdfa342a2f961a8b574b28ba99c5315','Access-Reject','2016-11-14 01:11:48'),(120534,'E8:39:DF:C5:F1:C8','0x9a28de29622ce38376960f1ce9cad03314','Access-Reject','2016-11-14 01:13:11'),(120535,'00:08:22:62:AA:C3','0xd7b28ca04074f553105d499402780f8156','Access-Reject','2016-11-14 01:13:13'),(120536,'00:15:6D:D8:31:2C','0x99f98ff6f29c389e3d83bc0b893341a1de','Access-Reject','2016-11-14 01:13:32'),(120537,'40:0E:85:82:75:4F','0xf401643118aef99d19428761bc15571dff','Access-Reject','2016-11-14 01:13:52'),(120538,'E0:B6:F5:28:95:8E','0x29427470a5d2d2ca073cea4abf78955179','Access-Reject','2016-11-14 01:14:43'),(120539,'40:BA:61:A3:15:4C','0x48c7a72db0a972e508d6bc4c2ebcba03a1','Access-Reject','2016-11-14 01:15:29'),(314193,'tpsbiz','','Access-Reject','2018-10-09 03:35:23'),(314194,'tpsbiz','','Access-Reject','2018-10-09 03:35:32'),(120541,'26:68:5E:56:0B:26','0xebe3823657027dbaf2a5e42a4fb3fdfc03','Access-Reject','2016-11-14 01:17:14'),(120542,'20:54:76:8E:14:52','0xc898079d7ca0565325f11c7dedf41adcb7','Access-Reject','2016-11-14 01:18:53'),(120543,'14:9A:10:EA:93:96','0xb4ad663b5b1b31c7f5496e74d72ba8bcf7','Access-Reject','2016-11-14 01:20:21'),(120544,'78:FF:CA:FE:C8:46','0x2b59c4c80af10336c1da5d8207288a3191','Access-Reject','2016-11-14 01:21:55'),(120545,'26:68:5E:56:0B:26','0x4dfc341f23267917c0f84d29c3a3411283','Access-Reject','2016-11-14 01:22:35'),(120546,'30:AA:BD:6D:CD:7B','0x5b22972d45beb2e45cff2c1fae2b318bb8','Access-Reject','2016-11-14 01:22:52'),(120547,'40:B8:9A:90:48:D6','0x579b5e1d7829d47118670fa8d690fc0fb8','Access-Reject','2016-11-14 01:23:30'),(120548,'00:15:6D:D8:31:2C','0xd2b538443462f3b82e682e867abd922964','Access-Reject','2016-11-14 01:23:31'),(120549,'C4:8E:8F:18:5B:DD','0x82aef5186196619d87d7deb685ac70d97d','Access-Reject','2016-11-14 01:23:36'),(120550,'E0:B6:F5:28:95:8E','0xb8bf277482bb3ff13bec3f5134574fb87f','Access-Reject','2016-11-14 01:24:44'),(314191,'tpsbiz','','Access-Reject','2018-10-09 03:35:04'),(314192,'tpsbiz','','Access-Reject','2018-10-09 03:35:13'),(120552,'DC:D9:16:92:D1:30','0x8b8ffa5e94ea1b5a46c3339b5ebb783a85','Access-Reject','2016-11-14 01:25:59'),(120553,'82:6A:6C:4B:02:3C','0xfd948b32de1caffcd75c4255d23afb5d84','Access-Reject','2016-11-14 01:26:01'),(120554,'00:1F:3A:9C:6B:4F','0x165be2cc8d9e5f063ae6949d816308b753','Access-Reject','2016-11-14 01:26:07'),(120555,'80:19:67:43:3D:E3','0x63fbcd94cc891e4b4a93e1f6a5065466cd','Access-Reject','2016-11-14 01:26:44'),(314189,'tpsbiz','','Access-Reject','2018-10-09 03:34:43'),(314190,'tpsbiz','','Access-Reject','2018-10-09 03:34:53'),(120557,'26:68:5E:56:0B:26','0x036e623a2c1c56c0c020d6f44d6a793b81','Access-Reject','2016-11-14 01:28:01'),(120558,'60:FE:1E:67:81:C7','0x9b9a125bbfa7163f6902650dc219495879','Access-Reject','2016-11-14 01:28:36'),(314187,'tpsbiz','','Access-Reject','2018-10-09 03:34:24'),(314188,'tpsbiz','','Access-Reject','2018-10-09 03:34:34'),(120560,'26:68:5E:56:0B:26','0x0d91447ce645368cee9f669c3536373e00','Access-Reject','2016-11-14 01:33:24'),(120561,'00:15:6D:D8:31:2C','0xed8c6742ac0d2349839cca2260fe78ec90','Access-Reject','2016-11-14 01:33:31'),(120562,'4C:ED:DE:A0:41:46','0x1110a65043d32ac0029776f45a9e8501ed','Access-Reject','2016-11-14 01:33:37'),(120563,'3C:25:D7:7C:4B:94','0x2f3c6aefab4223b168a8ffa9460f76e29f','Access-Reject','2016-11-14 01:34:10'),(120564,'E0:B6:F5:2E:97:C2','0x2a94e1a8690ff982b9d4807ccfd32df3de','Access-Reject','2016-11-14 01:34:17'),(120565,'E0:B6:F5:28:95:8E','0x50bb4af910026b1e9e17063c319c638e0a','Access-Reject','2016-11-14 01:34:44'),(120566,'78:FF:CA:FE:C8:46','0xd8e46873a0341413df86f394cf972b6848','Access-Reject','2016-11-14 01:37:55'),(120567,'00:E0:4C:E8:08:1A','0x1a9afecace472439c37ef4624a811d8637','Access-Reject','2016-11-14 01:38:12'),(120568,'78:FF:CA:14:08:33','0x154bb0ef86278046132fe6558c6eaa114c','Access-Reject','2016-11-14 01:39:20'),(120569,'4C:ED:DE:A0:41:46','0x34ce50cd405e13780c4b473bbd03f813ce','Access-Reject','2016-11-14 01:39:35'),(120570,'58:F1:02:44:42:6B','0x5ba73d50c5ce76e67daf94f984b8855896','Access-Reject','2016-11-14 01:39:56'),(120571,'70:8D:09:C9:00:69','0xa48e4da136d1f72ede2560ea970c1d0249','Access-Reject','2016-11-14 01:40:34'),(120572,'14:9A:10:EA:93:96','0x8f3d663a16a0f6a484197ec9399816cc31','Access-Reject','2016-11-14 01:41:25'),(120573,'00:15:6D:D8:31:2C','0xebe6c3770d47f3a61f233f3feb76d21897','Access-Reject','2016-11-14 01:43:31'),(120574,'38:0F:4A:37:E8:6D','0x8819a516d28a1669719f49aecbbb867954','Access-Reject','2016-11-14 01:44:19'),(120575,'E0:B6:F5:28:95:8E','0xba5414b37d45d0b07c2c7b437a1050f495','Access-Reject','2016-11-14 01:44:45'),(120576,'78:FF:CA:FE:C8:46','0x24174ae665e445752f6cfb48bb13e92110','Access-Reject','2016-11-14 01:45:55'),(924903,'dodoos','','Access-Reject','2019-11-08 20:36:54'),(314185,'tpsbiz','','Access-Reject','2018-10-09 03:34:04'),(314186,'tpsbiz','','Access-Reject','2018-10-09 03:34:13'),(120579,'1C:7B:21:18:83:2F','0xab989f142a3a8cbcdba258063eeca4c5dc','Access-Reject','2016-11-14 01:47:22'),(120580,'80:19:67:43:3D:E3','0x3e6c58e1de8d42899766514e4ecb888499','Access-Reject','2016-11-14 01:47:34'),(120581,'C4:8E:8F:18:5B:DD','0x0a525a7ad097514e3ee31355d019ed3665','Access-Reject','2016-11-14 01:49:48'),(120582,'58:F1:02:44:42:6B','0x79e417861b3ed752e8662ce33543c98f89','Access-Reject','2016-11-14 01:51:22'),(120583,'78:D6:F0:D1:8A:F4','0x5f7a428c4e55d7f6b335d133c5c3ac6119','Access-Reject','2016-11-14 01:52:18'),(120584,'80:19:67:43:3D:E3','0xe348944c07d4cf0e37ef35343400f91ff6','Access-Reject','2016-11-14 01:52:38'),(120585,'00:15:6D:D8:31:2C','0x75cf0dee9885bb3d50b5207b3d3278e5b1','Access-Reject','2016-11-14 01:53:32'),(120586,'78:FF:CA:2A:12:CD','0x063a9d46d8dba23cdabb2ce522bc9f464e','Access-Reject','2016-11-14 01:53:50'),(314183,'tpsbiz','','Access-Reject','2018-10-09 03:33:45'),(314184,'tpsbiz','','Access-Reject','2018-10-09 03:33:54'),(120589,'E0:B6:F5:28:95:8E','0x8581f32708bdaddff99566ce1a9fbcaed9','Access-Reject','2016-11-14 01:54:45'),(120590,'14:9A:10:EA:93:96','0x9d072ee55ab61fe5f8de82bf94aa962243','Access-Reject','2016-11-14 01:56:12'),(120591,'80:19:67:43:3D:E3','0x2ed3bf719a2359ed8af24fcde5cb4b45f8','Access-Reject','2016-11-14 01:57:42'),(120592,'C4:8E:8F:18:5B:DD','0x7aeb68ecd500da6317949040f4a4667425','Access-Reject','2016-11-14 01:58:28'),(120593,'DC:D9:16:92:D1:30','0x76de54558d7557ff4f703206cfcb93eff7','Access-Reject','2016-11-14 01:58:30'),(120594,'82:6A:6C:4B:02:3C','0x1dccb555eab82ca720a460786b9270a711','Access-Reject','2016-11-14 01:59:12'),(120595,'78:FF:CA:FE:C8:46','0xba85bd14c2fe0617818117b89941b11340','Access-Reject','2016-11-14 02:00:53'),(120596,'D0:7E:35:E5:44:C6','0xa725beb9a046b71543020f1493f46a3e9e','Access-Reject','2016-11-14 02:01:09'),(314181,'tpsbiz','','Access-Reject','2018-10-09 03:33:24'),(314182,'tpsbiz','','Access-Reject','2018-10-09 03:33:35'),(120598,'00:15:6D:D8:31:2C','0xca4200cbd21458cba7703b8fb1afa858bf','Access-Reject','2016-11-14 02:03:32'),(120599,'E0:B6:F5:28:95:8E','0xee91619d46d2e75008fb399446012e26c1','Access-Reject','2016-11-14 02:04:46'),(120600,'6C:FA:A7:40:74:40','0x81963430059e86f1e548d1dbdc77aad0ff','Access-Reject','2016-11-14 02:04:50'),(120601,'C0:38:96:02:72:D8','0xf02471f60470b1587a195a4f4203f73629','Access-Reject','2016-11-14 02:04:58'),(120602,'14:9A:10:EA:93:96','0x60d1df367dde056e54f5168aab0bf90e13','Access-Reject','2016-11-14 02:05:18'),(120603,'82:6A:6C:4B:02:3C','0xb1693494b662018d348f85278bc54ac935','Access-Reject','2016-11-14 02:06:03'),(120604,'58:F1:02:44:42:6B','0x85a2a274694886223ca4363f7d9ead7683','Access-Reject','2016-11-14 02:07:15'),(120605,'80:19:67:43:3D:E3','0xdb826104520a4e288e1dd631934a938a8a','Access-Reject','2016-11-14 02:07:56'),(120606,'78:FF:CA:2A:12:CD','0xf2a03114b868fe68452fd5c840074d2eec','Access-Reject','2016-11-14 02:08:16'),(314179,'tpsbiz','','Access-Reject','2018-10-09 03:33:04'),(314180,'tpsbiz','','Access-Reject','2018-10-09 03:33:15'),(120608,'24:00:BA:03:79:BF','0x47ef539680e8c4c0e866863dd5149982fd','Access-Reject','2016-11-14 02:09:17'),(120609,'40:BA:61:A3:15:4C','0xa1cb936b1d5b81f188725915f14a3e30ae','Access-Reject','2016-11-14 02:09:54'),(120610,'78:FF:CA:FE:C8:46','0x3888c00c58087229d3f62c9e3eb117f9ab','Access-Reject','2016-11-14 02:09:55'),(120611,'26:68:5E:56:0B:26','0xe39bb00c80fbc7ab48a9720a254ed41b89','Access-Reject','2016-11-14 02:11:35'),(120612,'DC:D9:16:92:D1:30','0xd63ccff0c7c917b82983de353cb1a28439','Access-Reject','2016-11-14 02:11:39'),(120613,'6C:88:14:27:17:C4','0x408fdc706cc59da6d5890c5aba5d83f1a4','Access-Reject','2016-11-14 02:12:21'),(120614,'00:15:6D:D8:31:2C','0x208d630f8fd56c062266ac03d02c12bb61','Access-Reject','2016-11-14 02:13:31'),(120615,'78:C3:E9:F3:59:8C','0x3b0bd272fd8b3d5b2c5ac4ad5b05c78d9b','Access-Reject','2016-11-14 02:13:45'),(314177,'tpsbiz','','Access-Reject','2018-10-09 03:32:44'),(314178,'tpsbiz','','Access-Reject','2018-10-09 03:32:54'),(120617,'E0:B6:F5:28:95:8E','0xadeca1b010833092c5c0774f746c2a7b6c','Access-Reject','2016-11-14 02:14:46'),(120618,'26:68:5E:56:0B:26','0x9680b29acd71c7577429d33b0a0a77fbf3','Access-Reject','2016-11-14 02:17:00'),(120619,'38:0F:4A:37:E8:6D','0x9321f2f87e5454f8c3f506a35971031538','Access-Reject','2016-11-14 02:17:53'),(120620,'80:19:67:43:3D:E3','0xe0246ffdd9077265aa3f8adbe4fcccbf0b','Access-Reject','2016-11-14 02:18:03'),(314175,'tpsbiz','','Access-Reject','2018-10-09 03:32:24'),(314176,'tpsbiz','','Access-Reject','2018-10-09 03:32:33'),(120622,'14:9A:10:EA:93:96','0x051bb24b7faa7e157e08af0c970888e45b','Access-Reject','2016-11-14 02:18:20'),(120623,'E8:39:DF:25:BE:EC','0x52a291b418e51926d725256e9d9f43149c','Access-Reject','2016-11-14 02:18:28'),(120624,'24:E3:14:C1:7D:88','0xe8404357c01b137b835cf883afa7c7f705','Access-Reject','2016-11-14 02:20:42'),(120625,'7C:E9:D3:F4:0B:05','0xe8a6bb39a45aa5da0c69659decfb11decb','Access-Reject','2016-11-14 02:21:30'),(120626,'26:68:5E:56:0B:26','0x14e84dae6be34eb77a2b404b751dbea105','Access-Reject','2016-11-14 02:22:22'),(120627,'30:52:CB:93:B2:29','0x479aa6b7e628b3a2ce558eb507fa6e0fda','Access-Reject','2016-11-14 02:22:52'),(120628,'80:19:67:43:3D:E3','0xf2404b50bcb5dd460422981e5030032ce5','Access-Reject','2016-11-14 02:23:06'),(120629,'00:15:6D:D8:31:2C','0xec0a258851ddac4bdd75f319f0e3a5d51a','Access-Reject','2016-11-14 02:23:31'),(120630,'82:6A:6C:4B:02:3C','0x4305d837544058aab6590f5cad28f1cc9a','Access-Reject','2016-11-14 02:23:35'),(120631,'E0:B6:F5:28:95:8E','0xd444f7c0d9061ab34a85ccd5a7d94e674f','Access-Reject','2016-11-14 02:24:47'),(314173,'tpsbiz','','Access-Reject','2018-10-09 03:32:03'),(314174,'tpsbiz','','Access-Reject','2018-10-09 03:32:13'),(120633,'DC:D9:16:92:D1:30','0x134c8749773c56ee0047380c84b0f2d671','Access-Reject','2016-11-14 02:25:21'),(120634,'78:FF:CA:FE:C8:46','0x6b22133380369bd655ad500be18d24089f','Access-Reject','2016-11-14 02:25:55'),(120635,'9C:6C:15:9A:A4:78','0x917084c9d60b1abc18cd5a97ac35edb494','Access-Reject','2016-11-14 02:26:01'),(120636,'26:68:5E:56:0B:26','0x3032bdf723f1564ff3f9ec0139d3021965','Access-Reject','2016-11-14 02:27:49'),(120637,'D0:53:49:80:15:0B','0x15985b580d780305b8ae297ba59105c81a','Access-Reject','2016-11-14 02:28:22'),(120638,'38:0F:4A:37:E8:6D','0x5808247a1ad275891c43a643ac3a59e49b','Access-Reject','2016-11-14 02:29:48'),(120639,'78:FF:CA:14:08:33','0xbd641accdc54463ce826ab12ce163d6bcf','Access-Reject','2016-11-14 02:29:53'),(120640,'80:19:67:F6:0B:04','0x9435228aef94325e82c198cd090190ea6d','Access-Reject','2016-11-14 02:30:21'),(120641,'80:19:67:43:3D:E3','0x05cc6c1b1a45e4fa25882dd1ebf50ddc75','Access-Reject','2016-11-14 02:30:30'),(120642,'7C:E9:D3:F4:0B:05','0x92623dd7ff5ae56149e53983f88180a04a','Access-Reject','2016-11-14 02:31:15'),(120643,'A4:81:EE:DD:D0:78','0x974bab3f3ba546c33ab0e57501bf831194','Access-Reject','2016-11-14 02:32:52'),(120644,'00:15:6D:D8:31:2C','0x6d21304c8d1964481cdb0aee67f9964860','Access-Reject','2016-11-14 02:33:31'),(120645,'40:BA:61:A3:15:4C','0xe5df42d48bf73c05aaf43e823845630453','Access-Reject','2016-11-14 02:33:54'),(120646,'00:E0:4C:E8:08:1A','0x8cb74939583435e6783983761ea6ff7da7','Access-Reject','2016-11-14 02:34:35'),(120647,'E0:B6:F5:28:95:8E','0xde2ec195c5ae7949463e1b3f78a3a2a7e9','Access-Reject','2016-11-14 02:34:47'),(314171,'tpsbiz','','Access-Reject','2018-10-09 03:31:44'),(314172,'tpsbiz','','Access-Reject','2018-10-09 03:31:54'),(120649,'24:E3:14:C1:7D:88','0x1aad1f2de330423c063c21da0138213a7b','Access-Reject','2016-11-14 02:35:28'),(120650,'9C:6C:15:9A:A4:78','0xd9fc5dd4a0b6f017101eeb7cc3fc773cb5','Access-Reject','2016-11-14 02:36:01'),(120651,'00:18:DE:17:AD:CE','0xfc2b38f71512cd2c15b8f1fbdb24b1cfe7','Access-Reject','2016-11-14 02:36:08'),(314169,'tpsbiz','','Access-Reject','2018-10-09 03:31:24'),(314170,'tpsbiz','','Access-Reject','2018-10-09 03:31:33'),(120653,'14:9A:10:EA:93:96','0x520a585a9802ce1aeef9c6b3f33c8f32d0','Access-Reject','2016-11-14 02:39:30'),(120654,'60:FE:1E:94:88:29','0x95ce0869ee6768d809a6a3700d87c9deea','Access-Reject','2016-11-14 02:40:44'),(120655,'78:FF:CA:14:08:33','0xd154bb4e050162e489d1f5407a4368fa55','Access-Reject','2016-11-14 02:40:47'),(120656,'6C:FA:A7:40:74:40','0xd8d7cc10039419535d141b31a7d8df94c7','Access-Reject','2016-11-14 02:41:46'),(120657,'78:FF:CA:FE:C8:46','0xcae3aa10084ea01cdb8514cfd18577b50e','Access-Reject','2016-11-14 02:41:47'),(120658,'26:68:5E:56:0B:26','0xa4d8957c1f80a8e0c5f36ac49e7143c938','Access-Reject','2016-11-14 02:42:23'),(120659,'E0:B6:F5:2E:97:C2','0x0f52cce3eeda14844970bc07f7485e2921','Access-Reject','2016-11-14 02:43:21'),(120660,'00:15:6D:D8:31:2C','0x96de7eda882d71b9c4bbdc3915a49b2a84','Access-Reject','2016-11-14 02:43:32'),(120661,'4C:66:41:3D:D3:1B','0xc5a7f8f4c1b25acbff6efc9c5c51fb0691','Access-Reject','2016-11-14 02:43:50'),(120662,'E0:B6:F5:28:95:8E','0x7b7c1a1ee2b71b073d61fbfcfc5671339f','Access-Reject','2016-11-14 02:44:47'),(314167,'tpsbiz','','Access-Reject','2018-10-09 03:31:04'),(314168,'tpsbiz','','Access-Reject','2018-10-09 03:31:14'),(120664,'14:9A:10:EA:93:96','0xcd1b60830bbc79c67e8d03766876597e75','Access-Reject','2016-11-14 02:45:27'),(120665,'38:0F:4A:37:E8:6D','0x5630424e7dfcacf4daa33f34910949dec5','Access-Reject','2016-11-14 02:45:34'),(120666,'AC:36:13:FC:27:4D','0xf21ef2c27222109c769a667f912eaa2689','Access-Reject','2016-11-14 02:45:52'),(120667,'60:FE:1E:94:88:29','0x2a66d6714b1fb7e2c10d16d7dca8b33104','Access-Reject','2016-11-14 02:46:13'),(120668,'80:19:67:43:3D:E3','0x65d869ede389eebaa91cfb9f6fbbddb741','Access-Reject','2016-11-14 02:46:22'),(120669,'F8:F1:B6:22:6B:32','0xb0c11f80fbc99fa7611b7cfb94aed8730a','Access-Reject','2016-11-14 02:49:32'),(120670,'78:FF:CA:FE:C8:46','0x9a9d6dae7e574e134367153dfa53b68bd6','Access-Reject','2016-11-14 02:49:55'),(120671,'80:19:67:F6:0B:04','0xa8ccf7135231609ba023990e799f0e0060','Access-Reject','2016-11-14 02:49:57'),(120672,'00:E0:4C:E8:08:1A','0xb02a0bd816b4457191d7a34299ae23299e','Access-Reject','2016-11-14 02:49:58'),(120673,'24:E3:14:C1:7D:88','0x0f34145a1a459b6dde0234f966f194a041','Access-Reject','2016-11-14 02:50:15'),(120674,'60:FE:1E:67:81:C7','0xb6227cf44cb7a9c2c658e413cbb8fb11c9','Access-Reject','2016-11-14 02:50:24'),(314165,'tpsbiz','','Access-Reject','2018-10-09 03:30:44'),(314166,'tpsbiz','','Access-Reject','2018-10-09 03:30:54'),(120676,'26:68:5E:56:0B:26','0x5ba576bcd27aa6677765e05cd0be084e37','Access-Reject','2016-11-14 02:51:13'),(120677,'78:FF:CA:2A:12:CD','0xc9b4c02053b4e7a9fab30279d9d74e5e2f','Access-Reject','2016-11-14 02:51:28'),(120678,'00:15:6D:D8:31:2C','0x6b1321f3f79d3bb76210a28131d57825ab','Access-Reject','2016-11-14 02:53:32'),(120679,'3C:25:D7:7C:4B:94','0x35a9defe2ae1dc60e49a710e37ca933a93','Access-Reject','2016-11-14 02:54:17'),(120680,'60:FE:1E:59:3B:E5','0x83cf7172f48682c0c2971be968f60485a7','Access-Reject','2016-11-14 02:54:28'),(120681,'E0:B6:F5:28:95:8E','0x5b3518eea0722be088629bd8f24c02c621','Access-Reject','2016-11-14 02:54:48'),(120682,'60:FE:1E:67:81:C7','0x05eccb6045e7a8241789d41668af3ff401','Access-Reject','2016-11-14 02:55:24'),(120683,'14:9A:10:EA:93:96','0x6cd08ed25b11967b19c3ea4de49940b63c','Access-Reject','2016-11-14 02:56:16'),(120684,'3C:83:75:4D:40:E6','0x3da1330e597dc81f2d8eacc767949033d9','Access-Reject','2016-11-14 02:56:28'),(120685,'78:FF:CA:2A:12:CD','0x0bd9a263668574b24f3aa961ee58aa299e','Access-Reject','2016-11-14 02:56:43'),(120686,'80:19:67:43:3D:E3','0xd25d49113879a45d309c6c37016881ab4d','Access-Reject','2016-11-14 02:56:47'),(314163,'tpsbiz','','Access-Reject','2018-10-09 03:30:24'),(314164,'tpsbiz','','Access-Reject','2018-10-09 03:30:35'),(120688,'38:B1:DB:B2:2D:69','0x5783b01b4304922a14848c63e6b5675c7a','Access-Reject','2016-11-14 02:57:09'),(120689,'78:FF:CA:FE:C8:46','0xff0238deb946aee55fb26fcc70fa9ed3f6','Access-Reject','2016-11-14 02:57:55'),(120690,'DC:D9:16:92:D1:30','0x3b69478e6b45f07377fbfdbca131de8268','Access-Reject','2016-11-14 02:58:50'),(120691,'6C:FA:A7:40:74:40','0xc4bbb383cc55a2092deecf90629450834c','Access-Reject','2016-11-14 02:58:53'),(120692,'26:68:5E:56:0B:26','0x407a04240bacab0a351f3466912d710c40','Access-Reject','2016-11-14 02:58:54'),(120693,'40:BA:61:A3:15:4C','0x8662356ff16a728327c4aabc9f923b1aa1','Access-Reject','2016-11-14 02:58:55'),(120694,'00:08:22:00:CD:FB','0x8573be2ede86c78a15237e982ea48cc804','Access-Reject','2016-11-14 03:01:17'),(120695,'80:19:67:43:3D:E3','0x1803863b1f67de9b6acd70141091fc4751','Access-Reject','2016-11-14 03:02:05'),(120696,'38:0F:4A:37:E8:6D','0x0687874f779e4c7132a7c8ea93bde6027d','Access-Reject','2016-11-14 03:02:57'),(120697,'00:1F:3A:9C:6B:4F','0x17ef45e5101309549635c0e609b70df9a3','Access-Reject','2016-11-14 03:03:02'),(314161,'tpsbiz','','Access-Reject','2018-10-09 03:30:05'),(314162,'tpsbiz','','Access-Reject','2018-10-09 03:30:14'),(120699,'00:15:6D:D8:31:2C','0x8a35cd1c7aa79e9aa08d36c2234493de8f','Access-Reject','2016-11-14 03:03:32'),(120700,'del','0x0961d612c72c6ff5613e89e5545438714a','Access-Reject','2016-11-14 03:04:22'),(120701,'00:E0:4C:E8:08:1A','0x815998a7ed673d9e87f1b04592212e1040','Access-Reject','2016-11-14 03:04:32'),(120702,'E0:B6:F5:28:95:8E','0xf1de7c3c5406c2a33e7fb7ee3c2c643dd1','Access-Reject','2016-11-14 03:04:48'),(120703,'24:E3:14:C1:7D:88','0xde87d3db310f7162c81701f6a19f888017','Access-Reject','2016-11-14 03:04:58'),(120704,'26:68:5E:56:0B:26','0x91954d19807d273f04a1cb1bf2f48e0f7d','Access-Reject','2016-11-14 03:05:17'),(120705,'78:FF:CA:FE:C8:46','0x134a0420a11d46b456a2f82979cbb6d1b8','Access-Reject','2016-11-14 03:05:55'),(120706,'6C:FA:A7:40:74:40','0xd262ba98a083961e413a6892696770963d','Access-Reject','2016-11-14 03:07:03'),(120707,'82:6A:6C:4B:02:3C','0x3e27da3a3073171a39b3fc78d8121b08a5','Access-Reject','2016-11-14 03:09:40'),(120708,'38:0F:4A:37:E8:6D','0x62586534151d446ce28e160564efe2f917','Access-Reject','2016-11-14 03:10:02'),(120709,'DC:D9:16:92:D1:30','0x8475b84c74305d896bda4e8ef25021377d','Access-Reject','2016-11-14 03:10:50'),(314159,'tpsbiz','','Access-Reject','2018-10-09 03:29:46'),(314160,'tpsbiz','','Access-Reject','2018-10-09 03:29:55'),(120711,'78:FF:CA:FE:C8:46','0xd8d97485e12bcce07f7534e2f896f761ab','Access-Reject','2016-11-14 03:11:29'),(120712,'78:FF:CA:2A:12:CD','0x87a87ac62bc5d0ea5315617d069553d40c','Access-Reject','2016-11-14 03:11:33'),(120713,'78:FF:CA:14:08:33','0xd49d9d558bd3b37b3c294ea736e42708d0','Access-Reject','2016-11-14 03:11:55'),(120714,'00:15:6D:D8:31:2C','0xdbbd4543316954591ffb760135e574bc8c','Access-Reject','2016-11-14 03:13:31'),(120715,'00:08:22:00:CD:FB','0x8b07b88db3a46f7fce2b2f8017b0055926','Access-Reject','2016-11-14 03:14:17'),(120716,'E0:B6:F5:28:95:8E','0xaac176c3f4613a19f82119d91c0eccb3ed','Access-Reject','2016-11-14 03:14:49'),(120717,'82:6A:6C:4B:02:3C','0xe718d75fc13e97e3dd9caf96596bed4fc6','Access-Reject','2016-11-14 03:15:29'),(314157,'tpsbiz','','Access-Reject','2018-10-09 03:29:25'),(314158,'tpsbiz','','Access-Reject','2018-10-09 03:29:36'),(120719,'78:FF:CA:FE:C8:46','0x13cf80267056d5ed35feb862c63b596a30','Access-Reject','2016-11-14 03:17:56'),(120720,'00:08:22:00:CD:FB','0xf314e56eb350a72efc325423ddd6b674c4','Access-Reject','2016-11-14 03:19:17'),(120721,'24:E3:14:C1:7D:88','0xab742de6ab4213252e65f1fc9388ac5fd1','Access-Reject','2016-11-14 03:19:43'),(120722,'80:19:67:B4:DD:F5','0x1734f2885c2a72f75396d1135156c30df0','Access-Reject','2016-11-14 03:19:51'),(120723,'26:68:5E:56:0B:26','0x111179405e69edeffe838f861cfbe009eb','Access-Reject','2016-11-14 03:21:16'),(120724,'78:FF:CA:2A:12:CD','0x90860c5704eaa422d3ee04d39823e347b3','Access-Reject','2016-11-14 03:21:16'),(120725,'B8:EE:65:F1:AE:20','0x8b1710d075c3833e3f8b894373430e75da','Access-Reject','2016-11-14 03:21:37'),(120726,'9C:6C:15:9A:A4:78','0x8f349f824545058871cec88b39be0754c5','Access-Reject','2016-11-14 03:22:06'),(120727,'14:9A:10:EA:93:96','0x4838b7b8221cfda5b36a5ba8f0ab678475','Access-Reject','2016-11-14 03:22:26'),(120728,'60:FE:1E:67:81:C7','0xdec9c62d7c81464f258aa3d9bc5f55dd67','Access-Reject','2016-11-14 03:22:56'),(120729,'00:15:6D:D8:31:2C','0xa2407d27747662bb3a7b6ff7092f58b412','Access-Reject','2016-11-14 03:23:31'),(120730,'80:19:67:43:3D:E3','0x2ec663ffad825a639e3013b2e365a2e1aa','Access-Reject','2016-11-14 03:23:46'),(120731,'00:E0:4C:E8:08:1A','0x94608fabb3084c2ba50aff4cb857f9df1f','Access-Reject','2016-11-14 03:24:40'),(120732,'E0:B6:F5:28:95:8E','0x5ab6d6f19be0d916d1df220b81ff6c0fd2','Access-Reject','2016-11-14 03:24:50'),(314155,'tpsbiz','','Access-Reject','2018-10-09 03:29:06'),(314156,'tpsbiz','','Access-Reject','2018-10-09 03:29:16'),(120734,'78:FF:CA:FE:C8:46','0xfc8cf0ee3a03e6e23ae34380ca078c2053','Access-Reject','2016-11-14 03:25:55'),(120735,'B8:86:87:3E:B8:E1','0x2b18b77b5f0db1c364dd4dd36999afa59d','Access-Reject','2016-11-14 03:26:26'),(120736,'80:19:67:CC:EB:44','0xefec37945a1b83c52c1ea7dc87c83f882f','Access-Reject','2016-11-14 03:27:13'),(120737,'38:0F:4A:37:E8:6D','0x90c46ff2255920dcf25bbe132e224199d4','Access-Reject','2016-11-14 03:27:20'),(120738,'26:68:5E:56:0B:26','0xdd7b376a70ea8ba1d974120a1071e0b1c1','Access-Reject','2016-11-14 03:28:37'),(120739,'DC:D9:16:92:D1:30','0x21e7fa020f3d44abb382b33c99a51c4cdd','Access-Reject','2016-11-14 03:28:52'),(120740,'40:BA:61:A3:15:4C','0x52c83ee4b0d007d66d3a553686228766db','Access-Reject','2016-11-14 03:28:58'),(120741,'80:19:67:43:3D:E3','0xd9b6d69a1ded5f60e0549671caf12086ed','Access-Reject','2016-11-14 03:29:10'),(120742,'82:6A:6C:4B:02:3C','0x157244cbbaae38c3f619c03a6aee61bdb2','Access-Reject','2016-11-14 03:29:13'),(120743,'80:19:67:A5:AC:85','0x156679a8795e4c7b8113da0d624f763424','Access-Reject','2016-11-14 03:30:07'),(120744,'28:C2:DD:06:B4:95','0x8db0b0ea35ac34d671dd9b3d527eb43b0c','Access-Reject','2016-11-14 03:30:12'),(120745,'60:FE:1E:67:81:C7','0x2726c0a8862157accbd6ad07738249573c','Access-Reject','2016-11-14 03:30:24'),(120746,'80:19:67:B4:DD:F5','0x1916939406c348c92de612824517f8736a','Access-Reject','2016-11-14 03:30:28'),(314153,'tpsbiz','','Access-Reject','2018-10-09 03:28:47'),(314154,'tpsbiz','','Access-Reject','2018-10-09 03:28:56'),(120748,'00:15:6D:D8:31:2C','0x45e35a060db3da4990955854de4df9c4e6','Access-Reject','2016-11-14 03:33:32'),(120749,'78:C3:E9:F3:59:8C','0x8853efbd0dad8cf6a322952756338b7515','Access-Reject','2016-11-14 03:33:45'),(120750,'58:F1:02:44:42:6B','0x086761904729194e05096554bd84d6579b','Access-Reject','2016-11-14 03:34:20'),(120751,'00:08:22:00:CD:FB','0xe8b3479ff34ec4e9be05a78b8ec8d95111','Access-Reject','2016-11-14 03:34:21'),(120752,'24:E3:14:C1:7D:88','0xe07d90bb815eb3e4948271927cc503c979','Access-Reject','2016-11-14 03:34:28'),(120753,'E0:B6:F5:28:95:8E','0xc7d5258a702c2c255a90453ed01e22601a','Access-Reject','2016-11-14 03:34:50'),(120754,'08:86:20:72:00:81','0x0c4a28b67827fbc30ce3bba1f5ec565984','Access-Reject','2016-11-14 03:34:55'),(120755,'26:68:5E:56:0B:26','0x713edc46104c1f69feef6f0c1bdedce1fa','Access-Reject','2016-11-14 03:35:19'),(120756,'78:FF:CA:14:08:33','0xd8974e48c07dcb1885201ac7c7decbe04f','Access-Reject','2016-11-14 03:35:23'),(120757,'B8:EE:65:F1:AE:20','0x05d50b08a278bcaea2e06c27f20db92180','Access-Reject','2016-11-14 03:35:26'),(120758,'78:FF:CA:2A:12:CD','0x63709b14d5d3063f3cce29a6768b877920','Access-Reject','2016-11-14 03:35:47'),(120759,'82:6A:6C:4B:02:3C','0xe72cf570449b2a2408489905dbe3e0285c','Access-Reject','2016-11-14 03:36:00'),(924902,'dodoos','','Access-Reject','2019-11-08 20:36:42'),(120761,'80:19:67:F3:51:79','0xa544f34a624350240d8514071d9dcfba0a','Access-Reject','2016-11-14 03:37:00'),(120762,'dadukpo','0x48d2fc453e7c07cba72986a867c868f8a7','Access-Accept','2016-11-14 03:38:18'),(120763,'60:FE:1E:67:81:C7','0xc67b9b9990226eb0fee046f5087f38ac22','Access-Reject','2016-11-14 03:38:23'),(120764,'94:DB:C9:48:16:15','0x2f5a11b0a1a0e8e2f4b229550fbf8d72f1','Access-Reject','2016-11-14 03:39:41'),(120765,'80:19:67:43:3D:E3','0xec5f2f00e29d8f9bbbc7251fe57e4fba4b','Access-Reject','2016-11-14 03:40:05'),(120766,'DC:D9:16:92:D1:30','0xeb865ebdcfba32e031bdbb62dd89f669a9','Access-Reject','2016-11-14 03:40:50'),(314151,'tpsbiz','','Access-Reject','2018-10-09 03:28:28'),(314152,'tpsbiz','','Access-Reject','2018-10-09 03:28:37'),(120768,'24:E3:14:C1:7D:88','0xa05cfc1d08b582e7ecadc61a23f99c5603','Access-Reject','2016-11-14 03:42:13'),(120769,'00:1F:3A:9C:6B:4F','0xb22ab63f9e5ba4912d550e9efa220569e0','Access-Reject','2016-11-14 03:43:08'),(120770,'26:68:5E:56:0B:26','0xe1c0dfd72e098fe79ed0b670f5e0b509e8','Access-Reject','2016-11-14 03:43:17'),(120771,'B8:EE:65:F1:AE:20','0x5b3890d3c3696e792de63eefdc7d130c94','Access-Reject','2016-11-14 03:43:31'),(120772,'00:15:6D:D8:31:2C','0xeb3329f1a50ae6585ab99080765ffd9727','Access-Reject','2016-11-14 03:43:32'),(120773,'40:BA:61:A3:15:4C','0xe9aae856a0b8857fcc159584b116f07616','Access-Reject','2016-11-14 03:44:00'),(120774,'E0:B6:F5:28:95:8E','0xecba9205cb272f6435bf0b78f9351152aa','Access-Reject','2016-11-14 03:44:51'),(120775,'14:9A:10:EA:93:96','0x6364d347e72c981a9fc20383fa12170bd4','Access-Reject','2016-11-14 03:45:12'),(120776,'80:19:67:43:3D:E3','0xfc74d8a5a31a1e2dd088ab49098b6bc8f4','Access-Reject','2016-11-14 03:45:16'),(120777,'6C:88:14:27:17:C4','0x34a9a98bcc6902a8dc6d062bca2de181a7','Access-Reject','2016-11-14 03:45:48'),(120778,'38:0F:4A:37:E8:6D','0x95b29cd784ceb386a8a45221b15e3efa2e','Access-Reject','2016-11-14 03:46:02'),(120779,'60:FE:1E:67:81:C7','0xc2cf30646c559bae1136b8927de576d03c','Access-Reject','2016-11-14 03:46:23'),(314149,'tpsbiz','','Access-Reject','2018-10-09 03:28:07'),(314150,'tpsbiz','','Access-Reject','2018-10-09 03:28:17'),(120781,'78:C3:E9:F3:59:8C','0x8817797bcfc0f6251f630e8feb0ad47438','Access-Reject','2016-11-14 03:48:45'),(120782,'00:08:22:00:CD:FB','0xd5c93e14466e256e946a839815af836b4e','Access-Reject','2016-11-14 03:49:23'),(120783,'00:E0:4C:E8:08:1A','0xece41eaf86a8ae0e3707d72f6ddbbc124b','Access-Reject','2016-11-14 03:50:05'),(120784,'26:68:5E:56:0B:26','0x6c7149e48834e3f78d09e922571516db7c','Access-Reject','2016-11-14 03:50:35'),(120785,'14:9A:10:EA:93:96','0xc47e13ea8673ac88e68d20aa30e9ad2740','Access-Reject','2016-11-14 03:51:17'),(120786,'DC:D9:16:92:D1:30','0x68589db7920b8ffe9ec686bd828226d13a','Access-Reject','2016-11-14 03:51:37'),(120787,'7C:C7:09:29:C2:54','0xecc6c29b1186ad5e7bf75d54b906b6972a','Access-Reject','2016-11-14 03:51:38'),(120788,'82:6A:6C:4B:02:3C','0xd6a75d4f66ce820c14228f4b48dd307791','Access-Reject','2016-11-14 03:51:41'),(120789,'60:FE:1E:67:81:C7','0xa422e51b6047385af99966a2258d98d492','Access-Reject','2016-11-14 03:52:34'),(120790,'00:15:6D:D8:31:2C','0xe03d939e83bbd171f60dbd60081afa97ca','Access-Reject','2016-11-14 03:53:31'),(314147,'tpsbiz','','Access-Reject','2018-10-09 03:27:48'),(314148,'tpsbiz','','Access-Reject','2018-10-09 03:27:58'),(120792,'E0:B6:F5:28:95:8E','0x0fd522763ffc218941201aa2359f387b35','Access-Reject','2016-11-14 03:54:51'),(120793,'00:E0:4C:E8:08:1A','0xbeae5dce1d0cc258a67feec49e9f5afe63','Access-Reject','2016-11-14 03:55:13'),(120794,'24:E3:14:C1:7D:88','0x1b81851fd172781e1421f201947f96d359','Access-Reject','2016-11-14 03:56:24'),(120795,'80:19:67:43:3D:E3','0xcb952c791e8c7648e89284dfb4f8eeff31','Access-Reject','2016-11-14 03:56:46'),(120796,'24:00:BA:03:79:BF','0x56008460ba3d6069c2d31a6e6d58180d6b','Access-Reject','2016-11-14 03:57:21'),(120797,'BC:B3:08:D7:43:BB','0xd647a5c537da81d9957eeb787e7130376a','Access-Reject','2016-11-14 03:58:44'),(120798,'40:BA:61:A3:15:4C','0x303c75ea9ed2f04e77eeca1b987e1d2336','Access-Reject','2016-11-14 03:59:02'),(120799,'9C:6C:15:9A:A4:78','0x3e38af3164ced7945118bc7a56f789ca3a','Access-Reject','2016-11-14 03:59:14'),(314145,'tpsbiz','','Access-Reject','2018-10-09 03:27:27'),(314146,'tpsbiz','','Access-Reject','2018-10-09 03:27:37'),(120801,'82:6A:6C:4B:02:3C','0xe3a7f8e9213abcf7c8905e88d4ba2ace9a','Access-Reject','2016-11-14 04:00:26'),(120802,'5C:0A:5B:F9:21:F0','0xbadc1f622f965507b621fa00a27a7b49ef','Access-Reject','2016-11-14 04:00:36'),(120803,'00:1F:3A:9C:6B:4F','0x10b7791bc8d7e9a34c29b98f74fe7a1033','Access-Reject','2016-11-14 04:00:44'),(120804,'78:FF:CA:45:D5:04','0x92a5ede9998676c9517e9d22a79261d221','Access-Reject','2016-11-14 04:01:17'),(120805,'B8:EE:65:F1:AE:20','0xf27be039d0f930c407c1abe8462329bc88','Access-Reject','2016-11-14 04:03:21'),(120806,'50:2E:5C:49:23:C5','0xa80e4b8e8c75bd3db996a24e9f8cc15cf9','Access-Reject','2016-11-14 04:03:24'),(120807,'00:15:6D:D8:31:2C','0x5fc21881f5d571ea7828aa29de396ecab6','Access-Reject','2016-11-14 04:03:31'),(120808,'00:08:22:00:CD:FB','0x21124478828e28d4ea95f7c2353b3254de','Access-Reject','2016-11-14 04:04:30'),(120809,'E0:B6:F5:28:95:8E','0xe78d1b302996ef1d5acd41d05e843434f3','Access-Reject','2016-11-14 04:04:52'),(120810,'60:FE:1E:67:81:C7','0xe22696cc7d1d68dd5ba2a6e6a490237b37','Access-Reject','2016-11-14 04:05:25'),(120811,'9C:6C:15:9A:A4:78','0x82c67193a1f8a3a16ef54715b3073fb4ab','Access-Reject','2016-11-14 04:05:34'),(314143,'tpsbiz','','Access-Reject','2018-10-09 03:27:07'),(314144,'tpsbiz','','Access-Reject','2018-10-09 03:27:17'),(120813,'24:00:BA:03:79:BF','0x5accc472eb1a7f86e4e559df1d2f0b65d1','Access-Reject','2016-11-14 04:06:53'),(356740,'pempamsie','','Access-Accept','2018-12-25 02:40:09'),(120815,'10:2F:6B:7F:BD:DC','0xec526fc968614bf0065450ddc1f886f070','Access-Reject','2016-11-14 04:07:10'),(120816,'BC:B3:08:D7:3A:5E','0xdd267df4010a5e70d7002b9bd305a58630','Access-Reject','2016-11-14 04:07:45'),(120817,'80:19:67:43:3D:E3','0xaac7fedc7808f38bd69e391ed096499f45','Access-Reject','2016-11-14 04:08:11'),(120818,'82:6A:6C:4B:02:3C','0xfb4d938e773f4e150727046cb91e3ec6fc','Access-Reject','2016-11-14 04:08:25'),(120819,'BC:B3:08:D7:43:BB','0x6a35ee8f596c9ba832098be263dd0ad3a3','Access-Reject','2016-11-14 04:08:44'),(120820,'00:08:22:00:CD:FB','0x7c1bc17df82fedb7bc4b71e81334220833','Access-Reject','2016-11-14 04:09:33'),(120821,'78:FF:CA:FE:C8:46','0x036ad2e3c97b55f35bdc7183ab3b3afb0f','Access-Reject','2016-11-14 04:11:08'),(120822,'24:E3:14:C1:7D:88','0x29a0718e97b37d4a180b70836108ebafeb','Access-Reject','2016-11-14 04:11:15'),(120823,'B8:EE:65:F1:AE:20','0x50a6b1dfb48443bb07765d94d6aba43836','Access-Reject','2016-11-14 04:11:24'),(314141,'tpsbiz','','Access-Reject','2018-10-09 03:26:46'),(314142,'tpsbiz','','Access-Reject','2018-10-09 03:26:57'),(120825,'78:FF:CA:2A:12:CD','0x6df89bdce9b1ca6d1cd80d81657d372c09','Access-Reject','2016-11-14 04:12:00'),(120826,'A4:81:EE:DD:D0:78','0x55ac4d0bb338ae08a7fa65e3a79da8a589','Access-Reject','2016-11-14 04:13:01'),(120827,'00:15:6D:D8:31:2C','0x2701206f34b2b3860176ae56208c460f23','Access-Reject','2016-11-14 04:13:32'),(120828,'82:6A:6C:4B:02:3C','0xb3a373c39c50e22ae379796a215ade7f13','Access-Reject','2016-11-14 04:13:41'),(120829,'6C:88:14:27:17:C4','0xfe826aa3a3caf71dcfca5f7b852a9c8a35','Access-Reject','2016-11-14 04:13:57'),(120830,'80:19:67:43:3D:E3','0xbeb37c2404c565d432f5aadfabfbc8f4ac','Access-Reject','2016-11-14 04:14:01'),(120831,'00:12:36:2A:98:4F','0x6231550fad0b38265b4d565310d10b3fab','Access-Reject','2016-11-14 04:14:05'),(120832,'26:68:5E:56:0B:26','0x6431b182bf99b6c7c1753f6b83fa9499d3','Access-Reject','2016-11-14 04:14:19'),(120833,'3C:25:D7:7C:4B:94','0x0a747ce34963d86e12bef763482e1c565c','Access-Reject','2016-11-14 04:14:25'),(120834,'00:08:22:00:CD:FB','0xf822a2a065af295c8375ba4b852a7c0758','Access-Reject','2016-11-14 04:14:38'),(120835,'E0:B6:F5:28:95:8E','0xf379ad1ee21df8f7b9365b25bfdae1ed5e','Access-Reject','2016-11-14 04:14:58'),(120836,'E8:39:DF:25:BE:EC','0xb545d6bf11942e535eb31b2a6f0eb47355','Access-Reject','2016-11-14 04:15:20'),(120837,'3C:83:75:4D:40:E6','0x4206cc25466cee4e8cb98d63c1e27269d6','Access-Reject','2016-11-14 04:15:57'),(120838,'00:12:36:2A:98:0F','0xd4121becc483e8a43dc63603078b03d9f9','Access-Reject','2016-11-14 04:16:00'),(120839,'6C:FA:A7:40:74:40','0x847e73572ab6652f940bdcc9ef97332493','Access-Reject','2016-11-14 04:17:05'),(120840,'24:E3:14:C1:7D:88','0xcb74d8fe7e89dc0780fd0408bcd78db5e1','Access-Reject','2016-11-14 04:17:40'),(120841,'78:D6:F0:D1:8A:F4','0x16b51cda0f01ee4b98ec8845175fe00b10','Access-Reject','2016-11-14 04:18:39'),(120842,'BC:B3:08:D7:43:BB','0xf1c2c0cee9ceff2fea27293a3967120323','Access-Reject','2016-11-14 04:18:46'),(120843,'DC:D9:16:92:D1:30','0x494b8bd2ec7390fbe6b4fa5861044c5529','Access-Reject','2016-11-14 04:19:09'),(120844,'9C:6C:15:9A:A4:78','0xd1dbe815662cc97d8c3737eb004a180bcb','Access-Reject','2016-11-14 04:20:02'),(120845,'78:FF:CA:04:60:83','0x61bddbea256bfc2be7b6f5a138fe537826','Access-Reject','2016-11-14 04:20:25'),(120846,'82:6A:6C:4B:02:3C','0x51287065e0e686d4c74542e52ecee226f7','Access-Reject','2016-11-14 04:21:20'),(314139,'tpsbiz','','Access-Reject','2018-10-09 03:26:27'),(314140,'tpsbiz','','Access-Reject','2018-10-09 03:26:37'),(120848,'00:15:6D:D8:31:2C','0x8c0bca82e380dd72c0c038dd5d6faef0f5','Access-Reject','2016-11-14 04:23:32'),(120849,'58:F1:02:44:42:6B','0xa158bb50dc934aec060bd95ff5eb0c1519','Access-Reject','2016-11-14 04:23:48'),(120850,'00:08:22:00:CD:FB','0x8220968003e8fc88ff2172284224e0d0eb','Access-Reject','2016-11-14 04:24:41'),(120851,'00:E0:4C:E8:08:1A','0x97dec6e701c2ef5dd3f273e8f87dc2b756','Access-Reject','2016-11-14 04:24:49'),(120852,'E0:B6:F5:28:95:8E','0xbd256c1bd1a9f0a59432f7ec9f5d20a1e7','Access-Reject','2016-11-14 04:25:01'),(120853,'DC:D9:16:92:D1:30','0x19fba9ead3d733d0bb98c9348d35c1c4b4','Access-Reject','2016-11-14 04:25:22'),(120854,'60:F8:1D:79:9D:EB','0xc1e9a68f47af5e92a0759bc0153a846d07','Access-Reject','2016-11-14 04:26:37'),(120855,'26:68:5E:56:0B:26','0x529dbb41d2ef27645852804f443bad64cc','Access-Reject','2016-11-14 04:27:18'),(120856,'C4:42:02:4B:13:29','0x3ef20b58077fd3760338278d7072750758','Access-Reject','2016-11-14 04:28:02'),(120857,'BC:B3:08:D7:43:BB','0xcf1f907127b5318117645af380dfea4476','Access-Reject','2016-11-14 04:28:46'),(120858,'26:68:5E:56:0B:26','0x1204e54c19cd67a5e5fee31e825d42fa7b','Access-Reject','2016-11-14 04:28:46'),(120859,'80:19:67:43:3D:E3','0x79dcd0fdd444c4b39a0d4f4228b0ddd4f0','Access-Reject','2016-11-14 04:29:36'),(120860,'00:08:22:00:CD:FB','0x2a1a51052aadd2893bbfe09b3f795cebc7','Access-Reject','2016-11-14 04:29:42'),(120861,'78:FF:CA:2A:12:CD','0xe9edc8396f66828def9887c425fa443f68','Access-Reject','2016-11-14 04:31:11'),(314137,'tpsbiz','','Access-Reject','2018-10-09 03:26:07'),(314138,'tpsbiz','','Access-Reject','2018-10-09 03:26:16'),(120863,'DC:D9:16:92:D1:30','0x30461f8ab288744dc9dc7524106a54706a','Access-Reject','2016-11-14 04:31:41'),(120864,'6C:88:14:27:17:C4','0xe37974f56cb3c7f4c4358a56320f0f1f1e','Access-Reject','2016-11-14 04:31:44'),(120865,'24:E3:14:C1:7D:88','0x31c0fc657c9648723d0adf1bff2edeade9','Access-Reject','2016-11-14 04:32:12'),(120866,'00:15:6D:D8:31:2C','0x298c87bb9d7fa7b551d408bd7c65d9f4dc','Access-Reject','2016-11-14 04:33:33'),(120867,'78:F8:82:A2:83:E5','0x779915f0f07a9993f2846d409520a70a0d','Access-Reject','2016-11-14 04:33:42'),(120868,'80:19:67:F1:33:03','0x65c1570e850b081e48bd66d72d20c557d9','Access-Reject','2016-11-14 04:33:44'),(120869,'00:08:22:00:CD:FB','0x49354ab9f00abbaf5608fde892a9d4016f','Access-Reject','2016-11-14 04:34:42'),(120870,'30:52:CB:93:B2:29','0x60c2c73ffc6ed9a25244e6026f9537e820','Access-Reject','2016-11-14 04:34:57'),(120871,'E0:B6:F5:28:95:8E','0x0555c61ea3bd713a1708de5906fd77f394','Access-Reject','2016-11-14 04:35:04'),(120872,'82:6A:6C:4B:02:3C','0xa44b9c1c8f59ea4f4647e51513dd90d820','Access-Reject','2016-11-14 04:36:01'),(120873,'9C:6C:15:9A:A4:78','0xe9db7bae8a20e6711c50ee4b9cc3205ae4','Access-Reject','2016-11-14 04:36:11'),(120874,'78:FF:CA:FE:C8:46','0x551282a82c6cf255739c61ef86748bbd00','Access-Reject','2016-11-14 04:36:40'),(120875,'BC:B3:08:CD:9F:64','0x31006aaa355f668c52bd25f055d54ef72b','Access-Reject','2016-11-14 04:37:15'),(120876,'78:D6:F0:D1:8A:F4','0x1871975e440f360952fa734fbcbeacc973','Access-Reject','2016-11-14 04:38:21'),(120877,'DC:D9:16:92:D1:30','0x21871c9814f81054154c246ea430a256f1','Access-Reject','2016-11-14 04:38:42'),(120878,'BC:B3:08:D7:43:BB','0x854620bacecbdb0252b082bdf3798a5716','Access-Reject','2016-11-14 04:38:46'),(120879,'00:08:22:00:CD:FB','0x78e30f479de666ab67e4b7c8edfeb356ea','Access-Reject','2016-11-14 04:39:44'),(120880,'AC:D1:B8:00:2D:BC','0x1fc6f6f4e3de95292b85a2f0e86d23511a','Access-Reject','2016-11-14 04:40:17'),(314135,'tpsbiz','','Access-Reject','2018-10-09 03:25:48'),(314136,'tpsbiz','','Access-Reject','2018-10-09 03:25:57'),(120882,'00:08:22:96:27:D3','0x8c1a258eb5f011e35b3f2ca35f7ea140bc','Access-Reject','2016-11-14 04:41:18'),(120883,'78:FF:CA:2A:12:CD','0x1986db11a9d652abe508fa006a8804dd9e','Access-Reject','2016-11-14 04:42:00'),(120884,'A4:44:D1:50:91:72','0x0954215e280c98261abb4ea93b1edc24f7','Access-Reject','2016-11-14 04:42:15'),(120885,'00:15:6D:D8:31:2C','0x8eb51e13b71f22879f02e33c6fe964669e','Access-Reject','2016-11-14 04:43:32'),(120886,'00:12:36:2A:98:4F','0xf78c6924a25dd1772132ddbca88b3e536b','Access-Reject','2016-11-14 04:44:19'),(120887,'9C:6C:15:9A:A4:78','0xc590d772f73acaccb69025bf05e75764d5','Access-Reject','2016-11-14 04:45:03'),(120888,'E0:B6:F5:28:95:8E','0x02591c59d69968dac5b4b536a58faf2f53','Access-Reject','2016-11-14 04:45:05'),(120889,'60:FE:1E:67:81:C7','0xe1aa6dee322e8bdd2f0f7405ad0d6d3a59','Access-Reject','2016-11-14 04:45:36'),(120890,'00:92:C3:83:FB:DE','0x2f3db4528eb8d82248f8b4f7fca16e1e32','Access-Reject','2016-11-14 04:45:51'),(120891,'00:AE:FA:6B:8F:E6','0x52857dbedfaed5ef668c85b5cfef5d646c','Access-Reject','2016-11-14 04:46:09'),(120892,'24:E3:14:C1:7D:88','0xe2e4f1cfa280b063335856a76d854ae30f','Access-Reject','2016-11-14 04:46:38'),(120893,'78:FF:CA:FE:C8:46','0x1f91b259a83d8b6c8c843297f77be105e8','Access-Reject','2016-11-14 04:46:48'),(120894,'78:FF:CA:14:08:33','0xd8bd5e1d0f0f3cc972a90d91bdf371b4a4','Access-Reject','2016-11-14 04:48:18'),(120895,'BC:B3:08:D7:43:BB','0x0fa213dab19caf6595c45c792908a92e71','Access-Reject','2016-11-14 04:48:49'),(120896,'38:0F:4A:37:E8:6D','0x457d601bf2fa5d5e2545dd8fdd52183341','Access-Reject','2016-11-14 04:49:37'),(120897,'80:19:67:96:6A:9C','0x39229fd9b1a4c7512b7d1be2b062eb0967','Access-Reject','2016-11-14 04:49:40'),(120898,'00:08:22:00:CD:FB','0x406c18741689e6c8265be71c3152247ac9','Access-Reject','2016-11-14 04:49:45'),(314133,'tpsbiz','','Access-Reject','2018-10-09 03:25:28'),(314134,'tpsbiz','','Access-Reject','2018-10-09 03:25:38'),(120900,'00:15:6D:D8:31:2C','0xa9545f5668c2cb597f844d1901754a3007','Access-Reject','2016-11-14 04:53:32'),(120901,'6C:88:14:27:17:C4','0xc8a546acf7ba3688fb843e7d54dd7e40ba','Access-Reject','2016-11-14 04:54:13'),(120902,'9C:6C:15:9A:A4:78','0x3abb29ff4188d0b89111e69d2692a01b8e','Access-Reject','2016-11-14 04:54:38'),(120903,'E0:B6:F5:28:95:8E','0xe1c123c1546738c22dc3546c4fa00f7849','Access-Reject','2016-11-14 04:55:08'),(120904,'50:9F:27:4A:08:46','0x140bb0c64d26703b6ec3d9c657b33c5251','Access-Reject','2016-11-14 04:55:30'),(120905,'5C:0A:5B:F9:21:F0','0x24cad8bbb87fb3d84ada4d1302d4bcdd8c','Access-Reject','2016-11-14 04:55:31'),(120906,'30:D6:C9:E6:80:04','0xe4fb101de1af10822f7c0966aa927b33d7','Access-Reject','2016-11-14 04:57:46'),(120907,'38:0F:4A:37:E8:6D','0xf66f6ff3f5c6f149f3a755b47d3dfc0e9a','Access-Reject','2016-11-14 04:58:43'),(120908,'BC:B3:08:D7:43:BB','0xb52e1c40f15caa5b5cf0fc2b4ff4cd6100','Access-Reject','2016-11-14 04:58:48'),(120909,'AC:D1:B8:00:2D:BC','0xdd643236253670e0d4dfcd32b1b1b3336d','Access-Reject','2016-11-14 04:58:50'),(314131,'tpsbiz','','Access-Reject','2018-10-09 03:25:08'),(314132,'tpsbiz','','Access-Reject','2018-10-09 03:25:18'),(120911,'70:8D:09:C9:00:69','0xd1e0da4debdde74944ba529a44840d370c','Access-Reject','2016-11-14 05:00:51'),(120912,'00:27:15:72:80:BF','0x37bf86b89a75998d669013e592a8e2d7c0','Access-Reject','2016-11-14 05:00:55'),(120913,'24:E3:14:C1:7D:88','0x352748abbc47fad384c12528bb847f898f','Access-Reject','2016-11-14 05:01:28'),(120914,'5C:0A:5B:F9:21:F0','0x51b359087d30c661f71730a30fc346d1bd','Access-Reject','2016-11-14 05:01:30'),(120915,'E8:99:C4:A5:2D:75','0xd8b797b6d2e1fe57c8819266cbe95d8192','Access-Reject','2016-11-14 05:01:53'),(120916,'00:E3:B2:64:72:C9','0x3497151b74bd71a4107482d374266a35ab','Access-Reject','2016-11-14 05:02:38'),(120917,'50:2E:5C:49:23:C5','0x0e52ff22d28cad5817c6a1f622599163cc','Access-Reject','2016-11-14 05:02:51'),(120918,'00:15:6D:D8:31:2C','0xb38b3df2873df5ff0b82620750e4a3f21f','Access-Reject','2016-11-14 05:03:31'),(120919,'78:D6:F0:D1:8A:F4','0x2c0bdd865f0c3cfb2dea0180a94aef0fc4','Access-Reject','2016-11-14 05:04:12'),(120920,'DC:D9:16:92:D1:30','0x69dfd55a0414351123f8dd575f1367cde3','Access-Reject','2016-11-14 05:04:22'),(120921,'20:02:AF:FA:73:8C','0x9833f08a2055344ee01971f5b3985ac2b3','Access-Reject','2016-11-14 05:04:53'),(120922,'9C:6C:15:9A:A4:78','0x9c18a0b3040f21c64d96b0464120c2c376','Access-Reject','2016-11-14 05:05:01'),(120923,'E0:B6:F5:28:95:8E','0x1a7e9f3b01f75ff2104d4591a88dd68207','Access-Reject','2016-11-14 05:05:08'),(120924,'30:52:CB:93:B2:29','0x02ae50832237df5bece948be22239542d4','Access-Reject','2016-11-14 05:05:14'),(120925,'E0:B6:F5:F4:5A:81','0xf0240801c71f6a1beffc164692cbf2427a','Access-Reject','2016-11-14 05:05:22'),(120926,'A4:44:D1:46:39:8A','0x8751e3751f0b78aca3ac52203aff6251a2','Access-Reject','2016-11-14 05:05:39'),(120927,'68:72:51:00:73:68','0x5b017e957874a4541380076d3136134835','Access-Reject','2016-11-14 05:06:10'),(120928,'38:0B:40:D5:7F:65','0x3ab09a6cab395b39b9adba0377d5d410b6','Access-Reject','2016-11-14 05:07:33'),(120929,'BC:B3:08:D7:43:BB','0x2c057498ac4b9d605e073a78ed5e6d54b6','Access-Reject','2016-11-14 05:08:48'),(120930,'50:72:0D:39:79:31','0x6c196881cab654136085db86a08662b0b5','Access-Reject','2016-11-14 05:09:08'),(120931,'00:08:22:00:CD:FB','0xc311c1080c403d56ba094338d2c61ac072','Access-Reject','2016-11-14 05:09:53'),(120932,'80:19:67:43:3D:E3','0x8a2a378533e24c6fca6668cd4e849d83d1','Access-Reject','2016-11-14 05:10:02'),(120933,'38:59:F9:A3:BC:CF','0x930bb5d9edc222ab525d95bd3436045258','Access-Reject','2016-11-14 05:10:12'),(314129,'tpsbiz','','Access-Reject','2018-10-09 03:24:49'),(314130,'tpsbiz','','Access-Reject','2018-10-09 03:24:58'),(120935,'A4:44:D1:72:26:A2','0xdfa2199671ae8932d0db86fbfc1f627df5','Access-Reject','2016-11-14 05:10:38'),(120936,'14:F4:2A:6F:8D:1C','0x58d37c161949b47aa8715f1fc333c2cfc3','Access-Reject','2016-11-14 05:11:12'),(120937,'14:F4:2A:6F:8D:1C','0x988197cf785c15adca017f88e9bfef962d','Access-Reject','2016-11-14 05:11:13'),(120938,'80:19:67:F0:6C:FD','0x30499b58ec5994ebc5233f8615d2c3127f','Access-Reject','2016-11-14 05:11:45'),(120939,'60:F8:1D:79:9D:EB','0x494d2bcd9e8c94483ca712218700805454','Access-Reject','2016-11-14 05:12:11'),(120940,'4C:66:41:3D:D3:1B','0x149aa26b93cd28647b9201a379a8c77b8a','Access-Reject','2016-11-14 05:12:19'),(120941,'DC:D9:16:92:D1:30','0x6576b1e5ca7dab9db8bb2c7be4fc1c4625','Access-Reject','2016-11-14 05:12:24'),(120942,'78:FF:CA:2A:12:CD','0xdfa2b32a8311b7ecd459a5b88844372c49','Access-Reject','2016-11-14 05:12:28'),(120943,'80:19:67:30:C3:59','0xcf617c99753496fa35ca8cc8da0947b1a5','Access-Reject','2016-11-14 05:13:10'),(120944,'00:15:6D:D8:31:2C','0x5b3d19a305b17534ce4fc58a5b1d7b6702','Access-Reject','2016-11-14 05:13:31'),(120945,'78:FF:CA:FE:C8:46','0xb8a9029a71106129d5b2ecb3c25dbd4225','Access-Reject','2016-11-14 05:13:59'),(120946,'9C:6C:15:9A:A4:78','0xc7cf926e671bd99c64e1816e9bb2e89491','Access-Reject','2016-11-14 05:14:01'),(120947,'90:48:9A:23:20:9A','0xaafac5ae04924a10d10c428e186728754a','Access-Reject','2016-11-14 05:14:20'),(120948,'78:FF:CA:57:B0:72','0xf44527db268ec467811c7b69793cdada2b','Access-Reject','2016-11-14 05:15:04'),(120949,'E0:B6:F5:28:95:8E','0x09f27df8dbf7c3890dddd672f64fd35a40','Access-Reject','2016-11-14 05:15:09'),(120950,'24:E3:14:C1:7D:88','0x951630e14eef5aac949bce6c72710f9da0','Access-Reject','2016-11-14 05:16:10'),(120951,'00:08:22:62:AA:C3','0x57b27ee10586c889acc0423e3f81b4fd0f','Access-Reject','2016-11-14 05:16:36'),(120952,'30:D6:C9:E6:80:04','0x4a0f13f3f4343598628f95fb3671edc79f','Access-Reject','2016-11-14 05:16:57'),(120953,'BC:B3:08:D7:43:BB','0xa2a2cc137d9941faa1354b8ee674040e98','Access-Reject','2016-11-14 05:18:48'),(120954,'80:19:67:3B:01:5D','0xc6791b365dabc4d79157dad2fca4f0e2e9','Access-Reject','2016-11-14 05:19:07'),(120955,'38:0F:4A:37:E8:6D','0x43de7ed7f745f606b448ec78282673d3dc','Access-Reject','2016-11-14 05:19:25'),(120956,'78:FF:CA:FE:C8:46','0xd11415a2f17d05848b6b75b93a58ef3350','Access-Reject','2016-11-14 05:19:57'),(314127,'tpsbiz','','Access-Reject','2018-10-09 03:24:30'),(314128,'tpsbiz','','Access-Reject','2018-10-09 03:24:39'),(120958,'34:4D:F7:54:92:2D','0x906c672f701eb024a45f07ac868cf1e7ab','Access-Reject','2016-11-14 05:20:34'),(120959,'AC:D1:B8:00:2D:BC','0xf0dfc91c8046ee79ddb0447090fd96f408','Access-Reject','2016-11-14 05:20:45'),(120960,'00:41:E2:EA:9B:28','0xc4406d5f16706de1067968f47fecc047ac','Access-Reject','2016-11-14 05:20:46'),(120961,'E8:2A:EA:A3:EC:FB','0xb0e4617a4f5a5d2a8a401a4641699c29fe','Access-Reject','2016-11-14 05:20:47'),(120962,'J','0x8549ad4c3efd320979a443bacdb3b316d8','Access-Reject','2016-11-14 05:20:51'),(120963,'J','0x94431ffcfc593eb817d3eeadb1bed13c7b','Access-Reject','2016-11-14 05:21:03'),(120964,'78:FF:CA:2A:12:CD','0xd8a1eceb2f908433235fec6ca16bde92ad','Access-Reject','2016-11-14 05:21:23'),(346975,'tpsbiz','','Access-Reject','2018-12-13 17:55:13'),(120966,'58:F1:02:44:42:6B','0xb28438dbfe7b39a7a21e7228d79d5787c2','Access-Reject','2016-11-14 05:22:19'),(120967,'9C:6C:15:9A:A4:78','0xd2961983e6c9b54c10475594d2d6e065ef','Access-Reject','2016-11-14 05:23:01'),(349437,'tpsbiz','','Access-Reject','2018-12-14 16:00:52'),(120969,'24:E3:14:C1:7D:88','0x5d4ee3ac7b449fdb9410801e78f6dda534','Access-Reject','2016-11-14 05:23:34'),(120970,'00:15:6D:D8:31:2C','0xc436a1c87bab9cef910a5343ebc7cafb02','Access-Reject','2016-11-14 05:23:42'),(120971,'78:D6:F0:D1:8A:F4','0xc7f6c3a7993093816d7f4d45d9a6310d1b','Access-Reject','2016-11-14 05:24:50'),(120972,'78:FF:CA:FE:C8:46','0x3c948c233e7ecc6189ebe9dd62f41b45b9','Access-Reject','2016-11-14 05:24:58'),(120973,'00:08:22:00:CD:FB','0x0fbd8b9ee76706b73ad82449523c9da988','Access-Reject','2016-11-14 05:24:59'),(120974,'E0:B6:F5:28:95:8E','0x849ca61d9990cee62336935b1b30e4743e','Access-Reject','2016-11-14 05:25:09'),(120975,'BC:B3:08:D7:43:BB','0xfb0d5d50ba629a934223b76129d65ad58c','Access-Reject','2016-11-14 05:28:51'),(120976,'E8:2A:EA:A3:EC:FB','0x0816430a1e8544748bd2627d8a5f3f80e6','Access-Reject','2016-11-14 05:29:23'),(120977,'00:1E:AD:29:29:9E','0xaa384611e6f2b43bf4780341fa13f41879','Access-Reject','2016-11-14 05:29:46'),(120978,'00:27:15:27:01:9E','0xbbd4a78f696c4df1fc4cba2f0e41c32681','Access-Reject','2016-11-14 05:29:52'),(314125,'tpsbiz','','Access-Reject','2018-10-09 03:24:09'),(314126,'tpsbiz','','Access-Reject','2018-10-09 03:24:20'),(120980,'00:08:22:00:CD:FB','0x32edcf747af828284e5df83dfdc62ced75','Access-Reject','2016-11-14 05:30:01'),(120981,'80:19:67:43:3D:E3','0x4087791d1c1da11a2e01fff3ba432eb44b','Access-Reject','2016-11-14 05:30:09'),(120982,'E0:B6:F5:F4:5A:81','0xcd6f4da2f7599c77c555d8a1ee241a266e','Access-Reject','2016-11-14 05:30:11'),(120983,'08:86:20:72:00:81','0x742ce36cc6de9c1289ec949ffed28071a4','Access-Reject','2016-11-14 05:30:29'),(120984,'78:FF:CA:2A:12:CD','0x4a1a03cf43a25c62205c430ea7dbd6c817','Access-Reject','2016-11-14 05:31:23'),(924901,'dodoos','','Access-Reject','2019-11-08 20:36:31'),(120986,'78:FF:CA:57:B0:72','0xead418cb7d155852e087dde21bcb004fdf','Access-Reject','2016-11-14 05:32:08'),(120987,'5C:0A:5B:F9:21:F0','0x080b3d68ab8f3f129063893ea3118ba95d','Access-Reject','2016-11-14 05:32:56'),(120988,'80:19:67:30:C3:59','0xe126fef1706098cf0c73e3fd042b885578','Access-Reject','2016-11-14 05:33:13'),(120989,'00:15:6D:D8:31:2C','0x627e2363436452e1553ce98fc6efbf3401','Access-Reject','2016-11-14 05:33:32'),(120990,'A4:81:EE:DD:D0:78','0xdb8d7bdbbf76bbf3cf560dbef3cc2341f4','Access-Reject','2016-11-14 05:33:33'),(120991,'A4:44:D1:46:39:8A','0xe4c4db31c9bae6525450b75d31e9a83692','Access-Reject','2016-11-14 05:34:03'),(120992,'78:FF:CA:CB:1E:4A','0xeec5a0bffd486c22341e00f0953c43cee7','Access-Reject','2016-11-14 05:34:14'),(120993,'50:72:0D:39:79:31','0x7b53cefe65365ca002114ce8d8ae7701cc','Access-Reject','2016-11-14 05:34:15'),(120994,'3C:25:D7:7C:4B:94','0x4f8ee79e5cd7a4f9adf83710d98deac798','Access-Reject','2016-11-14 05:34:33'),(120995,'00:08:22:00:CD:FB','0x264235f4b2cf44c8838aa7ada61f565abf','Access-Reject','2016-11-14 05:35:02'),(120996,'80:19:67:32:57:B3','0x978dcf93137ace7ac577ef2c766f3a70d8','Access-Reject','2016-11-14 05:35:05'),(120997,'E0:B6:F5:28:95:8E','0xe01023a47b2ac38769a9de0a4ade65336f','Access-Reject','2016-11-14 05:35:10'),(120998,'B4:3A:28:2A:93:BC','0xa14693cadab92ac88bdfc00eff0dff85bf','Access-Reject','2016-11-14 05:35:26'),(120999,'80:19:67:A5:AC:85','0xe8f3413a7f63df1d6af53f28af8ea4ffc6','Access-Reject','2016-11-14 05:35:56'),(121000,'AC:D1:B8:00:2D:BC','0x32d8008ea36b7530173dc44517b0d87f9e','Access-Reject','2016-11-14 05:36:05'),(121001,'F0:27:65:F9:7B:D3','0xa5a23d1b7d6f5da5317f5931c72293e471','Access-Reject','2016-11-14 05:37:25'),(121002,'30:52:CB:93:B2:29','0x9d4ba7a8a2fe3c9e5530853f128e5ee436','Access-Reject','2016-11-14 05:38:01'),(121003,'78:FF:CA:5C:1D:7F','0x3ae495f53978a01356ab91b188ca14daaf','Access-Reject','2016-11-14 05:38:03'),(313560,'tpsbiz','','Access-Reject','2018-10-09 01:50:23'),(313561,'tpsbiz','','Access-Reject','2018-10-09 01:50:33'),(121005,'BC:B3:08:D7:43:BB','0xc2510208662e27017eea435136e6db70bf','Access-Reject','2016-11-14 05:38:50'),(121006,'00:92:C3:83:FB:DE','0x09477a805632c8130e780f94e54d3cd2c9','Access-Reject','2016-11-14 05:38:59'),(121007,'60:FE:1E:94:88:29','0x18063ff3642d6b887efd6e6da4a861651b','Access-Reject','2016-11-14 05:39:12'),(314123,'tpsbiz','','Access-Reject','2018-10-09 03:23:50'),(314124,'tpsbiz','','Access-Reject','2018-10-09 03:24:00'),(121009,'A4:44:D1:5B:87:74','0x135c9a480b60e8f748c25847679ea11437','Access-Reject','2016-11-14 05:41:08'),(121010,'D0:9D:AB:36:0C:0E','0x100d242d67822870239b4d972427cf4b2c','Access-Reject','2016-11-14 05:41:27'),(121011,'6C:88:14:E2:28:40','0xa5836c1a7b8f321992b7760cffda65341e','Access-Reject','2016-11-14 05:41:43'),(121012,'90:B6:86:41:90:65','0x912905e520c9cba645b830a96c490eed1d','Access-Reject','2016-11-14 05:42:09'),(121013,'EC:88:92:80:D3:24','0x28fc2f4d922b246c381eabe9115b57124b','Access-Reject','2016-11-14 05:42:15'),(121014,'78:FF:CA:2A:12:CD','0xb85937be66c31d765f1851bb5d3d7b7e81','Access-Reject','2016-11-14 05:42:39'),(852916,'kumi','','Access-Reject','2019-09-06 17:36:56'),(121016,'1C:99:4C:65:36:51','0x52df541c4f9a78c655dfb74aaf9f304f83','Access-Reject','2016-11-14 05:42:59'),(121017,'00:15:6D:D8:31:2C','0xcc60c160a667a14ca1792a11c9ff0d1833','Access-Reject','2016-11-14 05:43:32'),(121018,'80:19:67:30:C3:59','0x95eec93ebbd88e7f20bb6f2ed7ca6e6303','Access-Reject','2016-11-14 05:44:36'),(121019,'34:4D:F7:25:00:97','0x308c548270278d0fdf5b4d611318f267b3','Access-Reject','2016-11-14 05:44:40'),(121020,'00:08:22:00:CD:FB','0x745735a827ecb56cd402acedc2dfbb5c43','Access-Reject','2016-11-14 05:45:04'),(121021,'E0:B6:F5:28:95:8E','0x370af74305d2188059161b9e6c74a6e3ae','Access-Reject','2016-11-14 05:45:10'),(121022,'3C:83:75:4D:40:E6','0x732987e7647d90e0d43c228e54c521d4ec','Access-Reject','2016-11-14 05:45:29'),(121023,'50:72:0D:39:79:31','0xb0fdcd20c13a363f5eaff58189f6cca498','Access-Reject','2016-11-14 05:47:49'),(121024,'E4:32:CB:CC:BF:DE','0xa78c6dedfcc7407c4549c08d0f3cd8204f','Access-Reject','2016-11-14 05:48:37'),(121025,'80:72:0D:39:28:83','0xe4feb3f5ab17dbada156153aab7bc54d89','Access-Reject','2016-11-14 05:48:47'),(121026,'BC:B3:08:D7:43:BB','0x93fe8b18d9ab6e18b13b8dfaff6ee89c6d','Access-Reject','2016-11-14 05:48:50'),(314121,'tpsbiz','','Access-Reject','2018-10-09 03:23:30'),(314122,'tpsbiz','','Access-Reject','2018-10-09 03:23:40'),(121028,'00:08:22:00:CD:FB','0xff90db903d7ab90f6cb788f1012aa0a2eb','Access-Reject','2016-11-14 05:50:06'),(121029,'DC:D9:16:92:D1:30','0xc4033e5e17ea0ba98141716be42bdbaf26','Access-Reject','2016-11-14 05:50:52'),(121030,'6C:FA:A7:40:74:40','0x6c4fbaf5d9b0b5a9154fd46e2a4af7cf3b','Access-Reject','2016-11-14 05:50:53'),(121031,'80:19:67:43:3D:E3','0x116230ebb58ca09875b99f022fdbdaa9b5','Access-Reject','2016-11-14 05:51:00'),(121032,'60:FE:1E:67:81:C7','0x5a8fea2b8882e0abfc8865d922e0c1f187','Access-Reject','2016-11-14 05:51:45'),(121033,'80:01:84:58:A6:7F','0x2a3a67433421cc0f0925131617e9b4f55c','Access-Reject','2016-11-14 05:52:42'),(121034,'24:E3:14:C1:7D:88','0xcfb07bd353d1594b33d5b97ae02be1b53a','Access-Reject','2016-11-14 05:52:51'),(924899,'dodoos','','Access-Reject','2019-11-08 20:36:08'),(308155,'Asiedu Emmanuel ','0x8d75ebcabfbe9d76a88363b8b77fe92653','Access-Reject','2018-05-15 20:14:25'),(121037,'00:15:6D:D8:31:2C','0x71cebd01e86f0210fce32d43665604cc5d','Access-Reject','2016-11-14 05:53:31'),(924898,'dodoos','','Access-Reject','2019-11-08 20:35:56'),(121039,'90:00:DB:60:8B:7A','0x6984ce03da8583a356d1422d67704bf0a2','Access-Reject','2016-11-14 05:54:25'),(121040,'BC:B3:08:D0:3F:0B','0xdbfba699b047e9e2e12df790ed86cea4fb','Access-Reject','2016-11-14 05:54:46'),(121041,'90:2E:1C:10:C7:0F','0xbee7d2cddfaae4b30948e0caa32975fc02','Access-Reject','2016-11-14 05:54:53'),(121042,'E0:B6:F5:28:95:8E','0x43fd28553d3f50e6adcbf2afa74939c0ae','Access-Reject','2016-11-14 05:55:11'),(121043,'BC:B3:08:CD:B7:E2','0x92f7c10667fc4bda67cc4544ed4013c682','Access-Reject','2016-11-14 05:56:55'),(121044,'30:10:B3:B9:D1:76','0x2986940334e7dbeed5d5735be224b4e2dc','Access-Reject','2016-11-14 05:57:06'),(121045,'60:FE:1E:67:81:C7','0xcd17866736fd6ce3a2a60958e7027676f5','Access-Reject','2016-11-14 05:57:07'),(121046,'14:74:11:21:3C:BA','0x05de13ee9f2906a1c24251fcef8dd9fdca','Access-Reject','2016-11-14 05:57:10'),(121047,'34:23:BA:6A:2A:A4','0xbe6ae3cdb24fdd50254406985d8ac2cc9d','Access-Reject','2016-11-14 05:57:23'),(121048,'E8:4E:84:F4:F7:E2','0x6a8f87dd9ad0b10f8b61365ae464c053d2','Access-Reject','2016-11-14 05:58:46'),(121049,'BC:B3:08:D7:43:BB','0x5dc7d7efce65ed7b2028b0fa4f50395c81','Access-Reject','2016-11-14 05:58:50'),(314119,'tpsbiz','','Access-Reject','2018-10-09 03:23:11'),(314120,'tpsbiz','','Access-Reject','2018-10-09 03:23:20'),(121051,'44:74:6C:1E:DB:8A','0x595958f275c5ad5a1e111787020b76d51e','Access-Reject','2016-11-14 06:01:39'),(121052,'9C:6C:15:9A:A4:78','0x37f1420d5794fb86fa02458077f1cdf449','Access-Reject','2016-11-14 06:02:05'),(121053,'B4:3A:28:2A:93:BC','0x36c20aacbe2b3941f7bf623cac18fb9919','Access-Reject','2016-11-14 06:02:09'),(121054,'50:2E:5C:49:23:C5','0x6cd2c39867a1a107c40f760a719943b0bf','Access-Reject','2016-11-14 06:02:18'),(121055,'14:2D:27:2C:B0:A5','0xc5496aad867da980305522bf04b7623c98','Access-Reject','2016-11-14 06:02:44'),(121056,'58:F1:02:44:42:6B','0xa1a35a6517998d4a92a863d65f97a8d941','Access-Reject','2016-11-14 06:03:19'),(121057,'60:F8:1D:79:9D:EB','0xa7b9a04056b2ab42f089bbdad99e1a097f','Access-Reject','2016-11-14 06:03:21'),(121058,'00:15:6D:D8:31:2C','0xb956f798a570a7bfbc91d66bb5bb113c9a','Access-Reject','2016-11-14 06:03:31'),(121059,'4C:ED:DE:A0:41:46','0x6bee425067e9f21cdb8323616040b8cd51','Access-Reject','2016-11-14 06:03:45'),(121060,'90:00:DB:60:8B:7A','0x5847fa6a61b32996ba0b3fd31482078bec','Access-Reject','2016-11-14 06:04:25'),(121061,'00:27:15:07:05:37','0x198a2e61e5e22201bc3dc8fb3ed003cc11','Access-Reject','2016-11-14 06:04:26'),(121062,'E0:B6:F5:28:95:8E','0x96a03ea52f43c952675de305f990324cbf','Access-Reject','2016-11-14 06:05:11'),(121063,'90:18:7C:76:66:45','0x1623f3ac1b49cf24b0e4cb2ec50ce4b371','Access-Reject','2016-11-14 06:05:16'),(121064,'80:19:67:D4:60:24','0xc4c088aa623c3926d3c05a9da80f0f60ee','Access-Reject','2016-11-14 06:08:06'),(121065,'C8:DD:C9:68:A1:A6','0xdeee9918ed4b3156e3f1f5f17176a8fd95','Access-Reject','2016-11-14 06:08:13'),(121066,'BC:B3:08:D7:43:BB','0xa3c4ac6f957451121a8af42fdb2c877867','Access-Reject','2016-11-14 06:08:51'),(314117,'tpsbiz','','Access-Reject','2018-10-09 03:22:50'),(314118,'tpsbiz','','Access-Reject','2018-10-09 03:23:01'),(121068,'60:FE:1E:67:81:C7','0x62c935601822d436235f34c91ba98f80e8','Access-Reject','2016-11-14 06:09:20'),(121069,'00:08:22:00:CD:FB','0x7829067e06804e3e642164ddb7239db1c5','Access-Reject','2016-11-14 06:09:24'),(121070,'04:9D:92:8B:24:14','0x541792fb4a4113ec5bdeafc9816a4f11a0','Access-Reject','2016-11-14 06:10:10'),(121071,'38:E7:D8:6F:A2:8C','0xfb0e2f10f9341d6c16f67780fcffb25686','Access-Reject','2016-11-14 06:10:13'),(121072,'00:27:15:07:05:37','0x4e0bce4a46287ae2032e1b05500ef9584d','Access-Reject','2016-11-14 06:10:20'),(121073,'78:FF:CA:FE:C8:46','0xd7514cef9c86606f550d3e4d5684543c23','Access-Reject','2016-11-14 06:10:44'),(121074,'E0:DB:10:76:90:01','0x56802e3a66fab6496c21e11add3c42131c','Access-Reject','2016-11-14 06:11:34'),(121075,'00:24:D7:80:BB:BC','0xf9bee94221ebcb9077bedcd7ec56f1bf89','Access-Reject','2016-11-14 06:12:15'),(121076,'00:F4:6F:AD:EE:48','0x90785ed975b40b962403d97a85b31beb18','Access-Reject','2016-11-14 06:13:30'),(121077,'00:15:6D:D8:31:2C','0xe3799a305e228ccfe8b3d5882cf60641d6','Access-Reject','2016-11-14 06:13:32'),(121078,'80:19:67:F6:0B:04','0x64cd4619020b575d33402424653427348c','Access-Reject','2016-11-14 06:13:54'),(121079,'80:19:67:ED:A8:8F','0x47a62e5b6e3c647fe9672c72fb63096039','Access-Reject','2016-11-14 06:14:00'),(314115,'tpsbiz','','Access-Reject','2018-10-09 03:22:30'),(314116,'tpsbiz','','Access-Reject','2018-10-09 03:22:41'),(121081,'78:FF:CA:04:3F:76','0xc585e1254a5e52023dcbce0248c326e05d','Access-Reject','2016-11-14 06:14:10'),(121082,'00:08:22:00:CD:FB','0xd235bf1c0ec47d34bb1acd6c16e5dbcada','Access-Reject','2016-11-14 06:14:25'),(121083,'78:F7:BE:86:58:01','0x06f9125862c8624b4591aede0cf56a2959','Access-Reject','2016-11-14 06:15:08'),(121084,'CC:79:4A:66:C7:55','0x0f238d69962ec46fbaec14da0fa91f8b93','Access-Reject','2016-11-14 06:15:12'),(347189,'tpsbiz','','Access-Reject','2018-12-13 19:43:50'),(121086,'78:FF:CA:FE:C8:46','0x0feae9100ce3a0ea7fd5bffe80dcc78d81','Access-Reject','2016-11-14 06:15:50'),(121087,'00:08:22:62:AA:C3','0x81d430210ab91b8a37db66673550b299d8','Access-Reject','2016-11-14 06:15:51'),(121088,'00:27:15:21:37:86','0xd94217d9a8f31ee0adf378ec16dab291fd','Access-Reject','2016-11-14 06:16:11'),(121089,'4C:66:41:3D:D3:1B','0x27035c63921438860bded367a0160c27ef','Access-Reject','2016-11-14 06:16:19'),(121090,'C4:88:E5:42:8A:DE','0x560571d1a728ae0479036c79be298cb976','Access-Reject','2016-11-14 06:18:01'),(121091,'BC:CF:CC:0C:D9:92','0x1eaafe811d78cfdb8a2fde60cfe4b9e69b','Access-Reject','2016-11-14 06:18:06'),(121092,'DC:D9:16:92:D1:30','0xf434268c50faa6c58bbb2213ff63ea132d','Access-Reject','2016-11-14 06:18:12'),(121093,'BC:CF:3C:B7:9F:44','0x6988b9c870169f3c44b1607477e60e702f','Access-Reject','2016-11-14 06:18:22'),(121094,'00:08:22:96:27:D3','0xceeeb1209b69f6dcaede93c1c94431b569','Access-Reject','2016-11-14 06:18:39'),(121095,'BC:B3:08:D7:43:BB','0x565fc271b27e09edc8f516ecd8837225be','Access-Reject','2016-11-14 06:18:51'),(121096,'00:08:22:00:CD:FB','0xe0d37553d87099af5f3b626dce91f67ccc','Access-Reject','2016-11-14 06:19:26'),(121097,'80:19:67:30:C3:59','0x4c4e1db23994eaaa3e586a459de881d358','Access-Reject','2016-11-14 06:19:46'),(121098,'78:FF:CA:2A:12:CD','0xa9642ed346ef1172c70a9d2409393e379d','Access-Reject','2016-11-14 06:20:31'),(121099,'80:19:67:AA:5D:F5','0x9216705d37a889a4a40600e1908ba2efe0','Access-Accept','2016-11-14 06:20:39'),(314113,'tpsbiz','','Access-Reject','2018-10-09 03:22:10'),(314114,'tpsbiz','','Access-Reject','2018-10-09 03:22:19'),(121101,'24:E3:14:C1:7D:88','0xbea49b8ffb8ddfad8ed4901b321b588567','Access-Reject','2016-11-14 06:22:21'),(121102,'00:15:6D:D8:31:2C','0x2e8e5bfff28b23f525ebbd031402852025','Access-Reject','2016-11-14 06:23:32'),(121103,'E4:98:D1:04:1F:2C','0x5bf6dd519e25646c8245a913c6813c2da4','Access-Reject','2016-11-14 06:24:01'),(121104,'80:19:67:D1:22:C4','0xe5b7a1097108d04253f23be3b57d15c16b','Access-Reject','2016-11-14 06:24:34'),(121105,'EC:1F:72:C7:8E:89','0x3c5a890dd3ca2502d105f4ae45a523fd6f','Access-Reject','2016-11-14 06:24:45'),(121106,'80:19:67:F4:58:F2','0x9daaa5aec171cc86dba87a1501ddc62495','Access-Reject','2016-11-14 06:24:48'),(121107,'DC:D9:16:92:D1:30','0xd42381fd27dad255f1fbe87eecab9d7fd7','Access-Reject','2016-11-14 06:25:21'),(121108,'80:19:67:43:3D:E3','0x5782a63bcf426c5937699ba7deaeb0c66e','Access-Reject','2016-11-14 06:25:25'),(121109,'78:FF:CA:FE:C8:46','0x2630882502ff938553433b4178fbcedde9','Access-Reject','2016-11-14 06:26:00'),(121110,'78:D6:F0:D1:8A:F4','0x9af7be022ac6888795ca45b3a90f718e88','Access-Reject','2016-11-14 06:26:11'),(121111,'6C:88:14:E2:28:40','0xf187030ff6209b6abfb624c25aaafa50ba','Access-Reject','2016-11-14 06:26:11'),(121112,'18:67:B0:8E:E1:D0','0x8f0801cd95df892832b8716646fb23fa40','Access-Reject','2016-11-14 06:26:57'),(121113,'60:F8:1D:79:9D:EB','0x36b8154a9c2084bf9f25b1bf2ebabfc7da','Access-Reject','2016-11-14 06:27:08'),(121114,'00:E0:4C:E8:08:1A','0x093370078ec8479c48e0b5326e1bee67c1','Access-Reject','2016-11-14 06:27:53'),(121115,'00:08:22:62:BE:84','0x7fd940408d17e524e6bb79fbb59434fa2e','Access-Reject','2016-11-14 06:28:48'),(121116,'BC:B3:08:D7:43:BB','0x73085600440665d66e1183b0c68a654687','Access-Reject','2016-11-14 06:28:51'),(121117,'00:08:22:00:CD:FB','0xc04a849091d5bb6a206adf603d54bcae4d','Access-Reject','2016-11-14 06:29:28'),(314111,'tpsbiz','','Access-Reject','2018-10-09 03:21:50'),(314112,'tpsbiz','','Access-Reject','2018-10-09 03:22:00'),(121119,'E0:B6:F5:2E:97:C2','0x9925cff20ba1ba68716b145a340bd1bd41','Access-Reject','2016-11-14 06:30:05'),(121120,'E8:3E:B6:E2:9D:E1','0xb505c786be5befd3f99bf8e6d42426fd16','Access-Reject','2016-11-14 06:30:50'),(121121,'F0:25:B7:A8:B9:78','0x24d0c883112bf7ab67428367145d03e3a5','Access-Reject','2016-11-14 06:31:05'),(924897,'dodoos','','Access-Reject','2019-11-08 20:35:45'),(121123,'00:15:6D:D8:31:2C','0x406825a11a0c6d33b7cb5d9e66c3c68d91','Access-Reject','2016-11-14 06:33:32'),(121124,'00:08:22:00:CD:FB','0xbc6001201a4bbe1b11cebbaa534cc72e53','Access-Reject','2016-11-14 06:34:30'),(121125,'60:51:2C:FE:6E:3A','0xa8cbadf844841460d069e1dec39a9d571f','Access-Reject','2016-11-14 06:34:37'),(121126,'80:19:67:AA:5D:F5','0xccd6adcbd64e7f1327c39f4c29e7aaf97a','Access-Accept','2016-11-14 06:35:25'),(121127,'38:0B:40:D5:7F:65','0xdc458b3a024557ced3124d76077af03164','Access-Reject','2016-11-14 06:35:46'),(121128,'78:FF:CA:FE:C8:46','0xcd004fd6b88220d15fd8f82d38b074025f','Access-Reject','2016-11-14 06:35:50'),(121129,'78:FF:CA:FE:C8:46','0xd5ca9b3960535e22aa7f71e65f01198ae4','Access-Reject','2016-11-14 06:35:53'),(121130,'30:AA:BD:95:7D:99','0xabfbf0d27b2b87a23162b9447936c81353','Access-Reject','2016-11-14 06:35:58'),(121131,'A4:70:D6:83:3F:F6','0x732bcb89b3defaf876238725b332bc822e','Access-Reject','2016-11-14 06:36:05'),(121132,'58:A2:B5:E3:FB:FF','0x2a6d136e57407f1f8fa3f15a7b30e66885','Access-Reject','2016-11-14 06:36:20'),(121133,'00:27:15:27:01:9E','0xb2b9b457ba1fb02edd625fcb148bf739c2','Access-Reject','2016-11-14 06:36:35'),(121134,'38:B1:DB:F7:20:AD','0x15d57b5e81d7ebf96e5f26448f756a2fc8','Access-Reject','2016-11-14 06:37:02'),(121135,'24:E3:14:C1:7D:88','0x0abbf9c6159153cb7219908aad6a1b16d8','Access-Reject','2016-11-14 06:37:07'),(121136,'3C:25:D7:7C:4B:94','0x87b1ec851bae26fe9986fc2ad9b977c97a','Access-Reject','2016-11-14 06:37:32'),(121137,'50:2E:5C:49:23:C5','0x3c94d35c106bdbb90dfab05def0e62a8df','Access-Reject','2016-11-14 06:37:52'),(121138,'78:D6:F0:D1:8A:F4','0x282c67a5daf21a83b01ac9538d438b0e7f','Access-Reject','2016-11-14 06:38:07'),(121139,'BC:CF:CC:0C:D9:92','0xbf1555c8e682b75c72abcd99cf6112085d','Access-Reject','2016-11-14 06:38:16'),(121140,'BC:B3:08:D5:CF:FA','0x6129cd356c5685b78aad39bbd312e96a56','Access-Reject','2016-11-14 06:38:22'),(121141,'14:F4:2A:6F:8D:1C','0x4950aa022a79459b61863bfaf1985e52c6','Access-Reject','2016-11-14 06:38:40'),(121142,'BC:B3:08:D7:43:BB','0x09003cf12fba4a448b2e44700404493ec3','Access-Reject','2016-11-14 06:38:52'),(314109,'tpsbiz','','Access-Reject','2018-10-09 03:21:29'),(314110,'tpsbiz','','Access-Reject','2018-10-09 03:21:40'),(121144,'00:08:22:00:CD:FB','0x2d61b24e817646d9f8c599440e9d376c10','Access-Reject','2016-11-14 06:39:33'),(121145,'60:FE:1E:67:81:C7','0x4abeb20141ffc7143b1c4f4a92d73ebe31','Access-Reject','2016-11-14 06:39:33'),(121146,'A8:A6:68:3E:5A:5B','0x6531525843d17e0ca1683948e2ef869364','Access-Reject','2016-11-14 06:40:01'),(924896,'dodoos','','Access-Reject','2019-11-08 20:35:32'),(121148,'78:2E:EF:A1:FB:84','0x98d27afc88751a577de90d8ab8940ea0f9','Access-Reject','2016-11-14 06:40:26'),(121149,'C0:38:96:02:72:D8','0x912a7f65996033c215b3f82bdcd57af543','Access-Reject','2016-11-14 06:41:44'),(121150,'A4:44:D1:4B:FE:B6','0xbfe9f883a7d1f72e3a1a00cc60d1a76b8f','Access-Reject','2016-11-14 06:41:44'),(121151,'80:19:67:30:C3:59','0x87a0917f1295fe5b35e44c40e3405174c7','Access-Reject','2016-11-14 06:41:53'),(121152,'74:DE:2B:3B:77:14','0xbca31c041e21fa50b5135779fa598e7543','Access-Reject','2016-11-14 06:42:19'),(121153,'00:15:6D:D8:31:2C','0xec806b6b97500a2308d49c05b309478c05','Access-Reject','2016-11-14 06:43:31'),(121154,'78:FF:CA:2A:12:CD','0x07b94c061b099e334536aa0af632a7f3a1','Access-Reject','2016-11-14 06:43:41'),(121155,'F0:27:65:F9:7B:D3','0x5c8fe9b00398dc6bd086427ec14f01c44f','Access-Reject','2016-11-14 06:44:04'),(121156,'00:E0:4C:E8:08:1A','0xefe19d3e21521ec6d90d828d2be38540ff','Access-Reject','2016-11-14 06:44:14'),(121157,'00:08:22:00:CD:FB','0x68ccf9123fe5521596eefe77e284c86358','Access-Reject','2016-11-14 06:44:34'),(121158,'DC:D9:16:92:D1:30','0xcee46cd69ec2ffe868dd9acec8e4fa6128','Access-Reject','2016-11-14 06:45:24'),(121159,'80:19:67:A9:AE:BB','0x2f310d5bdb3dea93d85493a67940b7257b','Access-Reject','2016-11-14 06:45:33'),(121160,'00:08:22:62:AA:C3','0xf0cd31c3503759faeccc039dec8d5926f7','Access-Reject','2016-11-14 06:47:06'),(121161,'EC:88:92:80:D3:24','0xffe49a3ebcb1e793e86e79ef06ef6a078e','Access-Reject','2016-11-14 06:48:19'),(121162,'80:19:67:30:C3:59','0x976c46c350d28da5a0440587d53a7955ce','Access-Reject','2016-11-14 06:48:20'),(121163,'3C:83:75:4D:40:E6','0xa5eff5e469477995b33a4cea31fb91cda3','Access-Reject','2016-11-14 06:48:22'),(121164,'78:FF:CA:04:3F:76','0x106e4c81f741831766b69ce513ab6a0a7b','Access-Reject','2016-11-14 06:48:43'),(308083,'dadukpo','0xdf46d22b283121b993b10b4a0c57e4b7a1','Access-Accept','2018-05-14 21:19:19'),(314107,'tpsbiz','','Access-Reject','2018-10-09 03:21:10'),(314108,'tpsbiz','','Access-Reject','2018-10-09 03:21:20'),(121167,'00:08:22:00:CD:FB','0x437e0737b179759d34085a9b0e21b3f90f','Access-Reject','2016-11-14 06:49:36'),(121168,'00:27:15:51:84:50','0x8839a551c1faf95a568379fed895b2ae3c','Access-Reject','2016-11-14 06:50:55'),(121169,'D0:7E:35:E5:44:C6','0x706319622bd935886efa5893a7eb4b631f','Access-Reject','2016-11-14 06:51:50'),(121170,'24:E3:14:C1:7D:88','0x5bee9c5b060fb7b1130571a5be87a32c10','Access-Reject','2016-11-14 06:51:53'),(121171,'00:27:15:27:01:9E','0x62fcfeea8078bbcb1fa44105408de50190','Access-Reject','2016-11-14 06:51:56'),(121172,'88:A7:3C:0F:3C:48','0x9ae8a0ea65b66a3348540a175f30e9b597','Access-Reject','2016-11-14 06:52:03'),(121173,'78:2E:EF:A1:FB:84','0xfcce91d20c98457d0e887e8452be81385d','Access-Reject','2016-11-14 06:52:45'),(121174,'60:FE:1E:67:81:C7','0xc1805ef54508ddb3a5e69ecb39ed75cc9b','Access-Reject','2016-11-14 06:52:54'),(121175,'00:15:6D:D8:31:2C','0x00ea1c04152f2e77a7e1917ae613989947','Access-Reject','2016-11-14 06:53:31'),(121176,'70:F9:27:C4:29:8B','0xe153002bd6324f23d1ad9fc9566d58ee80','Access-Reject','2016-11-14 06:54:01'),(121177,'0C:48:85:F7:4E:EA','0x6d0e24c3815b36e8160b91958ebe73431e','Access-Reject','2016-11-14 06:54:38'),(121178,'DC:D9:16:92:D1:30','0xf66ee80c2b25ed08109cae122ece8fd16f','Access-Reject','2016-11-14 06:54:57'),(121179,'A4:44:D1:7E:BF:CC','0x73c29d9c0bbd1d2160a63a38e0daa693eb','Access-Reject','2016-11-14 06:55:07'),(121180,'78:FF:CA:D6:60:35','0x84b07084c626ee9d0921f354bf6059011e','Access-Reject','2016-11-14 06:55:50'),(121181,'94:44:44:EC:A9:85','0x532fa2525e0e70d3395297a2f565118c1a','Access-Reject','2016-11-14 06:55:53'),(121182,'90:21:81:E8:6E:29','0x31f211b46580e178a874ee6a7da16ce8ef','Access-Reject','2016-11-14 06:56:43'),(121183,'00:08:22:80:61:B2','0x36d5403b4190ad046817d5500f244d6f07','Access-Reject','2016-11-14 06:56:46'),(121184,'80:19:67:CD:81:30','0xa0b6db51907c0a89d14972e407dcbbae13','Access-Reject','2016-11-14 06:56:47'),(121185,'20:A9:9B:EA:1A:4B','0x553b3617abe9c9b9364d8e59881c14b552','Access-Reject','2016-11-14 06:57:09'),(121186,'30:10:B3:B9:D1:76','0xfaa76831b0f0803c939c086c795022d343','Access-Reject','2016-11-14 06:57:19'),(121187,'E0:F8:47:62:EC:73','0xbd7c4b67d479463b867500f27909c87238','Access-Reject','2016-11-14 06:57:40'),(121188,'00:08:22:84:89:B3','0x853a4222f31586a74386c678f94eab14ae','Access-Reject','2016-11-14 06:58:06'),(314105,'tpsbiz','','Access-Reject','2018-10-09 03:20:51'),(314106,'tpsbiz','','Access-Reject','2018-10-09 03:21:00'),(121190,'00:27:15:07:05:37','0x7812235212eb0acfdd27b8f9775c456f02','Access-Reject','2016-11-14 07:00:16'),(121191,'88:A7:3C:06:2C:9A','0x463a7f6921ebb4b0d6755c96de38240646','Access-Reject','2016-11-14 07:00:49'),(121192,'A4:70:D6:83:3F:F6','0xd36e63113babbfb3cf746e4139721c3d19','Access-Reject','2016-11-14 07:01:04'),(121193,'26:68:5E:56:0B:26','0x51a3eab22fd754c43f359361199a04bbcf','Access-Reject','2016-11-14 07:02:44'),(852781,'kumi','','Access-Reject','2019-09-06 16:29:02'),(121195,'00:15:6D:D8:31:2C','0xa56fb6bd8966f9a7521ed839c0185f857f','Access-Reject','2016-11-14 07:03:31'),(121196,'00:1B:B1:F5:E6:E2','0x41b07d0b54c08ababeadf9d9eb49be4546','Access-Reject','2016-11-14 07:03:47'),(121197,'78:C3:E9:F3:59:8C','0x29bb58061daa659580e88fbc519e7d9b7f','Access-Reject','2016-11-14 07:03:51'),(121198,'70:72:0D:3A:4C:11','0xd6e80c5707bb91db4fb6a5ab1a282e7835','Access-Reject','2016-11-14 07:04:15'),(121199,'00:08:22:00:CD:FB','0x868988da6b4c824ff57bcd4094c6f157b3','Access-Reject','2016-11-14 07:04:39'),(121200,'00:E0:4C:E8:08:1A','0x6b68d8d1d835f2632667d7097580393f30','Access-Reject','2016-11-14 07:04:52'),(121201,'60:FE:1E:67:81:C7','0xbead98e27f0baf4c5baa31ed93640b9845','Access-Reject','2016-11-14 07:05:15'),(121202,'80:19:67:43:3D:E3','0x9ff4c0a5d1f774f98587361f6e59bb2421','Access-Reject','2016-11-14 07:05:52'),(121203,'E4:98:D1:26:40:A6','0x8479833622d12975cae201ca8f5156f0c0','Access-Reject','2016-11-14 07:06:39'),(314103,'tpsbiz','','Access-Reject','2018-10-09 03:20:32'),(314104,'tpsbiz','','Access-Reject','2018-10-09 03:20:41'),(121205,'F8:F1:B6:18:46:43','0x4d40aa3aed00c0e0f042e2b4ce09f5cd0e','Access-Reject','2016-11-14 07:07:18'),(121206,'C8:D7:79:22:76:D6','0xd2fb206ba4fdad98bed9158200464058e7','Access-Reject','2016-11-14 07:07:59'),(121207,'80:19:67:30:9D:15','0x76cf472e751ebe7d212cf08fd71d45628f','Access-Reject','2016-11-14 07:08:44'),(906098,'pempamsie','','Access-Accept','2019-09-20 00:45:42'),(313558,'tpsbiz','','Access-Reject','2018-10-09 01:50:02'),(313559,'tpsbiz','','Access-Reject','2018-10-09 01:50:13'),(121210,'00:08:22:00:CD:FB','0xe0e043b3517ec879a8e8bd3159a1506db5','Access-Reject','2016-11-14 07:09:41'),(121211,'78:FF:CA:D6:60:35','0xb22468c6f66235da8a45237aa25ef3c83e','Access-Reject','2016-11-14 07:09:56'),(121212,'6C:FA:A7:40:74:40','0x098783b91e04a28a15b1f758cbd22907f8','Access-Reject','2016-11-14 07:10:26'),(121213,'B0:47:BF:E8:4E:4A','0x16954449664b10535284f559c4f137622b','Access-Reject','2016-11-14 07:10:29'),(121214,'BC:F5:AC:CB:DC:D5','0x35e28f0718612aa8e5ec18b5eb6590072e','Access-Reject','2016-11-14 07:10:37'),(347315,'tpsbiz','','Access-Reject','2018-12-13 20:49:03'),(121216,'48:02:2A:9A:FC:9D','0xd883d87f6fa6531388458d6975d6bbd280','Access-Reject','2016-11-14 07:12:07'),(121217,'80:19:67:E0:C9:2E','0x62e13d5bc091561ae70384c27b30b6bf72','Access-Reject','2016-11-14 07:12:09'),(121218,'00:27:15:15:42:92','0x70146fa3ba46692160b9f9a59124986b33','Access-Reject','2016-11-14 07:12:25'),(121219,'00:27:15:15:42:92','0xd0796104881f5ae7e478bcf87e660c2cef','Access-Reject','2016-11-14 07:12:28'),(121220,'74:29:AF:04:CD:A3','0x70098efd40ca8383f1b4b83b47507d54ad','Access-Reject','2016-11-14 07:12:29'),(314100,'tpsbiz','','Access-Reject','2018-10-09 03:20:03'),(314101,'tpsbiz','','Access-Reject','2018-10-09 03:20:12'),(314102,'tpsbiz','','Access-Reject','2018-10-09 03:20:22'),(121223,'78:FF:CA:04:3F:76','0xb741e57786512268a539e615d41f2dc85f','Access-Reject','2016-11-14 07:13:26'),(121224,'00:15:6D:D8:31:2C','0x0f5556afd64d7cab4b95a373a2e1901c91','Access-Reject','2016-11-14 07:13:31'),(121225,'BC:B3:08:DB:05:C9','0x8e79331f290a79a2f60de2eaca46d26199','Access-Reject','2016-11-14 07:13:39'),(924895,'dodoos','','Access-Reject','2019-11-08 20:35:21'),(121227,'78:FF:CA:2A:12:CD','0x89b5019cb6c324b10b21b8ec04a1baa0c4','Access-Reject','2016-11-14 07:14:28'),(121228,'00:08:22:00:CD:FB','0x2f005a4fc2387292905d46520c10e47200','Access-Reject','2016-11-14 07:14:42'),(121229,'00:E0:4C:E8:08:1A','0x6c50a238638d063fece4f81e94a3d30f1a','Access-Reject','2016-11-14 07:15:00'),(121230,'80:19:67:DD:5F:14','0x619feae9721ec3249388bf9487a058f516','Access-Reject','2016-11-14 07:15:09'),(121231,'E4:32:CB:CC:BF:DE','0x1abe7c715a58a59e568198fe2fd9644331','Access-Reject','2016-11-14 07:15:34'),(121232,'DC:D9:16:92:D1:30','0xda036a6b6436bfa6482e6ecdd0203d0ec9','Access-Reject','2016-11-14 07:15:44'),(121233,'80:19:67:43:3D:E3','0xb659c34da8b684b24850732b24b1b27ec5','Access-Reject','2016-11-14 07:16:27'),(121234,'70:77:81:31:7C:13','0x3dec78b2b2d83341997e57a3c9add6d11e','Access-Reject','2016-11-14 07:16:28'),(121235,'A4:44:D1:5B:87:74','0xdc7f423d7f0d99184a04420838ce5e51ca','Access-Reject','2016-11-14 07:16:39'),(121236,'A8:A7:95:D0:0C:CD','0x091fa82e8b18171139062cb3a20693b92b','Access-Reject','2016-11-14 07:17:28'),(121237,'BC:25:E0:2E:2C:C6','0xf482512b4a4f27d55922e315d9ccf10e32','Access-Reject','2016-11-14 07:18:03'),(121238,'24:FD:52:58:C2:DD','0x98506c9bceadbd37e6c34ab02e924fe3c2','Access-Reject','2016-11-14 07:19:34'),(121239,'00:08:22:00:CD:FB','0xe5f735b7d9ca28efb15b50c2c7126941bd','Access-Reject','2016-11-14 07:19:43'),(121240,'8C:84:01:BE:B7:C2','0x0799c668e84a84b765bd834af5383b0b33','Access-Reject','2016-11-14 07:19:44'),(121241,'6C:FA:A7:40:74:40','0x422b4813b3e85e02d55dbefe31c04b827c','Access-Reject','2016-11-14 07:20:16'),(121242,'48:45:20:B9:A8:A7','0xbfa11b0007be42a4dc8cb07d489c0e83dc','Access-Reject','2016-11-14 07:20:23'),(929219,'dodoos','','Access-Reject','2019-11-09 10:36:24'),(345403,'tpsbiz','','Access-Reject','2018-12-13 04:03:16'),(121245,'80:19:67:30:C3:59','0x05627155a682ba97d01638a17321f2f91b','Access-Reject','2016-11-14 07:20:57'),(121246,'E4:98:D1:26:40:A6','0x2d0309d5e3a877b1c0064f7af6847d5f95','Access-Reject','2016-11-14 07:21:05'),(121247,'24:E3:14:C1:7D:88','0x2178cca56d3cbf4e822bb8fc6bb7368be8','Access-Reject','2016-11-14 07:21:23'),(121248,'00:27:15:08:43:A4','0xdf8eb6539ddb8cdfd5422404fa5191dd59','Access-Reject','2016-11-14 07:21:48'),(121249,'48:50:73:0C:5A:68','0x74025525ff231bea63d51a9e0aa0ecb54c','Access-Reject','2016-11-14 07:22:17'),(314098,'tpsbiz','','Access-Reject','2018-10-09 03:19:41'),(314099,'tpsbiz','','Access-Reject','2018-10-09 03:19:52'),(121251,'78:FF:CA:04:3F:76','0x4a87ba4035637726f7d344cbd0b1907423','Access-Reject','2016-11-14 07:22:51'),(121252,'70:72:0D:3A:4C:11','0x2ecd1ee84974a04ee4350a58580f52da30','Access-Reject','2016-11-14 07:22:59'),(121253,'D0:53:49:2A:1F:9B','0x8a46e4d4bc88a4fb0aa334cfbfdd3b0acb','Access-Reject','2016-11-14 07:23:20'),(121254,'DC:D9:16:92:D1:30','0x930c0c69b10c9171c7a7c44fb418bfadc7','Access-Reject','2016-11-14 07:23:51'),(929786,'dodoos','','Access-Reject','2019-11-09 13:18:36'),(121256,'18:21:95:DA:B9:09','0x6d6ee1e703635ebcd77ebaccf19a671f61','Access-Reject','2016-11-14 07:23:53'),(349787,'tpsbiz','','Access-Reject','2018-12-14 18:59:41'),(121258,'38:B1:DB:B2:2D:69','0x2dd43428cb0cd0317c398788644372063c','Access-Reject','2016-11-14 07:25:15'),(121259,'C0:18:85:6D:DA:40','0x439a02084fe312a20b8f6028c1f6d77db7','Access-Reject','2016-11-14 07:25:21'),(121260,'80:19:67:CC:EB:44','0x5b2ac012075ce9e7d26772ca571cb38ee7','Access-Reject','2016-11-14 07:26:08'),(121261,'60:F8:1D:79:9D:EB','0x98f6264dadb81b4b79b90d4faba2e28c05','Access-Reject','2016-11-14 07:26:24'),(349518,'tpsbiz','','Access-Reject','2018-12-14 16:42:59'),(121263,'78:D6:F0:D1:8A:F4','0xebe54ce15c92ecc9749487211fc0524d1d','Access-Reject','2016-11-14 07:26:59'),(121264,'58:F1:02:30:BB:21','0x78cb23404f5a2ae13fbd00e8c69625974b','Access-Reject','2016-11-14 07:27:36'),(121265,'A4:BA:76:64:A2:97','0x0aaf439f42da4e9e964f83d34bc953d804','Access-Reject','2016-11-14 07:27:42'),(121266,'C0:BD:D1:B8:02:C0','0xf74fb3ee236eac42c3ab0595c557ee4aba','Access-Reject','2016-11-14 07:27:55'),(121267,'BC:F5:AC:CB:DC:D5','0xbfc82bac57b7704fe58499d2b722eb04e2','Access-Reject','2016-11-14 07:27:59'),(121268,'44:74:6C:09:96:A9','0x78f66868b81f5a54037623229ce03487b2','Access-Reject','2016-11-14 07:28:04'),(309468,'Ef/dec/17/0140','0xb7c391b2b7335f0244de41d16d9e25d1b0','Access-Reject','2018-06-29 09:55:56'),(121270,'60:FE:1E:67:81:C7','0x7f03b82e7dd647d1b6c784b87bcee7804f','Access-Reject','2016-11-14 07:29:03'),(121271,'00:27:15:87:48:5F','0x5e6c154bf1e09374fe9d884109cff1042e','Access-Reject','2016-11-14 07:29:09'),(121272,'00:27:15:87:48:5F','0xd9cab93d6c359f5746ce56c522d6c62310','Access-Reject','2016-11-14 07:29:11'),(121273,'00:27:15:87:48:5F','0x56717d2a173cc646b8ebe81b886420f464','Access-Reject','2016-11-14 07:29:12'),(121274,'00:27:15:87:48:5F','0x4ce52bea3d4201d396917b9a29a0ca6c50','Access-Reject','2016-11-14 07:29:13'),(121275,'00:27:15:87:48:5F','0xfc9a0375b2f4126381062713f12b88beec','Access-Reject','2016-11-14 07:29:14'),(121276,'00:27:15:87:48:5F','0xb3c1c733464592dd301f34a6c0cfefa8b2','Access-Reject','2016-11-14 07:29:16'),(121277,'00:15:6D:D8:31:2C','0x40dabdc33aa8b04a368b5c62cd958a256f','Access-Reject','2016-11-14 07:29:19'),(121278,'78:FF:CA:2A:12:CD','0xf37fe8ce77b89678e854d2c0f9f737ce20','Access-Reject','2016-11-14 07:29:28'),(314096,'tpsbiz','','Access-Reject','2018-10-09 03:19:21'),(314097,'tpsbiz','','Access-Reject','2018-10-09 03:19:32'),(121280,'80:19:67:18:2D:A7','0x0be5b3d9f28dc1d031576be0239efd0929','Access-Reject','2016-11-14 07:32:40'),(121281,'9C:6C:15:07:73:94','0x9aae267ac03bf29e022669336bd3eaf6c2','Access-Reject','2016-11-14 07:32:41'),(121282,'70:72:0D:3A:4C:11','0xd8f71e237884c8b8425cfd67233969dd34','Access-Reject','2016-11-14 07:34:43'),(121283,'70:72:0D:3A:4C:51','0xc5bc083c6e5c281aabf72f0b58fb6cdb90','Access-Reject','2016-11-14 07:35:12'),(121284,'30:0D:43:2E:56:64','0xd98b28961d835276015c22b0d145836503','Access-Reject','2016-11-14 07:35:29'),(121285,'80:19:67:6A:0D:12','0xe39b362f26b0c616c17f7811cc72e3cd78','Access-Reject','2016-11-14 07:35:59'),(121286,'24:E3:14:C1:7D:88','0x1f983eaf642d9c85b8e6a60716d80af3d7','Access-Reject','2016-11-14 07:36:10'),(121287,'18:21:95:DA:B9:09','0xefd070b967f01eb90658d402637a889258','Access-Reject','2016-11-14 07:36:27'),(121288,'30:0D:43:69:67:44','0x9d22ee4a18ca1145a2952445a571b8d7a8','Access-Reject','2016-11-14 07:36:31'),(121289,'BC:B3:08:CD:B7:E2','0x43144e947749fde5b1cd1f9d2391fb500d','Access-Reject','2016-11-14 07:36:32'),(121290,'80:19:67:3B:01:5D','0x9d990c0b5d86669e7c8fa337bb7a72b5cb','Access-Reject','2016-11-14 07:36:35'),(121291,'60:FE:1E:67:81:C7','0x7fd3e9249c23a2eaee226fc212ffa8c4cc','Access-Reject','2016-11-14 07:36:47'),(121292,'DC:D9:16:92:D1:30','0x01979b4e1c3ba3892da1b8b2f781b4c33b','Access-Reject','2016-11-14 07:37:07'),(311052,'pempamsie','','Access-Accept','2018-08-30 02:33:43'),(121294,'88:C9:D0:C3:4E:46','0x42c097880a43d924a694601783dc997829','Access-Reject','2016-11-14 07:37:21'),(121295,'CC:79:4A:66:C7:55','0x6558316f5d76782d2e391ca430274ec8bb','Access-Reject','2016-11-14 07:38:16'),(924894,'dodoos','','Access-Reject','2019-11-08 20:35:09'),(121297,'54:EF:92:A1:60:24','0x7184fa80c650caf3c78f182988d19ccc17','Access-Reject','2016-11-14 07:39:12'),(121298,'00:15:6D:D8:31:2C','0x1ab0c463db23a9cf016e20d41f8e9ca81e','Access-Reject','2016-11-14 07:39:19'),(347188,'tpsbiz','','Access-Reject','2018-12-13 19:43:19'),(121300,'00:08:22:00:CD:FB','0xe58efa71b46e9c0bc239d7ac5d32ec0dd4','Access-Reject','2016-11-14 07:39:45'),(121301,'E4:32:CB:CC:BF:DE','0x4350c135da8797b5e3ef0b5b91697a3eea','Access-Reject','2016-11-14 07:39:47'),(349565,'tpsbiz','','Access-Reject','2018-12-14 17:06:50'),(121303,'30:0D:43:2E:56:64','0x29498df973df60ec605ea6bb514cc3290d','Access-Reject','2016-11-14 07:41:11'),(121304,'D0:9D:AB:79:2C:14','0x744cb5d6215a89bd5c073858e3cd710081','Access-Reject','2016-11-14 07:41:45'),(314094,'tpsbiz','','Access-Reject','2018-10-09 03:19:02'),(314095,'tpsbiz','','Access-Reject','2018-10-09 03:19:12'),(121306,'DC:D9:16:92:D1:30','0x5003c55d723704258ced6a711660f13fd5','Access-Reject','2016-11-14 07:42:41'),(121307,'B8:EE:65:68:FE:40','0x720b72bc7a25fddab4dca2be836936fc3e','Access-Reject','2016-11-14 07:42:47'),(121308,'C0:38:96:02:72:D8','0xcf91ed35a69238a82afcc22b8741e5bca7','Access-Reject','2016-11-14 07:43:24'),(121309,'00:08:22:00:CD:FB','0x63fbefa23d6475aa000deb7e5774ada768','Access-Reject','2016-11-14 07:44:49'),(121310,'30:0D:43:2E:56:64','0x83bad4e196898d3b79a4e55face3d5261a','Access-Reject','2016-11-14 07:45:51'),(121311,'BC:B3:08:CD:CF:FB','0xe28c7b2bffa34a7253c61299b8d63241fa','Access-Reject','2016-11-14 07:46:31'),(121312,'90:48:9A:23:20:9A','0x249bc8224ce01330c0339846a48c091f88','Access-Reject','2016-11-14 07:46:43'),(121313,'78:FF:CA:05:BC:E8','0x638dd782d434c3b0bf9f42fb3b33d6e9b5','Access-Reject','2016-11-14 07:47:50'),(121314,'78:FF:CA:14:47:6F','0xc7bcd7276ced08c3f80d012b84b8d29f0a','Access-Reject','2016-11-14 07:48:12'),(121315,'00:15:6D:D8:31:2C','0xe9c6ce2a3cd7c62309e6aebc02db34a39b','Access-Reject','2016-11-14 07:49:29'),(121316,'80:19:67:F0:C9:03','0xad0bb29a78cb6dca3c8092c9c630f1ead0','Access-Reject','2016-11-14 07:49:58'),(121317,'00:27:15:21:37:86','0xe68b4188397b8e34c81f4d96eb3e64bb6d','Access-Reject','2016-11-14 07:50:14'),(121318,'24:E3:14:C1:7D:88','0x0bdd7610cbb6724644dae86bc55802cc1b','Access-Reject','2016-11-14 07:50:25'),(121319,'A4:81:EE:DD:D0:78','0x936c49bed2beb0bac449f5b967b44765b8','Access-Reject','2016-11-14 07:50:54'),(121320,'34:14:5F:52:7B:F7','0xa413c87e306432ee1e7a3d5b4a66d688c1','Access-Reject','2016-11-14 07:51:14'),(924893,'dodoos','','Access-Reject','2019-11-08 20:34:58'),(314092,'tpsbiz','','Access-Reject','2018-10-09 03:18:43'),(314093,'tpsbiz','','Access-Reject','2018-10-09 03:18:52'),(121323,'78:D6:F0:D1:8A:F4','0xf273845b00c6f4e416f53d95f82b0c9445','Access-Reject','2016-11-14 07:51:55'),(121324,'60:F8:1D:79:9D:EB','0x18b200b76887950a3ae99c90e25486a3cb','Access-Reject','2016-11-14 07:53:07'),(121325,'C8:DD:C9:68:A1:A6','0xbc0c4d2cff66ea37c28d59455920d62e0f','Access-Reject','2016-11-14 07:54:04'),(121326,'90:48:9A:A5:E7:61','0xa7e3de47e839b86acc29b87ed6c4346efd','Access-Reject','2016-11-14 07:55:10'),(121327,'DC:D9:16:92:D1:30','0x4bb43d82b5a8b7a69e6bc7e78e93839d45','Access-Reject','2016-11-14 07:55:27'),(121328,'80:19:67:C5:90:D5','0x606fddc0e99283dd8242d3466384f72bcb','Access-Reject','2016-11-14 07:55:32'),(121329,'C4:8E:8F:C4:7D:15','0x20235fa785a536576e6cbde39547fe2c9b','Access-Reject','2016-11-14 07:55:49'),(121330,'84:7A:88:76:55:8F','0x9e248d48eb5329cfcab147874fc63e1372','Access-Reject','2016-11-14 07:56:02'),(121331,'00:31:E2:EA:A1:E2','0xc7aeea59bc7ccf83e526eacbb04a93157b','Access-Reject','2016-11-14 07:56:29'),(924892,'src_hostel','','Access-Accept','2019-11-08 20:34:51'),(121333,'30:10:B3:B9:D1:76','0xc67cbe013f3631082f7a61c3651ba22ace','Access-Reject','2016-11-14 07:57:27'),(121334,'00:27:15:34:18:7E','0xc7859d8b978f34476df0202e0b3ec80fd3','Access-Reject','2016-11-14 07:57:30'),(121335,'80:19:67:82:70:A0','0x9dc98d0fc7f15bad03c88521f1ed948f81','Access-Reject','2016-11-14 07:57:38'),(121336,'62:32:88:76:55:8F','0x4982d54eb4143b06c24f4710527d3c9cbd','Access-Reject','2016-11-14 07:57:38'),(121337,'08:3E:8E:0C:C7:87','0x0d15e51d5650e5cc9eeec7da6c0d2ae3a6','Access-Reject','2016-11-14 07:57:41'),(121338,'90:4E:2B:91:47:2A','0x45ebc8731094f8b71e4a62fd2025b7cb15','Access-Reject','2016-11-14 07:58:09'),(121339,'80:19:67:F7:FE:C8','0x4458970eed292fca16101248c65b9e5c73','Access-Reject','2016-11-14 07:58:59'),(121340,'90:4E:2B:91:47:2A','0xb60c8f699dc430a0656c5bac1b7d79fd26','Access-Reject','2016-11-14 07:59:12'),(121341,'00:15:6D:D8:31:2C','0xf31a1081e1771ab9b190d94edf3aa9eb5f','Access-Reject','2016-11-14 07:59:19'),(121342,'80:19:67:30:C3:59','0x6d407315bfd87728fe0155c2256bedd0c4','Access-Reject','2016-11-14 07:59:51'),(121343,'78:FF:CA:47:C3:D9','0x5d31047cd6d0eefb6f396fa2216c623e14','Access-Reject','2016-11-14 08:00:34'),(121344,'00:27:15:15:42:92','0x7b648e6b5a459bc9aed8ff16b51904ce04','Access-Reject','2016-11-14 08:00:56'),(121345,'DC:F1:10:9C:5D:94','0x20abd503b0d0ac5e56f208aa73502d16a3','Access-Reject','2016-11-14 08:00:58'),(314090,'tpsbiz','','Access-Reject','2018-10-09 03:18:23'),(314091,'tpsbiz','','Access-Reject','2018-10-09 03:18:33'),(121347,'80:19:67:6E:BB:03','0x42040fc6e805a84e10a00bef1d8b8b5531','Access-Reject','2016-11-14 08:02:06'),(121348,'80:19:67:77:35:DA','0xcb2af8d40c80094a5c8474236575331138','Access-Reject','2016-11-14 08:02:24'),(121349,'7C:D1:C3:88:D6:28','0x56e10890f546534898b6645c5db75f9e2e','Access-Reject','2016-11-14 08:02:33'),(121350,'9C:B7:0D:B3:8E:9F','0xe11b3f706fa4c089b1ee6a7ecf43bc10fc','Access-Reject','2016-11-14 08:03:09'),(121351,'60:FE:1E:67:81:C7','0x222d43d0f09e4dc51289a4b6ce10df1f01','Access-Reject','2016-11-14 08:03:17'),(121352,'6C:88:14:27:17:C4','0x509dfee575f44554550bad5838b1ec35c4','Access-Reject','2016-11-14 08:03:22'),(121353,'D0:9D:AB:79:2C:14','0x290dba0f8a51d367a6d0259555f63c70ef','Access-Reject','2016-11-14 08:04:03'),(121354,'80:96:B1:16:D3:D4','0x63b312fb71bde710944b918dd89bbec044','Access-Reject','2016-11-14 08:04:40'),(121355,'BC:B3:08:BC:34:2E','0xf7bc528f2ac9a6690f32ae974074bb5a1c','Access-Reject','2016-11-14 08:05:03'),(121356,'24:E3:14:C1:7D:88','0xc021a29a349e3c92676f9e04aace5c3c58','Access-Reject','2016-11-14 08:05:06'),(121357,'E8:39:DF:C5:F1:C8','0x0dec0a5af9bb8499e4ea6e2a3fe6caedf5','Access-Reject','2016-11-14 08:05:45'),(121358,'30:AA:BD:64:50:3E','0xf9015bc710f4076df0a71dfca02936d73c','Access-Reject','2016-11-14 08:05:49'),(121359,'E8:4E:84:F4:F7:E2','0xd78471e91233534a65214916bf24add988','Access-Reject','2016-11-14 08:05:56'),(121360,'DC:D9:16:92:D1:30','0x76a52be10c65adedcdf4481e40c9dfa843','Access-Reject','2016-11-14 08:07:11'),(121361,'00:21:E2:EA:A1:99','0xa8e40ff62cc1bc1b03e5a526b44eba74c4','Access-Reject','2016-11-14 08:07:15'),(121362,'1C:CB:99:EC:E2:A8','0x407e360253e64846e561690c2dfadebffb','Access-Reject','2016-11-14 08:07:23'),(121363,'80:19:67:BC:45:E7','0xa2f03378eaedc3a789a431626c562ae2ad','Access-Reject','2016-11-14 08:07:29'),(121364,'60:FE:1E:67:81:C7','0x08d459e881bb5c64e5b790f0657bc4ed60','Access-Reject','2016-11-14 08:08:23'),(121365,'00:08:22:06:43:49','0x795a80385a911df47b7e67ac940cf7208c','Access-Reject','2016-11-14 08:08:36'),(121366,'9C:6C:15:28:DD:9C','0xbdec131a7654e45e7d5ae7ffb2f08287b0','Access-Reject','2016-11-14 08:08:56'),(121367,'00:15:6D:D8:31:2C','0xad7c11ca6a45a68f226bcec17f790c4bdb','Access-Reject','2016-11-14 08:09:20'),(121368,'A4:70:D6:83:3F:F6','0xd19c7d1021a1fa7c2d38f624f0570e084f','Access-Reject','2016-11-14 08:09:21'),(121369,'80:19:67:F7:C8:23','0x118c92b0b83a7784536930a3cf60db1346','Access-Reject','2016-11-14 08:09:45'),(121370,'50:72:0D:39:79:31','0x9fdf5a26d1e42c136912d90b542d5b86d8','Access-Reject','2016-11-14 08:09:57'),(349741,'tpsbiz','','Access-Reject','2018-12-14 18:36:05'),(121372,'78:FF:CA:06:7E:19','0x05d3d44446eaf2b8875724dd4c5fc55a2c','Access-Reject','2016-11-14 08:10:12'),(121373,'1C:CB:99:EC:E2:A8','0x125595d8b90aefa98464cdea63e26b5573','Access-Reject','2016-11-14 08:10:12'),(121374,'60:BE:B5:FF:3B:8A','0xe03ff204ffec17091d32bde87cf54c36c9','Access-Reject','2016-11-14 08:10:30'),(349740,'tpsbiz','','Access-Reject','2018-12-14 18:35:33'),(121376,'80:19:67:B2:D2:8A','0xe5d8f6cb76f87f087271d6482ac161cacd','Access-Reject','2016-11-14 08:11:38'),(314088,'tpsbiz','','Access-Reject','2018-10-09 03:18:03'),(314089,'tpsbiz','','Access-Reject','2018-10-09 03:18:13'),(121378,'78:FF:CA:2A:AD:AB','0xac0c9fbc1fafce9cef5d3644d3d815b557','Access-Reject','2016-11-14 08:11:38'),(121379,'00:27:15:64:67:08','0x18e9741ee5ad0ec41d2983720205b93df4','Access-Reject','2016-11-14 08:12:42'),(309104,'Nerve Technology','0x5df6f1c00252d9e4871adb75bda8678d99','Access-Reject','2018-06-02 22:02:25'),(121381,'80:19:67:1D:8B:7B','0x2272375d2e340c2b02ad6f56558be3570b','Access-Reject','2016-11-14 08:13:33'),(121382,'80:19:67:F7:FE:C8','0x465e148b0104b410fac2e3f59277f2c536','Access-Reject','2016-11-14 08:14:23'),(121383,'78:D6:F0:D1:8A:F4','0x4f8c618d1924c4ce5a148c3dfde7d6de41','Access-Reject','2016-11-14 08:14:30'),(121384,'00:1B:9E:07:A0:E2','0x15e8d46c20007b748322da094a86c4bfb8','Access-Reject','2016-11-14 08:14:58'),(121385,'80:19:67:A5:AC:85','0x79d3aad6a94e776c1909a0c43d4e563fb7','Access-Reject','2016-11-14 08:15:31'),(121386,'80:19:67:FC:B9:3C','0x147893e95d27cd656e1c2fe86b7ef8eba5','Access-Reject','2016-11-14 08:16:00'),(121387,'BC:B3:08:BC:34:2E','0x27ecd7aa053a86b670d91efd82cfab19ab','Access-Reject','2016-11-14 08:16:01'),(121388,'58:A2:B5:D9:2B:F8','0xaaaec5054a4869543d1e708fa2b00e2494','Access-Reject','2016-11-14 08:16:10'),(121389,'54:EF:92:A1:60:14','0x134468b3acdea1a377be5b14150942d3e2','Access-Reject','2016-11-14 08:16:27'),(121390,'80:19:67:A9:A9:B3','0xd7b6c9138e8abfadc4c9f2485ea3b89b85','Access-Reject','2016-11-14 08:16:28'),(121391,'34:4D:F7:54:92:2D','0x90cad4598f4c4ae51be1d7cdff1192ea89','Access-Reject','2016-11-14 08:16:40'),(121392,'24:E3:14:C1:7D:88','0xee48f137988aa4479577589eb5bc144ac4','Access-Reject','2016-11-14 08:17:12'),(121393,'2C:6E:85:D2:4F:3D','0x48bf75a70433c02a83da214955e388a489','Access-Reject','2016-11-14 08:17:38'),(121394,'00:15:6D:D8:31:2C','0x4413f2861d78e9cccfca3db4e7c52d6f2d','Access-Reject','2016-11-14 08:17:45'),(121395,'80:19:67:34:E9:83','0xcfc711eb54c4ccb90a653d70214492c852','Access-Reject','2016-11-14 08:17:52'),(121396,'C0:38:96:76:7E:74','0x4e52e1b3afc1a9fffa886c8d8c55b8912f','Access-Reject','2016-11-14 08:18:11'),(121397,'90:00:DB:60:8B:7A','0x759b332b9753c4953cc0a3c3abcd9efe90','Access-Reject','2016-11-14 08:18:19'),(121398,'80:19:67:B4:8B:75','0x44f31981aa3f4baf938e8284423db996f1','Access-Reject','2016-11-14 08:19:25'),(121399,'C0:38:96:02:72:D8','0x13926fe55f6f34f9b3168f9cee36150fb1','Access-Reject','2016-11-14 08:19:33'),(121400,'34:4D:F7:54:92:2D','0x3572e054114de54c5b93e3c3cc754dd44d','Access-Reject','2016-11-14 08:19:38'),(121401,'34:4D:F7:54:92:2D','0x038c54d8db3f7d9f6a7bf8f41e5a09bacd','Access-Reject','2016-11-14 08:20:03'),(121402,'00:E0:4C:E8:08:1A','0x1620b5f6d52f990d894619cd0b9ffb6495','Access-Reject','2016-11-14 08:20:36'),(121403,'7C:61:93:83:1F:D9','0xe46cf004bdc8adaf301742cf97f3e9370e','Access-Reject','2016-11-14 08:20:37'),(121404,'78:D6:F0:D1:8A:F4','0x50a691a45f8dcaf7328c06a60e98d01ba7','Access-Reject','2016-11-14 08:20:41'),(314086,'tpsbiz','','Access-Reject','2018-10-09 03:17:43'),(314087,'tpsbiz','','Access-Reject','2018-10-09 03:17:53'),(121406,'34:DE:1A:60:F8:7E','0x0086566c668ea93bb85704392237e25d68','Access-Reject','2016-11-14 08:21:26'),(121407,'BC:E6:3F:6D:AA:59','0x61efeaaee594027ef1fc56e799e432791b','Access-Reject','2016-11-14 08:21:27'),(121408,'D0:53:49:80:15:0B','0xc79c24753cbabae5893138e623429ec3e1','Access-Reject','2016-11-14 08:21:28'),(346974,'tpsbiz','','Access-Reject','2018-12-13 17:54:42'),(346973,'tpsbiz','','Access-Reject','2018-12-13 17:54:10'),(121411,'7C:C7:09:29:C2:54','0x110f786f3f87eceee240cb0371d3de518e','Access-Reject','2016-11-14 08:23:17'),(121412,'10:2F:6B:7F:BD:DC','0xf6f31631e035e008064ae03f531dd3d41f','Access-Reject','2016-11-14 08:23:21'),(121413,'9C:6C:15:9A:A4:78','0x36cf7e7866456328b9bc02fa00553e46eb','Access-Reject','2016-11-14 08:23:33'),(121414,'50:72:0D:39:79:31','0xcab655cad6f0cd734d8c00affe795c605e','Access-Reject','2016-11-14 08:23:54'),(121415,'80:19:67:5D:CC:56','0xcf699c50ecb734ecfddb3c11d086ed35e9','Access-Reject','2016-11-14 08:24:21'),(932304,'dodoos','','Access-Reject','2019-11-09 21:48:22'),(121417,'8C:84:01:BE:B7:C2','0x67b35483e5ed6b05bc1a7801b9edff8963','Access-Reject','2016-11-14 08:24:50'),(121418,'E8:99:C4:01:0B:BD','0x67650f9b669064554c1bf297b9a85d0d72','Access-Reject','2016-11-14 08:25:06'),(121419,'A4:44:D1:47:C6:F8','0x1131490b131dd9c1d6d0ef427390d4d040','Access-Reject','2016-11-14 08:25:36'),(345640,'tpsbiz','','Access-Reject','2018-12-13 06:08:01'),(121421,'A4:44:D1:4B:0D:F4','0xfdbebce5da1b3bfe4deec8751d3c4045c7','Access-Reject','2016-11-14 08:26:54'),(121422,'10:68:3F:7C:4A:28','0xed2dc2516156c61cb943d125ac6002b1bd','Access-Reject','2016-11-14 08:27:20'),(121423,'50:72:0D:39:79:31','0x4b21d6d3d0e084209eb3446955244aa527','Access-Reject','2016-11-14 08:28:04'),(121424,'58:A2:B5:E3:FB:FF','0xeae1473ad49d79db2e5d9b24ee96ee4190','Access-Reject','2016-11-14 08:28:06'),(121425,'80:19:67:33:46:0E','0x52899fcbcf56006253d82f5b676dba5ecf','Access-Reject','2016-11-14 08:29:03'),(121426,'00:15:6D:D8:31:2C','0xc00ff27356dc1480b1b035590d3012df2b','Access-Reject','2016-11-14 08:29:19'),(121427,'00:91:4A:EC:0A:3B','0xbdfb40d674ea37d55dad9017b505cc3ddc','Access-Reject','2016-11-14 08:29:22'),(121428,'80:19:67:18:2D:BE','0x4c747304cdf6072d7c8d7a5632ca76617c','Access-Reject','2016-11-14 08:29:49'),(121429,'E8:4E:84:F4:F7:E2','0x51fe86121b6235566b47ce010e888b8594','Access-Reject','2016-11-14 08:30:07'),(121430,'00:19:7E:4D:92:57','0x83f7e0163c720f94422a6638790f781349','Access-Reject','2016-11-14 08:30:23'),(314084,'tpsbiz','','Access-Reject','2018-10-09 03:17:24'),(314085,'tpsbiz','','Access-Reject','2018-10-09 03:17:33'),(121432,'C8:DD:C9:68:A1:A6','0xfe17ea6f0dd1776cdddd2eff0f4c8fd3fe','Access-Reject','2016-11-14 08:31:01'),(121433,'AC:5A:14:A1:2F:1D','0xe8569624ddc966a3d6692becbd9d21ee4b','Access-Reject','2016-11-14 08:31:44'),(121434,'D2:C6:98:04:EE:64','0x53debad0c04fd1902cda1ea15d80a45b00','Access-Reject','2016-11-14 08:31:54'),(121435,'80:19:67:A5:AC:85','0xc453731ef4edec46465ff29e8996548fb2','Access-Reject','2016-11-14 08:32:23'),(121436,'DC:D9:16:92:D1:30','0x3d28b7fb5dcb5530e1fbee52741662e7eb','Access-Reject','2016-11-14 08:32:52'),(121437,'80:19:67:A9:C0:47','0xd694778a14e3f262dd8db292415e2bc112','Access-Reject','2016-11-14 08:33:29'),(121438,'9C:6C:15:9A:A4:78','0x1f3a5d0fd5acc57a20f5772e21da28ffbc','Access-Reject','2016-11-14 08:34:01'),(924891,'dodoos','','Access-Reject','2019-11-08 20:34:47'),(121440,'80:19:67:F7:C8:23','0x2abd84095968816f592c6ebaa432b5fc40','Access-Reject','2016-11-14 08:35:29'),(121441,'D8:5B:2A:A7:80:A1','0x9b03ba33fbc340ae0611dfeedf1ec99ce6','Access-Reject','2016-11-14 08:36:10'),(121442,'60:51:2C:FE:6E:3A','0x4cdaa8cc0d31697d4e0d662e302a221f84','Access-Reject','2016-11-14 08:36:14'),(121443,'A8:19:7E:4D:92:57','0xf9b4ab4e667198c81abd3fa02748da7a92','Access-Reject','2016-11-14 08:36:33'),(121444,'2C:6E:85:D2:4F:3D','0x77ab05d986d4ca78b9a2747b68c0ecb278','Access-Reject','2016-11-14 08:37:07'),(121445,'60:51:2C:FE:6E:3A','0x1edc36a52b158e0b91f05900493ca59f74','Access-Reject','2016-11-14 08:37:20'),(121446,'80:19:67:91:CA:DF','0x30b23c6572fa81fb7bf84d8a14f187c40b','Access-Reject','2016-11-14 08:37:45'),(121447,'DC:D9:16:92:D1:30','0x4ab54264161a58374ada15cb7cba83781e','Access-Reject','2016-11-14 08:38:00'),(121448,'BC:25:E0:2E:2C:C6','0x87b356e9d7b4b9bac0d8084f5c29864ee9','Access-Reject','2016-11-14 08:38:21'),(121449,'00:15:6D:D8:31:2C','0x434653ea00468031b8f1ebf80b9f75aa13','Access-Reject','2016-11-14 08:39:20'),(121450,'80:19:67:59:CC:DF','0x0e102569e14956e023266463474800d71e','Access-Reject','2016-11-14 08:40:26'),(121451,'5C:2E:59:AE:25:DE','0xf651964e661f9e9eb85a76e15319d3b7ff','Access-Reject','2016-11-14 08:40:33'),(314082,'tpsbiz','','Access-Reject','2018-10-09 03:17:03'),(314083,'tpsbiz','','Access-Reject','2018-10-09 03:17:14'),(121453,'C4:43:8F:C2:80:4F','0x0fdb6fb01765bb10a5a3c8be8fa22d4446','Access-Reject','2016-11-14 08:40:42'),(121454,'00:08:22:76:06:97','0x113119195006fee3023c41231f7ccf3fed','Access-Reject','2016-11-14 08:40:52'),(121455,'FC:C2:DE:4C:8A:9B','0x263233d6ceaa11998fa07c2ac658fb4347','Access-Reject','2016-11-14 08:41:10'),(121456,'90:48:9A:A5:E7:61','0xe1db3bcd739365fd5c9fe59d5942471b00','Access-Reject','2016-11-14 08:42:15'),(121457,'F0:25:B7:A8:B9:78','0x4336f00b7327001e1a2567bf8f70a2985f','Access-Reject','2016-11-14 08:42:34'),(121458,'00:08:4D:7C:C4:C8','0xcaa96f23a25ddca6c837fe84048984bb74','Access-Reject','2016-11-14 08:43:05'),(121459,'DC:D9:16:92:D1:30','0x4484575eb4943a9824d213d737aadbbdf2','Access-Reject','2016-11-14 08:43:10'),(121460,'2mfdwhM r4Y','0x44c87bc00309bb032350128534447e04be','Access-Reject','2016-11-14 08:43:12'),(121461,'A4:44:D1:4B:FA:F0','0xad06d00ab3b2ae729f0e15d235f8766675','Access-Reject','2016-11-14 08:43:13'),(121462,'00:08:22:76:06:97','0x0cf3e523fd210798ecf2916447858a0d7d','Access-Reject','2016-11-14 08:43:29'),(924890,'dodoos','','Access-Reject','2019-11-08 20:34:35'),(924889,'dodoos','','Access-Reject','2019-11-08 20:34:24'),(924888,'dodoos','','Access-Reject','2019-11-08 20:34:12'),(121465,'98:0C:82:D9:5A:0C','0xec0941502bef65a26c7bda1acf950fc755','Access-Reject','2016-11-14 08:44:21'),(121466,'78:FF:CA:22:6B:42','0x7ef2d3cb4e70b39a975c3230de5b581ff5','Access-Reject','2016-11-14 08:44:25'),(924887,'dodoos','','Access-Reject','2019-11-08 20:34:00'),(121468,'00:08:4D:7C:C4:C8','0xc4ae31e6d242d091d44afba9ae8527c8b8','Access-Reject','2016-11-14 08:45:09'),(121469,'50:72:0D:39:79:31','0x4f8919863686716968e194625020b6d9b0','Access-Reject','2016-11-14 08:46:16'),(121470,'E0:99:71:9B:6F:F7','0x10abcfc8873451e24a4d7cef7af2e96291','Access-Reject','2016-11-14 08:46:30'),(121471,'24:E3:14:C1:7D:88','0x8032109c022a06e5b0de63b0419409205b','Access-Reject','2016-11-14 08:46:43'),(121472,'98:E7:F5:2E:A2:06','0x0424d6ed10cdbb860d9be605e6cf5160a9','Access-Reject','2016-11-14 08:46:55'),(121473,'C4:8E:8F:C0:A8:8B','0xd03d2a42ea0db0eb0974a059b0349f7d39','Access-Reject','2016-11-14 08:47:23'),(121474,'A4:44:D1:53:C5:E4','0x785c334f78453c973339cb163fba8073c3','Access-Reject','2016-11-14 08:47:27'),(121475,'DC:D9:16:92:D1:30','0x5129ccc10826647d7af328ecc2e03d05b4','Access-Reject','2016-11-14 08:48:21'),(121476,'3C:83:75:C9:25:40','0xb3bd281e8dc85ec109a01c05d0dc0e175e','Access-Reject','2016-11-14 08:48:45'),(121477,'5C:F9:6A:8F:AA:30','0xcbc5b65390298be9b3ae206a4471aa4802','Access-Reject','2016-11-14 08:48:48'),(121478,'00:15:6D:D8:31:2C','0xfc200cb8b763a79dc7a97aea6d8fe9a24e','Access-Reject','2016-11-14 08:49:19'),(121479,'78:FF:CA:1F:B7:66','0xdd5c09bd9b95c7e17059bcfd90d0e725c3','Access-Reject','2016-11-14 08:49:27'),(121480,'00:13:02:2F:B1:E9','0xe3ce9725095c031726304c6db1a96ef11c','Access-Reject','2016-11-14 08:49:45'),(121481,'80:19:67:18:2D:BE','0x63d712f310d9eceb3ba72b7b7b569f68ee','Access-Reject','2016-11-14 08:49:45'),(121482,'00:08:22:62:AA:C3','0xca8154fcf866b80a75b3f65bfbc3b9b8c6','Access-Reject','2016-11-14 08:50:04'),(314080,'tpsbiz','','Access-Reject','2018-10-09 03:16:43'),(314081,'tpsbiz','','Access-Reject','2018-10-09 03:16:53'),(121484,'A4:44:D1:71:DC:62','0x571288605bcb09869d55954a094e1a0a4f','Access-Reject','2016-11-14 08:50:26'),(306312,'AGACD160006','0xbe16060f9ac6e97f32f16d3672eac20fbc','Access-Reject','2018-04-17 12:34:07'),(121486,'80:19:67:98:F4:56','0xda559087bd7cae5ad941e538318912d2ee','Access-Reject','2016-11-14 08:50:52'),(924886,'dodoos','','Access-Reject','2019-11-08 20:33:48'),(121488,'C8:19:F7:B4:C7:AB','0x8d13c1f7311a8cd10fe0c22111a3c24500','Access-Reject','2016-11-14 08:50:54'),(121489,'90:48:9A:A5:E7:61','0x377f0d4dee7e1b8872b6287307d94998ba','Access-Reject','2016-11-14 08:51:05'),(924885,'dodoos','','Access-Reject','2019-11-08 20:33:37'),(121491,'80:19:67:6A:0D:12','0x6b3c7b78c23089a7de7f766d607672aae1','Access-Reject','2016-11-14 08:51:20'),(121492,'00:22:15:08:76:EA','0x04bad44c852ae8e1b2c44c4aae74dca066','Access-Reject','2016-11-14 08:51:41'),(121493,'78:FF:CA:5C:1D:7F','0x921a774a270d1162ccbc72b178c8bdb332','Access-Reject','2016-11-14 08:52:44'),(121494,'98:0C:82:D9:5A:0C','0x82de7446ebc521f43ed9afb41ab56be4de','Access-Reject','2016-11-14 08:52:47'),(121495,'00:0A:00:73:74:45','0x0007cc723562199cd7d6f687270577cbe3','Access-Reject','2016-11-14 08:52:48'),(121496,'80:19:67:FF:1C:12','0x826c468e3983a1470b28bf35139890a29b','Access-Reject','2016-11-14 08:53:12'),(121497,'D8:5B:2A:A7:80:A1','0x838fa9c9564869d7540b2106cc5672a2a1','Access-Reject','2016-11-14 08:53:52'),(121498,'00:08:22:0C:E4:FB','0x5bc1bf7b7766290dd539ddde6964269a21','Access-Reject','2016-11-14 08:54:26'),(121499,'44:4C:0C:D2:5E:4E','0x0a77469a05b1eb9da7e4c68b60757dae19','Access-Reject','2016-11-14 08:55:13'),(121500,'80:01:84:68:4C:20','0x05d593e6ef2c17b9b24fb79e14b6a70533','Access-Reject','2016-11-14 08:55:32'),(121501,'CC:5F:BF:1B:32:8F','0xb5692503197a1ae19e26761cecc737ab37','Access-Reject','2016-11-14 08:56:45'),(121502,'A8:9F:BA:DA:75:D5','0x84e80e5ebf80ec6d859214e137bf58917a','Access-Reject','2016-11-14 08:57:35'),(121503,'60:AF:6D:6C:CA:21','0x998ced35507981a73aefed5afe61410ed8','Access-Reject','2016-11-14 08:57:48'),(121504,'00:1B:9E:07:A0:E2','0xe0adbeecf89bb101112b08e2c8f617d28c','Access-Reject','2016-11-14 08:57:51'),(121505,'80:19:67:18:2D:BE','0x3e97a1de1f8336eb17593d59d783e4a986','Access-Reject','2016-11-14 08:57:58'),(121506,'00:08:28:96:56:FF','0x24f4785e53a5d0bd5b4d49bb6e048b98bc','Access-Reject','2016-11-14 08:58:07'),(349993,'tpsbiz','','Access-Reject','2018-12-14 20:45:07'),(121508,'B8:EE:65:68:FE:40','0xee75074676b6752368c3f1eb70cfb59243','Access-Reject','2016-11-14 08:58:51'),(121509,'00:08:22:62:BE:84','0x5e56cb39e79500df37693f955df5c6b89d','Access-Reject','2016-11-14 08:59:12'),(121510,'00:7A:A9:10:DF:28','0x5b753b2d1f22ba14664c9128e5e2b851ea','Access-Reject','2016-11-14 08:59:17'),(121511,'00:15:6D:D8:31:2C','0x584db675936ead9f3861b8d50a4f05542c','Access-Reject','2016-11-14 08:59:19'),(121512,'24:00:BA:03:79:BF','0x42595b8584afe18cef1aab976a2a9f4d20','Access-Reject','2016-11-14 08:59:26'),(314078,'tpsbiz','','Access-Reject','2018-10-09 03:16:24'),(314079,'tpsbiz','','Access-Reject','2018-10-09 03:16:34'),(121514,'00:08:22:92:DB:DA','0x3bd8576920d47b8430bb422e88ecf1be94','Access-Reject','2016-11-14 09:00:04'),(357411,'capitalhill','','Access-Reject','2018-12-31 04:55:33'),(121516,'00:08:22:92:DB:DA','0x5a60f5cb9a6fcf552ec6a1c4db87517c80','Access-Reject','2016-11-14 09:00:06'),(121517,'00:08:22:62:BE:84','0xc3fec38574f5ac0c6e4a9ec72e9825c5a5','Access-Reject','2016-11-14 09:00:33'),(121518,'80:19:67:77:4D:6F','0x3ea11e7223d52dd631d6f1c8743b327887','Access-Reject','2016-11-14 09:00:33'),(121519,'90:48:9A:23:20:9A','0xbbf3adb9787ca80ac25fb29f08b0c020f9','Access-Reject','2016-11-14 09:00:38'),(924884,'dodoos','','Access-Reject','2019-11-08 20:33:24'),(121521,'50:9F:27:4A:08:46','0xc2f13a82037abaaa3e2b2cf1c7947658a3','Access-Reject','2016-11-14 09:00:53'),(121522,'BC:B3:08:DB:ED:26','0xd8bfbfb2a75d35eeb7e73f9ba4ab010f40','Access-Reject','2016-11-14 09:00:56'),(121523,'80:19:67:A6:C3:2E','0x201a97906f868ff1110f2fbbef84b8c2cd','Access-Reject','2016-11-14 09:01:11'),(121524,'20:72:0D:39:9B:DD','0x435d0f2873601e6a77050a64cbbbcf62bb','Access-Reject','2016-11-14 09:01:21'),(121525,'BC:B3:08:CD:B7:E2','0x7cbaebfd600e7db7a28d74410e685cfa5e','Access-Reject','2016-11-14 09:01:23'),(121526,'24:E3:14:C1:7D:88','0x03036faef6d4d41b34ae3a4fab3412da11','Access-Reject','2016-11-14 09:01:27');
INSERT INTO `radpostauth` VALUES (121527,'78:FF:CA:04:3F:76','0x61400fd74fbc7fdae196afe7692ce849b0','Access-Reject','2016-11-14 09:01:46'),(121528,'78:FF:CA:61:54:F4','0xfd9821242c5a5c49d3e080cca8e8e51070','Access-Reject','2016-11-14 09:02:08'),(121529,'C0:BD:D1:B8:02:C0','0xbbe49c3a228dfbfbfa18a6c5940f377b5a','Access-Reject','2016-11-14 09:02:16'),(121530,'4C:66:41:3D:D3:1B','0x59eb7cb470bdbda0511a215d74988dc4c1','Access-Reject','2016-11-14 09:02:36'),(121531,'78:0C:B8:88:F2:39','0x854091ce963138271beeceb16f7970d966','Access-Reject','2016-11-14 09:02:48'),(121532,'00:08:28:96:56:FF','0x6c172052ae74d8540ddd0cf4fdea764587','Access-Reject','2016-11-14 09:03:46'),(121533,'DC:D9:16:92:D1:30','0x00bcc2d2435cf7cc7213d84a064901d83f','Access-Reject','2016-11-14 09:03:50'),(121534,'90:5F:2E:75:0F:E0','0x233e53b6d1a501e0f6164c7851209b7528','Access-Reject','2016-11-14 09:03:56'),(121535,'00:1B:9E:07:A0:E2','0xbd3020d806655fb391979350209ce7986c','Access-Reject','2016-11-14 09:04:40'),(121536,'90:48:9A:A5:E7:61','0xd612cc780ecdf3c57158aad240c07ab8d7','Access-Reject','2016-11-14 09:05:12'),(121537,'D0:53:49:2E:E2:A8','0x97527bed8a825f5496f63ac2a5871b6dcd','Access-Reject','2016-11-14 09:05:57'),(121538,'00:22:15:08:76:EA','0x76d6aff3b165d3b0af9d7809f403a7a914','Access-Reject','2016-11-14 09:06:17'),(121539,'00:27:15:61:54:5F','0x0bfaf1f8cad72a8636656ee0fecc06cad4','Access-Reject','2016-11-14 09:06:22'),(121540,'C4:8E:8F:C0:2E:E1','0x533f6ff7460d5555d96af64cae3c2a3c9c','Access-Reject','2016-11-14 09:06:39'),(121541,'AA:A0:62:30:09:18','0x15b184d37ce1f03d529ca683c2040ab8d8','Access-Reject','2016-11-14 09:06:45'),(121542,'A4:44:D1:75:7C:78','0xd31a81c13f82fa6cf5d707755668fa8124','Access-Reject','2016-11-14 09:07:46'),(121543,'00:15:6D:D8:31:2C','0x1dfb60b8f2fa0108d1d16fce8a71ece49c','Access-Reject','2016-11-14 09:08:05'),(121544,'00:0C:E7:04:D4:5E','0x4b3d9c472c3c3b5e478e913c2ec83e58e7','Access-Reject','2016-11-14 09:08:24'),(121545,'A4:44:D1:22:B2:36','0xc00b8ffb1c128468e0a50bfc21014bdc66','Access-Reject','2016-11-14 09:08:47'),(121546,'18:67:B0:6B:41:84','0xc08df000f5cddc2d57d0fa858011ed2d6f','Access-Reject','2016-11-14 09:08:53'),(121547,'00:08:22:76:06:97','0xeabfd838423de9daa4f437607087fdc7d8','Access-Reject','2016-11-14 09:08:57'),(121548,'DC:D9:16:92:D1:30','0x3869dd2e47ebcd5e91f399ff85f432177b','Access-Reject','2016-11-14 09:09:00'),(121549,'00:08:22:88:FA:4A','0x33526a11fecfd6a573512bd49377f57a61','Access-Reject','2016-11-14 09:09:13'),(121550,'00:15:6D:D8:31:2C','0x714689a7391b8e2c3c08afebaf9e4f2c19','Access-Reject','2016-11-14 09:09:19'),(924883,'dodoos','','Access-Reject','2019-11-08 20:33:13'),(314076,'tpsbiz','','Access-Reject','2018-10-09 03:16:04'),(314077,'tpsbiz','','Access-Reject','2018-10-09 03:16:14'),(121553,'44:74:6C:1E:DB:8A','0x6e80d7f71da007adb19d425f4d200b2e10','Access-Reject','2016-11-14 09:10:05'),(121554,'80:19:67:32:57:B3','0x379566f47ef3a61db9227655bafe8ca570','Access-Reject','2016-11-14 09:10:09'),(121555,'E0:99:71:9B:6F:F7','0x2a9796a1aeb4c23cb595024adbd5841ccb','Access-Reject','2016-11-14 09:10:13'),(121556,'A8:16:B2:5A:3C:90','0x88bab2b94aa80849208db4d5bd231c8173','Access-Reject','2016-11-14 09:10:13'),(121557,'00:22:68:BE:7F:0A','0x2df264b489d18ea73602e6bf5422d2a40c','Access-Reject','2016-11-14 09:10:21'),(121558,'00:08:22:76:06:97','0x631eb366bb2ce7272b6f2d089e33be48e5','Access-Reject','2016-11-14 09:10:28'),(121559,'D8:5B:2A:A7:80:A1','0xf2a5c53ba522980dcc1be0b029283a2a70','Access-Reject','2016-11-14 09:10:42'),(121560,'00:27:15:01:55:25','0xe0d631e75af69c587223b8f495e18411aa','Access-Reject','2016-11-14 09:10:49'),(121561,'A4:44:D1:53:C5:E4','0xebd442ffd05a0f99109aa72c2ffc9df1aa','Access-Reject','2016-11-14 09:11:22'),(121562,'88:9F:FA:36:E9:EC','0xbadfba91b813a15e50fe5200fb4b2135b6','Access-Reject','2016-11-14 09:11:29'),(121563,'CC:5F:BF:1B:32:8F','0x94a280440c67cbf669937c839dddf2d209','Access-Reject','2016-11-14 09:12:01'),(121564,'74:DE:2B:40:D9:85','0x2499299484eedb31b0007de2c4e449306d','Access-Reject','2016-11-14 09:12:07'),(121565,'B0:45:19:B2:9A:BC','0x8f296e6938ad60c4d08041a1f74abf7fca','Access-Reject','2016-11-14 09:12:50'),(121566,'38:B1:DB:F7:20:AD','0xce6ca7ef6693815c2a28897ae01b1520d9','Access-Reject','2016-11-14 09:12:58'),(121567,'80:19:67:18:2D:BE','0xa0ab0d8562e7b62da0af9e25f92f5fa6f8','Access-Reject','2016-11-14 09:13:18'),(121568,'00:08:28:96:56:FF','0x3d53bc326bda084833bf82c93a5780c3a1','Access-Reject','2016-11-14 09:13:41'),(121569,'80:19:67:32:57:B3','0xb4c7efa2b725344c1df38d0e1f3b817e71','Access-Reject','2016-11-14 09:14:02'),(121570,'DC:D9:16:92:D1:30','0x2208fbfbfc3fbaf60b87a054dc5452eb1c','Access-Reject','2016-11-14 09:14:11'),(121571,'24:E3:14:C1:7D:88','0x3cebc198c51507523859ea7c9284077b80','Access-Reject','2016-11-14 09:14:26'),(121572,'00:08:22:92:DB:DA','0x6daf120bc012aa3fde3b6d9e4ddf4fb1c3','Access-Reject','2016-11-14 09:14:40'),(121573,'50:72:0D:39:79:31','0x10e21010631554070cb95ba7805d1087e2','Access-Reject','2016-11-14 09:14:48'),(121574,'18:67:B0:8E:E1:D0','0x42f8fd4ccb4218a9871b14b25518305cdf','Access-Reject','2016-11-14 09:15:36'),(121575,'80:19:67:F4:58:F2','0x58191c234b2f41d6c74b33678c3e04c31f','Access-Reject','2016-11-14 09:15:48'),(121576,'80:19:67:A5:AC:85','0x362825e2d5fc4f9684d03238bfe7f61a7e','Access-Reject','2016-11-14 09:15:48'),(121577,'BC:B3:08:CD:A4:A8','0x46e261d8bb5bf753f5563777b2a50945a7','Access-Reject','2016-11-14 09:16:00'),(121578,'20:72:0D:39:1A:41','0x3a2844713ad62dc9972283748562ee92f1','Access-Reject','2016-11-14 09:16:18'),(121579,'00:27:15:08:43:A4','0xcc2c6806d0212d1a29e5b23b106ed3041d','Access-Reject','2016-11-14 09:16:34'),(121580,'00:08:22:D2:26:41','0x85b16fc90a05fbc40aa7ebcf915cd815a3','Access-Reject','2016-11-14 09:17:25'),(121581,'DC:F1:10:9C:5D:94','0x860d23579d06f55fb0add11d07d3ed517d','Access-Reject','2016-11-14 09:17:37'),(121582,'F0:72:8C:D8:79:38','0x0d2056d3bd4b3b5541cc927f8b17ea0955','Access-Reject','2016-11-14 09:18:07'),(121583,'30:0D:43:2E:56:64','0x25563b3093e80fc6a26651beaf15b96f8b','Access-Reject','2016-11-14 09:18:20'),(121584,'00:15:6D:D8:31:2C','0x32d95b65d264c6fef2da4279a8bd0ad1b8','Access-Reject','2016-11-14 09:19:19'),(121585,'DC:D9:16:92:D1:30','0x008f61f4bb4d2ad923d499e9c85584b2e7','Access-Reject','2016-11-14 09:19:21'),(121586,'80:19:67:33:46:0E','0xbdf9f0392ab4c384384d991a99505e57c5','Access-Reject','2016-11-14 09:19:22'),(121587,'54:14:73:81:2D:08','0xce5488d2158077188d81b75b9d4b424a31','Access-Reject','2016-11-14 09:19:26'),(121588,'80:19:67:CD:81:30','0x8c712073710e083676e1d3fb5071ad9047','Access-Reject','2016-11-14 09:19:32'),(121589,'EC:52:DC:00:1A:AA','0x3095c9661ebc7ec1b29fbf5ca7f2d1f459','Access-Reject','2016-11-14 09:19:57'),(121590,'14:1A:A3:98:3F:38','0x8f40f881119a037d875ea0d5c79c85afdc','Access-Reject','2016-11-14 09:19:59'),(121591,'54:14:73:81:2D:08','0xaffdb71829dfb8939eceba9f41fd03d5e9','Access-Reject','2016-11-14 09:21:31'),(121592,'3C:83:75:C9:21:64','0x2e38efcff890f60704dd176b85a4abc9f9','Access-Reject','2016-11-14 09:21:37'),(121593,'C0:38:96:02:72:D8','0x1769d09851f58128553141196bc08598b2','Access-Reject','2016-11-14 09:21:55'),(121594,'80:19:67:C5:96:54','0x6d34a43785d9aaeec136566ae59faa72d2','Access-Reject','2016-11-14 09:22:07'),(121595,'38:B1:DB:F7:20:AD','0xfd01f776f3bb4b08debc6d4e5cec0f748a','Access-Reject','2016-11-14 09:22:09'),(121596,'78:FF:CA:04:3F:76','0x640e460202aa72b4b84a5ecc638570bd37','Access-Reject','2016-11-14 09:22:17'),(121597,'DC:F1:10:9C:5D:94','0xe266b53ee4f6e16000461699b4f4164834','Access-Reject','2016-11-14 09:22:55'),(121598,'3C:25:D7:7C:4B:94','0xb93fd72caecaca9f195f11e7fb1842d81e','Access-Reject','2016-11-14 09:23:05'),(121599,'84:11:9E:80:D4:0C','0x4f92f8fded3366c18b5d8b0ff070fd084f','Access-Reject','2016-11-14 09:23:34'),(121600,'DC:D9:16:92:D1:30','0xa99c78e75578fcf05764ce7b403a8aeb5b','Access-Reject','2016-11-14 09:24:31'),(121601,'00:15:6D:D8:31:2C','0x7fbf89a0c1399ea7bc7b4f3d45b918e0e6','Access-Reject','2016-11-14 09:24:39'),(121602,'80:19:67:18:2D:BE','0x29e94a58c7184e15ec9a8ff419d6bd3c87','Access-Reject','2016-11-14 09:24:47'),(121603,'E4:98:D1:DD:2A:E4','0xa5af1c0d0a8e6ee0dc3ddfa2ae613153b0','Access-Reject','2016-11-14 09:25:00'),(121604,'44:6D:57:D9:89:4C','0xb628a044a0025c26b01659db1db738c89e','Access-Reject','2016-11-14 09:25:32'),(121605,'78:FF:CA:6D:63:79','0xc8effc1de2aa5971d0abc3b0f9b2add7dd','Access-Reject','2016-11-14 09:25:45'),(121606,'E0:99:71:9B:6F:F7','0x776a024c36eeea8d2aabe5eeb7d337371f','Access-Reject','2016-11-14 09:26:17'),(121607,'E8:50:8B:01:33:49','0x92619aaf4b1e69eec1ffec712587f369e8','Access-Reject','2016-11-14 09:26:33'),(121608,'90:48:9A:A5:E7:61','0x261282ad951c0942c162eacf13b2122622','Access-Reject','2016-11-14 09:26:49'),(121609,'A4:44:D1:46:39:8A','0x6a2784781a746adf3afc1da564befdec16','Access-Reject','2016-11-14 09:26:51'),(121610,'B0:47:BF:70:EA:9B','0x6e1e347e871f92e745051a794f128b7834','Access-Reject','2016-11-14 09:26:56'),(121611,'24:E3:14:C1:7D:88','0x0bb84307bb6d29f5110c521a738b15c971','Access-Reject','2016-11-14 09:26:56'),(121612,'80:19:67:F4:58:F2','0xf75cda0507384af28359b48b3bfffaf63f','Access-Reject','2016-11-14 09:26:57'),(121613,'E8:4E:84:F4:F7:E2','0x6b02d6dd53661a2da2a936b4c8ada75c64','Access-Reject','2016-11-14 09:26:58'),(121614,'00:08:22:4C:AA:FF','0x682b4aa8feabc2115d00cabb2d1d6f2099','Access-Reject','2016-11-14 09:27:06'),(121615,'78:FF:CA:61:54:F4','0x8ebcc7c0544aa28051df523c197b963dc3','Access-Reject','2016-11-14 09:28:01'),(121616,'00:15:6D:D8:31:2C','0x437d2c08a6f819e4cd2d1be92d911fb02d','Access-Reject','2016-11-14 09:29:19'),(121617,'DC:D9:16:92:D1:30','0xe05c58e50b5105e0533af26b9d5ee5b3d6','Access-Reject','2016-11-14 09:29:41'),(121618,'FC:C2:DE:4C:8A:9B','0x6fccf88cf9b72e3c28c7aa100f3a5879d3','Access-Reject','2016-11-14 09:29:46'),(121619,'78:FF:CA:09:57:BD','0x8256a3084bc3a8b42981a119fc2e32f57d','Access-Reject','2016-11-14 09:29:58'),(121620,'00:15:6D:D8:31:2C','0xdce9104c03e9a89b0a53a25c4e22073047','Access-Reject','2016-11-14 09:30:09'),(121621,'08:3E:8E:0C:C7:87','0x5f2f5743e7a061d6941e300aa12dd2290a','Access-Reject','2016-11-14 09:30:27'),(121622,'F0:25:B7:A8:B9:78','0xa75b8abb2fb5fe72be02d5331481c6af1f','Access-Reject','2016-11-14 09:30:36'),(121623,'80:19:67:B4:DD:F5','0xff2e43bb152f80af825f2ba88720b85aa7','Access-Reject','2016-11-14 09:30:41'),(121624,'80:19:67:C5:96:54','0xe96aa173c8ca2a7a2e161332cd4e706e3d','Access-Reject','2016-11-14 09:30:43'),(121625,'78:FF:CA:D6:60:35','0x420c6ab0ba2f8d1b95ac7641c3d32c5458','Access-Reject','2016-11-14 09:30:47'),(121626,'A4:44:D1:4C:09:54','0x3fc90b30662cf00125d19ad49c5c10563b','Access-Reject','2016-11-14 09:31:10'),(924881,'dodoos','','Access-Reject','2019-11-08 20:32:50'),(924882,'dodoos','','Access-Reject','2019-11-08 20:33:01'),(924880,'dodoos','','Access-Reject','2019-11-08 20:32:38'),(121629,'80:96:B1:1A:1E:CA','0x9b8436c624406609905b2860aa29673e40','Access-Reject','2016-11-14 09:31:28'),(121630,'F8:27:93:7A:3D:F5','0x2f418dab37ca7efb91befe5d3da5f3c86c','Access-Reject','2016-11-14 09:31:42'),(345727,'tpsbiz','','Access-Reject','2018-12-13 06:53:39'),(121632,'BC:B3:08:DB:ED:26','0x84cbc0feab071c70707fe81c5f11afe4fe','Access-Reject','2016-11-14 09:32:10'),(121633,'A4:81:EE:DD:D0:78','0xabf074d0271eae5007ca91b05273ecf1ec','Access-Reject','2016-11-14 09:32:15'),(121634,'C8:AA:21:36:E4:14','0x566eb3c2ce6998482aba28e808c85dfc92','Access-Reject','2016-11-14 09:32:47'),(121635,'D0:92:9E:56:B1:F8','0xb4caaa52f60546d380aa5c5b2b5ab4f245','Access-Reject','2016-11-14 09:33:57'),(121636,'80:96:B1:47:F0:0E','0xc18387d04471e6149e3a0685d65cecfad6','Access-Reject','2016-11-14 09:34:48'),(121637,'00:24:D7:80:BB:BC','0xc967540ef739ed6ee3353f25eb5ce27400','Access-Reject','2016-11-14 09:34:52'),(121638,'80:19:67:F4:58:F2','0x35eb8d0191b4671bcfceeadff9944a6e3d','Access-Reject','2016-11-14 09:35:03'),(121639,'A4:44:D1:53:C5:E4','0xb33c1193650a1b2aa9d607e500c061d51f','Access-Reject','2016-11-14 09:35:08'),(121640,'3C:25:D7:7C:4B:94','0x1e3bef61ceb57fb74a9ef21ddbd76ea9f6','Access-Reject','2016-11-14 09:35:28'),(121641,'80:19:67:18:2D:BE','0x9285d42fc27497f2a2a2983c60040c8313','Access-Reject','2016-11-14 09:36:09'),(121642,'08:3E:8E:CD:6C:F9','0xd3a4f543221364b823db8eb32458116e99','Access-Reject','2016-11-14 09:36:22'),(121643,'08:21:EF:C0:34:B6','0x2e3eceb46eba8731f198e938a2056f7eb5','Access-Reject','2016-11-14 09:36:58'),(121644,'80:19:67:FF:1C:12','0xb54aa6c706a0a118d7928a84f39dfb5060','Access-Reject','2016-11-14 09:37:06'),(121645,'80:19:67:C5:96:54','0xceb08eb027705efb985a8372ca18a0e136','Access-Reject','2016-11-14 09:37:30'),(121646,'A4:44:D1:53:C5:E4','0x77e188a02b64773539091bb636adda754a','Access-Reject','2016-11-14 09:39:08'),(121647,'00:15:6D:D8:31:2C','0x94d3c05891043141fab43576637cc5f6f4','Access-Reject','2016-11-14 09:39:19'),(121648,'D0:9D:AB:36:0C:0E','0xf1cd42c19c5a070ae3d01bff4f00ddc90d','Access-Reject','2016-11-14 09:39:55'),(121649,'CC:79:4A:66:C7:55','0x0a34495eae34c3edb6fae640c4e0f01ee5','Access-Reject','2016-11-14 09:40:19'),(347187,'tpsbiz','','Access-Reject','2018-12-13 19:42:48'),(121651,'28:9A:FA:55:38:18','0x8553de4ba1c34f6853fa459520c7863360','Access-Reject','2016-11-14 09:40:53'),(121652,'D0:9D:AB:36:0C:0E','0xae9dc9ff9427be9f84c096d9c0a5ce29fa','Access-Reject','2016-11-14 09:41:04'),(121653,'24:00:BA:03:79:BF','0x2493658f06a53e4b6cbc8b5ddaa87ae1ef','Access-Reject','2016-11-14 09:41:08'),(121654,'80:19:67:8A:3A:EE','0x9681daf7ff18470259c799d65036d92ac5','Access-Reject','2016-11-14 09:41:09'),(121655,'48:45:20:B9:A8:A7','0xd2bb1d13b3501dc13411c030c7e12f1f97','Access-Reject','2016-11-14 09:41:29'),(924879,'dodoos','','Access-Reject','2019-11-08 20:32:26'),(121657,'00:15:6D:D8:31:2C','0xb371bb94d0fc4b830a1d953492e72df65a','Access-Reject','2016-11-14 09:41:52'),(121658,'24:E3:14:C1:7D:88','0x31877f1a5b69ab86b742f84d8eb671a5ac','Access-Reject','2016-11-14 09:41:55'),(121659,'C4:8E:8F:C0:A8:8B','0xbd77d6e3ba9da5ba770b307997fb4ebcc0','Access-Reject','2016-11-14 09:42:18'),(121660,'20:16:D8:50:76:51','0xae75c1f98a1944b3906047b98b0c5127b2','Access-Reject','2016-11-14 09:43:18'),(121661,'D0:53:49:2A:1F:9B','0x682e462c03a52e3ffbacb0b8c498f32bb3','Access-Reject','2016-11-14 09:43:32'),(121662,'B4:30:52:8F:47:91','0xa9b9c548fd0a63c1444ac53d8503c88fe0','Access-Reject','2016-11-14 09:44:02'),(121663,'54:26:96:CC:3E:31','0xf9661ae38fc6e9d8c06f7999b69530c1b7','Access-Reject','2016-11-14 09:44:48'),(121664,'00:08:22:62:AA:C3','0x8caf0a6e191e1fac9ae9b2e0f2f8e4168f','Access-Reject','2016-11-14 09:44:52'),(121665,'BC:B3:08:DB:ED:26','0xaeddfffa7eb0345fbcea20a4acb954e974','Access-Reject','2016-11-14 09:45:33'),(121666,'00:15:6D:D8:31:2C','0x1d4350a4dd324026d1b68c639b6a994939','Access-Reject','2016-11-14 09:46:25'),(121667,'98:E7:F5:2E:A3:E9','0x573655cd3a66dc4b5d1f0e3d5e85f39301','Access-Reject','2016-11-14 09:46:27'),(121668,'00:15:6D:D8:31:2C','0x9916ec94deb143a18f85542ca83e8a5874','Access-Reject','2016-11-14 09:46:30'),(121669,'00:15:6D:D8:31:2C','0xa8b4e1fd20f996f790c242ec9b849ac78c','Access-Reject','2016-11-14 09:46:38'),(121670,'00:15:6D:D8:31:2C','0xfd31782a5aeb63fe8db487db2c5d99933d','Access-Reject','2016-11-14 09:46:42'),(121671,'00:15:6D:D8:31:2C','0x6d63bf9b3b82eaffea3f337eab3e7a766f','Access-Reject','2016-11-14 09:46:54'),(121672,'B8:76:3F:E3:A7:37','0xadd78d6208b894bdcf01d853ccdfe45cd0','Access-Reject','2016-11-14 09:47:06'),(121673,'84:7A:88:76:55:8F','0xa2ec1f3c6394bcac5e251049525e72470d','Access-Reject','2016-11-14 09:47:26'),(121674,'00:15:6D:D8:31:2C','0x2a2c5203be32f9d6423019af4be0d96a5d','Access-Reject','2016-11-14 09:47:52'),(924878,'dodoos','','Access-Reject','2019-11-08 20:32:13'),(121676,'00:15:6D:D8:31:2C','0x2f99d7ed82091b8013fc797fd8fb836561','Access-Reject','2016-11-14 09:47:57'),(121677,'00:15:6D:D8:31:2C','0x21c632754754b86c97255e962dc184bb6d','Access-Reject','2016-11-14 09:48:02'),(121678,'00:15:6D:D8:31:2C','0x4e50cc6ac059f45c05aa4a4ba3744f4d0f','Access-Reject','2016-11-14 09:48:07'),(121679,'E8:99:C4:01:0B:BD','0x43856407b542b85ab954a910e21cd60e49','Access-Reject','2016-11-14 09:48:08'),(121680,'00:15:6D:D8:31:2C','0x70d0f0498400f90fbbecd925305439d4fa','Access-Reject','2016-11-14 09:48:16'),(121681,'00:15:6D:D8:31:2C','0x65b6dce4fbd24ea685a1b43f9a47f04c0c','Access-Reject','2016-11-14 09:48:33'),(121682,'00:15:6D:D8:31:2C','0xe89cf381945c2e9088e5f28947c8c4eefc','Access-Reject','2016-11-14 09:48:45'),(121683,'00:15:6D:D8:31:2C','0xff988c6e07a117b9eb266cfeca01ffc01f','Access-Reject','2016-11-14 09:48:53'),(121684,'00:27:15:18:32:C0','0x802b1e9e1617792352d7cbdea877e8f863','Access-Reject','2016-11-14 09:49:18'),(121685,'00:15:6D:D8:31:2C','0x685f7b7d79099af5188cc65607c7cccfff','Access-Reject','2016-11-14 09:49:19'),(121686,'00:15:6D:D8:31:2C','0x2d035bda943a48de3fb0e0130ea6888b20','Access-Reject','2016-11-14 09:49:43'),(121687,'00:22:15:08:76:EA','0x5ed3d4d9c074704584d42703e152c09613','Access-Reject','2016-11-14 09:49:45'),(121688,'DC:D9:16:92:D1:30','0xeedc77f10587810e28cd6ccb91d7ce1e48','Access-Reject','2016-11-14 09:49:51'),(121689,'80:19:67:40:CE:BC','0xb2c25851c887a13a0b250fb2e7edc5b6ea','Access-Reject','2016-11-14 09:50:23'),(121690,'C0:BD:D1:B8:02:C0','0xb9c5ee008a534ae08b6445fb3fb85d235b','Access-Reject','2016-11-14 09:50:26'),(121691,'00:08:22:98:66:51','0xb1dc994e7c05e5226f4b564fba07d3c726','Access-Reject','2016-11-14 09:50:48'),(345639,'tpsbiz','','Access-Reject','2018-12-13 06:07:26'),(121693,'00:15:6D:D8:31:2C','0x8e28b0d35e4eaeca9b34862327790f8097','Access-Reject','2016-11-14 09:51:06'),(121694,'40:F3:08:CA:0C:52','0xd2b42a18f06eae5cbf265d02223150e426','Access-Reject','2016-11-14 09:51:25'),(121695,'00:F4:6F:80:52:9B','0x3d7c1d98ce88fe7bb93dac2baa412813c6','Access-Reject','2016-11-14 09:51:30'),(121696,'00:15:6D:D8:31:2C','0xefcb892e24fe748252cdbea55f1bb64f26','Access-Reject','2016-11-14 09:51:37'),(121697,'00:15:6D:D8:31:2C','0xfa1060fce9241bb66d21d19fbe91cfc043','Access-Reject','2016-11-14 09:51:46'),(121698,'80:19:67:27:F6:CF','0xe885cc67bee9fd8f296424b90a810b5a0f','Access-Reject','2016-11-14 09:52:09'),(121699,'80:19:67:18:2D:BE','0x0afbadfd0bd08b00347356f5e27ee69d36','Access-Reject','2016-11-14 09:52:37'),(121700,'50:9F:27:4A:08:46','0xcaa69b6c470d2d7f2d4e1e32d3bc3825d8','Access-Reject','2016-11-14 09:52:58'),(121701,'00:08:22:26:45:FE','0x063dc33f713517084cde1f73e060683bc0','Access-Reject','2016-11-14 09:54:10'),(121702,'00:27:15:34:54:42','0xa2334b307c4dbda0902d7427defec4e31f','Access-Reject','2016-11-14 09:54:16'),(121703,'DC:D9:16:92:D1:30','0x18b7d511c40a41aab979823f01b6e7bfaf','Access-Reject','2016-11-14 09:55:01'),(121704,'AC:22:0B:58:CB:ED','0xdc0bdb9cd2c482625ebedd0863039e3b7d','Access-Reject','2016-11-14 09:55:11'),(121705,'38:B1:DB:F7:20:AD','0x42a9582f7ea0a96433c25c61290ee8c5b6','Access-Reject','2016-11-14 09:55:16'),(121706,'00:15:6D:D8:31:2C','0x5ed4b90f2ab6149c7bc81ebe33207c19a4','Access-Reject','2016-11-14 09:55:27'),(121707,'00:15:6D:D8:31:2C','0xa8ad92f28923111b38ece0bdc2daf72c05','Access-Reject','2016-11-14 09:55:38'),(121708,'AC:22:0B:58:CB:ED','0xff7e4f5b91c1a7e99d38c17c793db92c41','Access-Reject','2016-11-14 09:55:49'),(121709,'08:86:20:72:00:81','0xa76bd7d82e2e7351a081dfd86ab9a635b0','Access-Reject','2016-11-14 09:56:05'),(121710,'BC:B3:08:DB:ED:26','0x9fe736f4249ee948692c4829f02c3d8657','Access-Reject','2016-11-14 09:56:18'),(121711,'24:E3:14:C1:7D:88','0x492dd81000e4f0897029fb55fd9ea2bac4','Access-Reject','2016-11-14 09:56:27'),(924877,'dodoos','','Access-Reject','2019-11-08 20:32:02'),(121713,'80:19:67:C5:96:54','0x298ed99dbca0000a01c66f085e9427e106','Access-Reject','2016-11-14 09:56:49'),(121714,'80:19:67:33:46:0E','0x8e8e1b1e2f8967661026e0ffaed2ea4a19','Access-Reject','2016-11-14 09:56:55'),(121715,'B4:07:F9:DA:94:30','0xcb05be6534005c1f106556c175f909c343','Access-Reject','2016-11-14 09:57:10'),(121716,'BC:B3:08:CF:04:A9','0xfd72b3df7dff7f1093daa398a3ad464bd7','Access-Reject','2016-11-14 09:57:13'),(121717,'00:1B:9E:07:A0:E2','0x382828b6a4d8af0e80c0f42b88bfbf9d8e','Access-Reject','2016-11-14 09:57:30'),(121718,'F8:F1:B6:18:46:43','0x3bc647eae9b249ee51d6a5c03d5570266a','Access-Reject','2016-11-14 09:57:33'),(121719,'00:15:6D:D8:31:2C','0x3aa74d6a669d6a607a3db756edd2414a50','Access-Reject','2016-11-14 09:57:38'),(121720,'00:15:6D:D8:31:2C','0x24ae93540d757155d137819d274e46d86c','Access-Reject','2016-11-14 09:57:43'),(121721,'00:15:6D:D8:31:2C','0x1770405d6fef3deddaa9f7cd3bb6080c4f','Access-Reject','2016-11-14 09:58:00'),(121722,'00:15:6D:D8:31:2C','0xa9d92cd82d998cb8459c5c309b3ecbedb1','Access-Reject','2016-11-14 09:58:25'),(121723,'00:15:6D:D8:31:2C','0x02eb528cb735e8ef5090470196ef139bd4','Access-Reject','2016-11-14 09:58:27'),(121724,'00:15:6D:D8:31:2C','0x0d65ebf15404d3dab6e521b253b2afb3c1','Access-Reject','2016-11-14 09:58:28'),(121725,'18:4F:32:28:24:71','0x5784c138f94e069ce7ea81fcb6ba4030bc','Access-Reject','2016-11-14 09:58:35'),(121726,'00:15:6D:D8:31:2C','0x611004b9796268e809ba7ffa1d124ca0f1','Access-Reject','2016-11-14 09:58:38'),(121727,'00:15:6D:D8:31:2C','0x10fa215f2839fa62eb69564ba80611ff20','Access-Reject','2016-11-14 09:58:40'),(121728,'00:15:6D:D8:31:2C','0x8e600bfa860c96b168a1c8ab6d5d13202a','Access-Reject','2016-11-14 09:58:46'),(121729,'84:7A:88:76:55:8F','0x01d92a007f09c5e9fbc5754a4b22204709','Access-Reject','2016-11-14 09:58:55'),(121730,'78:FF:CA:18:D9:AF','0x6ea3075f613600c2298c2270816ba996ad','Access-Reject','2016-11-14 09:58:59'),(121731,'00:15:6D:D8:31:2C','0x4556a6f726996111b8630c9ef5dc568be5','Access-Reject','2016-11-14 09:59:11'),(121732,'00:15:6D:D8:31:2C','0x36d020f8a07db5dff2a497a390ce25270b','Access-Reject','2016-11-14 09:59:20'),(121733,'B8:EE:65:68:FE:40','0xb6b5f85585bdb947fa2e0c1d313737cc86','Access-Reject','2016-11-14 09:59:22'),(121734,'00:15:6D:D8:31:2C','0xfa394880a3f584874ef94c1e5d025272a1','Access-Reject','2016-11-14 09:59:29'),(121735,'00:15:6D:D8:31:2C','0x373ba0ed654c7cb333476976327dbc640a','Access-Reject','2016-11-14 09:59:42'),(121736,'00:15:6D:D8:31:2C','0x65c0e6ae15d198041c7945b7e6d9ce29a9','Access-Reject','2016-11-14 09:59:46'),(121737,'F4:0F:24:01:BA:6D','0x9b466735677d16538619737d8a3c0d6165','Access-Reject','2016-11-14 09:59:56'),(121738,'00:15:6D:D8:31:2C','0x1ed0fe90254998bfce2e1926b59bb7740f','Access-Reject','2016-11-14 10:00:09'),(121739,'00:27:10:22:04:C0','0xde13cdedf3cead8f4325b45d3c616f68ac','Access-Reject','2016-11-14 10:00:13'),(121740,'80:19:67:64:28:E8','0xb38755b8a528097d3870a63906c23bafe2','Access-Reject','2016-11-14 10:00:32'),(121741,'80:19:67:6E:13:6E','0x529385030a30aafb5b40b870ec5007186e','Access-Reject','2016-11-14 10:00:34'),(121742,'00:15:6D:D8:31:2C','0x2e0da7222c238bcdd0661e32f02ed9c963','Access-Reject','2016-11-14 10:00:38'),(121743,'00:15:6D:D8:31:2C','0x91a8333cde4cee7a762f0f4c5722805adf','Access-Reject','2016-11-14 10:00:42'),(121744,'00:15:6D:D8:31:2C','0x059a6453c73b489b1192ad522ff0771d4e','Access-Reject','2016-11-14 10:00:46'),(924876,'dodoos','','Access-Reject','2019-11-08 20:31:46'),(121746,'00:15:6D:D8:31:2C','0xb7dd653d1822558e6eb8fce967d8386dd0','Access-Reject','2016-11-14 10:01:02'),(121747,'00:15:6D:D8:31:2C','0x06b7fbcdc3b980b79865abb175f158e222','Access-Reject','2016-11-14 10:01:16'),(852915,'kumi','','Access-Reject','2019-09-06 17:36:25'),(121749,'00:15:6D:D8:31:2C','0xaa68af1925f36bc875fba6c9a16a056176','Access-Reject','2016-11-14 10:01:33'),(121750,'00:15:6D:D8:31:2C','0x3a0518ca67e0c1deffe352a88b9c5b56f8','Access-Reject','2016-11-14 10:02:03'),(121751,'80:19:67:A5:AC:85','0xf339d1b2e9b9c46707765d3be1230f51c8','Access-Reject','2016-11-14 10:02:13'),(121752,'00:15:6D:D8:31:2C','0xe5f4ea73a4dd8e2920026a32147f03e161','Access-Reject','2016-11-14 10:02:16'),(121753,'B8:0E:12:69:FE:40','0x43f7bb0459c3505cdf15d58dcd83c00169','Access-Reject','2016-11-14 10:02:34'),(121754,'B8:86:87:D3:1B:A7','0x87eec6a134b6c700e68b7918532ddff1e9','Access-Reject','2016-11-14 10:02:38'),(121755,'00:15:6D:D8:31:2C','0xc0978cdadcc8d3564a07bed1ac7bc18f05','Access-Reject','2016-11-14 10:02:53'),(121756,'00:15:6D:D8:31:2C','0xd34e3b8e2261edf9bf7b06f92d5cae93ba','Access-Reject','2016-11-14 10:03:05'),(121757,'00:08:22:64:C8:FB','0x02995c5e1a431d4f867ca603c763e4056e','Access-Reject','2016-11-14 10:03:12'),(121758,'00:15:6D:D8:31:2C','0x5296d17d3e6eaae51fe3a0c7c14236a44d','Access-Reject','2016-11-14 10:03:18'),(121759,'C4:07:2F:A7:31:7A','0x1147422145b4efb580489f23090892d426','Access-Reject','2016-11-14 10:03:44'),(121760,'00:15:6D:D8:31:2C','0x76ba32e4f8ba4642aeba0ee0d626f6c36d','Access-Reject','2016-11-14 10:03:49'),(121761,'00:08:22:62:AA:C3','0xfd41e713d295614617508c8a02db76daf7','Access-Reject','2016-11-14 10:04:07'),(121762,'BC:E6:3F:6D:AA:59','0x98383466fe506dfa27a44b1b203f8df7ab','Access-Reject','2016-11-14 10:04:27'),(121763,'80:19:67:18:2D:BE','0x661810f3de5715f51a675a2c31e2c6b431','Access-Reject','2016-11-14 10:04:46'),(121764,'C0:38:96:76:7E:74','0x34d16eca555bf393116d38a3580762de9f','Access-Reject','2016-11-14 10:04:49'),(121765,'7E:4A:5B:25:BC:79','0xecef1ae3c76c0c54d2fe6b423f2bdebfc2','Access-Reject','2016-11-14 10:04:49'),(121766,'78:FF:CA:CB:62:84','0x4c5060dafcfcaa4f70d0b97515df3893bb','Access-Reject','2016-11-14 10:04:52'),(121767,'B4:52:7E:15:F0:F1','0xd48a1afaa636edd7538f8a4fc138e0d4c7','Access-Reject','2016-11-14 10:05:08'),(347477,'tpsbiz','','Access-Reject','2018-12-13 22:13:27'),(121769,'DC:D9:16:92:D1:30','0x1d241248a27878a31ed164ace572b8a91d','Access-Reject','2016-11-14 10:05:11'),(347606,'tpsbiz','','Access-Reject','2018-12-13 23:18:38'),(121771,'F0:27:65:E2:35:E1','0xc88ade56455461b143d711b9650d22d823','Access-Reject','2016-11-14 10:05:32'),(121772,'00:27:15:88:20:E6','0x5448a5a84634c13a2f6888691dde86eeea','Access-Reject','2016-11-14 10:05:47'),(121773,'80:19:67:B2:E0:5C','0xe587869f7057a69bb3a9e3441a41206b2a','Access-Reject','2016-11-14 10:05:50'),(121774,'80:19:67:30:C3:59','0xe16328b0b8ca454900f51f1fe2c58af9b7','Access-Reject','2016-11-14 10:05:51'),(349992,'tpsbiz','','Access-Reject','2018-12-14 20:44:36'),(121776,'80:19:67:F8:FD:B4','0x1b37869dda9a12d44a550fba46606dd688','Access-Reject','2016-11-14 10:06:20'),(121777,'78:FF:CA:3A:2F:3B','0x17ea5e4afb0d84fe3aef816f3bf8cb0886','Access-Reject','2016-11-14 10:06:34'),(121778,'78:FF:CA:18:D9:AF','0x9427f44997a8c54b7fd8c8bc7a75b88f6f','Access-Reject','2016-11-14 10:06:56'),(121779,'80:19:67:6E:13:6E','0x35a2b7caee2e34d5eb4ca1c8ceb6c26924','Access-Reject','2016-11-14 10:07:22'),(121780,'CC:79:4A:66:C7:55','0x9da0f25978021e948a5131b7f9789dcee5','Access-Reject','2016-11-14 10:07:42'),(121781,'80:19:67:D4:60:24','0xc7e7aac47700d3969b8c092e77da1f35fc','Access-Reject','2016-11-14 10:07:53'),(121782,'80:19:67:34:E9:83','0x21265bb79e8107c0e63d23696339cb6b11','Access-Reject','2016-11-14 10:07:58'),(121783,'14:B9:68:3D:59:CC','0xb5efa0e68e3e3db3a9c111e11512ea2ecb','Access-Reject','2016-11-14 10:08:07'),(121784,'9C:D2:1E:B7:C3:FD','0x76e71ac3e60ab221e63bca34b7b5347b7f','Access-Reject','2016-11-14 10:08:21'),(121785,'88:69:65:68:FE:40','0xe52b794aaf33353ac3db866986c87cf4c1','Access-Reject','2016-11-14 10:08:23'),(121786,'10:68:3F:81:73:02','0x41446127ddda913a8a28a085964671868c','Access-Reject','2016-11-14 10:08:26'),(121787,'40:0E:85:82:75:4F','0x4d61c08649f8c4e19c8012d09a54bdca00','Access-Reject','2016-11-14 10:08:45'),(121788,'84:7A:88:76:55:8F','0x06566a90a72d7c3c5b2814fab5ece9e5f8','Access-Reject','2016-11-14 10:08:50'),(347186,'tpsbiz','','Access-Reject','2018-12-13 19:42:16'),(121790,'E4:98:D1:26:40:A6','0x77374771dada0123b689737bd5ac5b2554','Access-Reject','2016-11-14 10:09:20'),(121791,'00:15:6D:D8:31:2C','0x5106c66d5d5db590e96a7db4582dfe69d0','Access-Reject','2016-11-14 10:09:22'),(121792,'54:26:96:CC:3E:31','0x7de8a31b64b06f5b3377d27139c37f56d2','Access-Reject','2016-11-14 10:09:48'),(121793,'08:21:EF:C0:34:B6','0x7594f3f9c82be6d18e525ba39f5de4b2bd','Access-Reject','2016-11-14 10:09:53'),(121794,'BC:B3:08:DB:ED:26','0x450fc8b28cbc9281b7f3540ef2b129cc48','Access-Reject','2016-11-14 10:10:03'),(121795,'DC:D9:16:92:D1:30','0x9bcf7ca175b32df14dee41b1b2b45d5076','Access-Reject','2016-11-14 10:10:22'),(121796,'80:96:B1:32:A4:4C','0xb3dc32befd4103127739713d3a4baa286d','Access-Reject','2016-11-14 10:10:31'),(121797,'80:19:67:15:69:36','0x87cee573e5ab690e78408ebb9120c58576','Access-Reject','2016-11-14 10:10:47'),(121798,'3C:A1:0D:5D:D1:87','0x34d38e4817c4ad4b394f6a01de21995b79','Access-Reject','2016-11-14 10:11:06'),(121799,'24:E3:14:C1:7D:88','0x3bcff4e7de0f943f19ac9867392c442183','Access-Reject','2016-11-14 10:11:19'),(121800,'00:08:22:62:AA:C3','0xf52728388680616300a10b8302a2f57749','Access-Reject','2016-11-14 10:11:19'),(121801,'00:08:22:F4:CE:FB','0x0e1c5bcfb18f41e8d9145151afac4ba1bb','Access-Reject','2016-11-14 10:11:54'),(121802,'C4:8E:8F:C0:A8:8B','0xa2e0527b8226f34dad65a7462ac56f17a3','Access-Reject','2016-11-14 10:13:03'),(121803,'80:19:67:F8:28:64','0xf2976b73bc15d61963805eeacc6f6ed804','Access-Reject','2016-11-14 10:13:26'),(121804,'00:27:15:08:43:A4','0x3f4638ec400f614176f16f15856fe89b07','Access-Reject','2016-11-14 10:14:47'),(121805,'DC:D9:16:92:D1:30','0xcd30850b3b9b8ac9cbae45d05b67e19504','Access-Reject','2016-11-14 10:15:31'),(121806,'B8:76:3F:E3:A7:37','0x0c53bbd949ff4fb08bf4150e6035f33411','Access-Reject','2016-11-14 10:15:31'),(121807,'80:19:67:B3:24:B1','0xd900e3f8f3a9bc98b62a9dcea15715618e','Access-Reject','2016-11-14 10:16:24'),(121808,'5C:F9:6A:90:37:88','0xccaebdd0621627bd631f2b147184b812ef','Access-Reject','2016-11-14 10:16:27'),(121809,'54:E4:BD:A7:1F:74','0xf3ae62da1eb481be211ede315a0a57bddb','Access-Reject','2016-11-14 10:17:00'),(121810,'80:19:67:43:3D:E3','0xa475d55468e8ad32c9e8aa760b186f378b','Access-Reject','2016-11-14 10:17:00'),(121811,'9C:D2:1E:B7:C3:FD','0xec25cbc0247b5dbf8410f0900a781dc67e','Access-Reject','2016-11-14 10:17:03'),(121812,'10:08:B1:B0:17:41','0xe36b111aa3c32f5eb488abb6b39881390d','Access-Reject','2016-11-14 10:17:43'),(121813,'80:19:67:F3:52:CA','0xcbe870fe03c90aeb4be6462a877a0cd70a','Access-Reject','2016-11-14 10:18:02'),(121814,'9C:4E:36:28:44:D4','0x7a70fbc508342302bf2f5275d75794f05e','Access-Reject','2016-11-14 10:18:10'),(121815,'90:48:9A:A5:E7:61','0xdeb5e103913885ddf7bcc753da1874aab9','Access-Reject','2016-11-14 10:18:20'),(121816,'00:11:0A:18:1C:0A','0x89e3f31c749c1c98c902c4f684f3233a92','Access-Reject','2016-11-14 10:18:22'),(121817,'78:FF:CA:D6:60:35','0x60031112f4919ff8a85cae66e11f553b31','Access-Reject','2016-11-14 10:18:24'),(121818,'00:15:6D:D8:31:2C','0xb00e2653d30304c57a55bc9fa3c7ebf721','Access-Reject','2016-11-14 10:19:19'),(121819,'4C:ED:DE:A0:41:46','0x29bbfc4afb5f1ad3568acd7857e9173f16','Access-Reject','2016-11-14 10:19:42'),(121820,'00:08:22:62:AA:C3','0x0427cc439139151ff4375fe94a1822ce21','Access-Reject','2016-11-14 10:20:15'),(121821,'DC:D9:16:92:D1:30','0x637ae86f4ffc7db3266b8c289af0e4f2f0','Access-Reject','2016-11-14 10:20:41'),(121822,'A4:44:D1:5E:07:62','0xb803fa247a61301e4cdb1d52266fcdea83','Access-Reject','2016-11-14 10:20:52'),(121823,'80:19:67:A9:C0:47','0x593411ebf922efac9a08ff444fb56d8236','Access-Reject','2016-11-14 10:21:25'),(121824,'80:19:67:B6:25:C4','0x114a886bf37709557ac18a19a565014c9f','Access-Reject','2016-11-14 10:21:28'),(121825,'9C:D2:1E:1C:4F:CB','0x2444c56bd71d1b383dc8b3bb1c93459c3f','Access-Reject','2016-11-14 10:22:15'),(121826,'E4:98:D1:C3:1D:C0','0x27520b0f68afd302708cc5d37e1dbc43ea','Access-Reject','2016-11-14 10:22:19'),(121827,'BC:B3:08:CD:B7:E2','0xed82a8a4cc645cd599ad40c78da6edd867','Access-Reject','2016-11-14 10:22:31'),(924875,'dodoos','','Access-Reject','2019-11-08 20:31:32'),(121829,'80:19:67:30:5B:DA','0x94d1289d20e0b2d2625f106d8101cd8f2c','Access-Reject','2016-11-14 10:23:33'),(121830,'C0:38:96:02:72:D8','0x4bc77425080f3d94fa53769918f672f679','Access-Reject','2016-11-14 10:23:55'),(121831,'C0:BD:D1:C5:9D:E2','0xf9feb9e044948cf555ad833c4ac1b90f6d','Access-Reject','2016-11-14 10:23:58'),(121832,'A4:70:D6:83:3F:F6','0x9a1acfc489178465ce9c91443d92302945','Access-Reject','2016-11-14 10:24:16'),(121833,'9C:4E:36:28:44:D4','0x42d87b0120adf9ae1bd605e3461593bdee','Access-Reject','2016-11-14 10:24:20'),(121834,'9C:D2:1E:B7:C3:FD','0xba18031272e0c3e267af61a7d3148d59bc','Access-Reject','2016-11-14 10:24:27'),(121835,'80:19:67:FB:2F:C1','0xf3e89e65511742d7251463aedf8c12e15d','Access-Reject','2016-11-14 10:24:29'),(121836,'80:19:67:DA:D8:81','0x4de5aaa985385cfd83bbd0546bfe87e74d','Access-Reject','2016-11-14 10:24:40'),(121837,'80:19:67:DA:D8:81','0xae6c07313eed374625957b2654632fd8ed','Access-Reject','2016-11-14 10:24:43'),(121838,'80:19:67:DA:D8:81','0x9af5653310d5ccbbbdf7c4dee9e9182eef','Access-Reject','2016-11-14 10:24:45'),(121839,'80:19:67:DA:D8:81','0xc4596ace513a0595ef1953836874a6d74d','Access-Reject','2016-11-14 10:24:47'),(121840,'E4:12:1D:1F:56:67','0xd31789aa56ca5439414c85a5e34a182e39','Access-Reject','2016-11-14 10:25:07'),(121841,'5C:F9:6A:90:37:88','0x1ad20e659f9e0b7df6647e0e67d1277098','Access-Reject','2016-11-14 10:25:29'),(121842,'78:FF:CA:2D:B5:4E','0xfba080a4aec5e2c41d44d060b680cdc655','Access-Reject','2016-11-14 10:25:31'),(121843,'80:19:67:6E:13:6E','0x81d17a15ac6bb9c8ba5d8f2a23c3e779b7','Access-Reject','2016-11-14 10:25:44'),(121844,'00:08:22:98:66:51','0x6e500194cc532edf84293210a11fb94140','Access-Reject','2016-11-14 10:25:57'),(121845,'A4:44:D1:20:48:06','0x86cc6fa2c9f34701d1cfbddb0f2e8f245b','Access-Reject','2016-11-14 10:25:57'),(121846,'78:59:5E:E8:97:71','0x52f191c8ca474c9cde2f93e824819d2f0d','Access-Reject','2016-11-14 10:26:24'),(121847,'B8:86:87:D5:CC:B4','0x5d0607f3e9fc7abcfc5a518d7597248675','Access-Reject','2016-11-14 10:26:30'),(121848,'CC:5F:BF:1B:32:8F','0xad375f90098c93d1229ef1405da55fe402','Access-Reject','2016-11-14 10:26:31'),(121849,'BC:B3:08:DB:ED:26','0x1fe669998bc4c7afc480adc432542e0322','Access-Reject','2016-11-14 10:27:06'),(121850,'78:FF:CA:3A:2F:3B','0xc9d26f1c2e86781d5dbba0538761655b93','Access-Reject','2016-11-14 10:27:20'),(121851,'78:FF:CA:4E:B7:79','0xd07e0bb7bfe81f4f320092b2de549d4606','Access-Reject','2016-11-14 10:27:59'),(121852,'78:FF:CA:06:7E:19','0x5e7deb81ecfa9bb624a15c19222090b3f1','Access-Reject','2016-11-14 10:28:02'),(121853,'EC:52:DC:00:1A:AA','0xc09a2e84a678a845caf30cdcf839a0d353','Access-Reject','2016-11-14 10:28:03'),(121854,'BC:F5:AC:A0:1C:8F','0xb50d178e992d05a914b53318384332d30c','Access-Reject','2016-11-14 10:28:23'),(121855,'80:19:67:A5:AC:85','0xc59119c049329ced3c9e11acffa22e4c35','Access-Reject','2016-11-14 10:29:01'),(121856,'80:19:67:EA:FB:7D','0x49e57722ffe18825a634052d6e26309f3d','Access-Reject','2016-11-14 10:29:14'),(121857,'00:15:6D:D8:31:2C','0x4f07628970ea147b36b3af4ce3a8e7b17f','Access-Reject','2016-11-14 10:29:19'),(121858,'78:59:5E:E8:97:71','0xbf07a19e9b63a4a58a288109a6d9990d72','Access-Reject','2016-11-14 10:29:46'),(121859,'78:FF:CA:22:6B:42','0xb2dceba80b0f770959eba1d57aae78c255','Access-Reject','2016-11-14 10:29:51'),(121860,'00:08:22:F8:BD:84','0x8738faf3e0b590623eb3146f15730ecafe','Access-Reject','2016-11-14 10:30:27'),(121861,'A6:F5:65:19:EF:EF','0x1fcf770201d419ff48de65e2bd02d65f78','Access-Reject','2016-11-14 10:30:46'),(121862,'DC:D9:16:92:D1:30','0xc45b0eb1758a1b2b4a52d3622f284848f0','Access-Reject','2016-11-14 10:30:51'),(121863,'BC:B3:08:CF:04:A9','0xfb2b5b8c36099595500217c64e3322e0ee','Access-Reject','2016-11-14 10:31:00'),(121864,'30:AA:BD:F9:22:93','0xbbd5a8de7af5f8d43726447180f895df9c','Access-Reject','2016-11-14 10:31:12'),(121865,'80:19:67:DA:D8:81','0x4356b87387227560b1ee202ada940aa396','Access-Reject','2016-11-14 10:31:14'),(121866,'CC:5F:BF:1B:32:8F','0x0372d09d0c6a9b4ea4dd7715a8d8776516','Access-Reject','2016-11-14 10:31:31'),(121867,'08:3E:8E:0C:C7:87','0x6bc60eb7f7e472111e340c89d514f38b8e','Access-Reject','2016-11-14 10:31:40'),(121868,'5C:F9:6A:90:37:88','0xffe16b867d150708d0189dd457750f8a1a','Access-Reject','2016-11-14 10:32:50'),(121869,'80:19:67:F7:D4:13','0xdc0ec63bdcd1c5fb2bf92da2283fe4c0cc','Access-Reject','2016-11-14 10:33:00'),(121870,'00:08:22:62:AA:C3','0x4a6cb659d4f20f971fc3ea7d69dcee197f','Access-Reject','2016-11-14 10:33:06'),(121871,'BC:F5:AC:CB:DC:D5','0xd2f9f05759064202bebbf9bc88e4f2bc2e','Access-Reject','2016-11-14 10:33:32'),(121872,'80:19:67:6E:13:6E','0x3db583aee3529ea2db01d524a35800c586','Access-Reject','2016-11-14 10:34:16'),(121873,'1C:B0:94:D0:CD:DE','0x81757eca9864cd9ccbd855e384e63bb561','Access-Reject','2016-11-14 10:34:27'),(121874,'84:7A:88:76:55:8F','0x9a36015b60b9b31210a54670a92606aab8','Access-Reject','2016-11-14 10:34:51'),(121875,'F8:A9:D0:73:2D:09','0x31453599cc45aeb1dc8f6aa7c67681940a','Access-Reject','2016-11-14 10:35:26'),(121876,'30:AA:BD:F9:22:93','0xb0fc1a1e190b081b7862b86810bf9a639f','Access-Reject','2016-11-14 10:35:57'),(121877,'DC:D9:16:92:D1:30','0xcc48139ca07838d6da59a4fa2a5685537d','Access-Reject','2016-11-14 10:36:01'),(121878,'78:FF:CA:47:C3:D9','0x24f5de6bef480182851c92c745572bf438','Access-Reject','2016-11-14 10:36:11'),(121879,'10:41:7F:88:BF:F8','0xa9af3fe06cb4d56726e640b2d3453d45c2','Access-Reject','2016-11-14 10:36:42'),(121880,'BC:B3:08:CD:B7:E2','0x9a1822622f552cb75916a15a8982cacab3','Access-Reject','2016-11-14 10:37:21'),(121881,'1C:CB:99:EC:E2:A8','0x5eabc5f78bb869c7405562fcf6993f167f','Access-Reject','2016-11-14 10:37:29'),(330489,'tpsbiz','','Access-Reject','2018-11-22 09:42:18'),(121883,'10:FA:CE:98:77:01','0xf8e5209af004910da65f7fad8756d8e7c8','Access-Reject','2016-11-14 10:37:34'),(121884,'A8:A6:68:3E:5A:5B','0x2a289d3699ef35d1bea91fcc0fb24ee7e4','Access-Reject','2016-11-14 10:37:36'),(121885,'10:F9:6F:BB:E8:31','0xf1360047f0f1be00361015594f54394c97','Access-Reject','2016-11-14 10:37:48'),(121886,'80:19:67:EC:FA:FB','0x56c4fcb1e70be553651c64aa4d662bb77e','Access-Reject','2016-11-14 10:38:07'),(121887,'80:96:B1:1A:1E:CA','0x45046dd4b8cfc6cf3b8b65401a7fff24d6','Access-Reject','2016-11-14 10:38:18'),(121888,'9C:D2:1E:B7:C3:FD','0x3828630df3102cfc18a5a5d1651656cfb8','Access-Reject','2016-11-14 10:38:50'),(121889,'AC:5A:14:A1:2F:1D','0xd4d8a5c8a82b2005d441b1dd09b24be250','Access-Reject','2016-11-14 10:38:52'),(121890,'00:15:6D:D8:31:2C','0xdebcb875900ecc4a1e0d5a8ba8b8d21740','Access-Reject','2016-11-14 10:39:19'),(121891,'78:FF:CA:D6:60:35','0xebbe4de14757761d56d06cc2a805b08f48','Access-Reject','2016-11-14 10:39:25'),(121892,'00:08:22:62:AA:C3','0xedc7d7abdf754429cbcbd1b4a5c045a2d6','Access-Reject','2016-11-14 10:39:49'),(121893,'AC:E0:10:65:4C:65','0x0ab9a69aea0ad768bdc09a7f8702a94b4a','Access-Reject','2016-11-14 10:40:38'),(121894,'BC:B3:08:F9:A6:F0','0xdddf63eb0315da98b91d1c5aa43a02e6e3','Access-Reject','2016-11-14 10:40:42'),(121895,'24:E3:14:C1:7D:88','0xcc99ebf8dd22687452044b383c7c7a7691','Access-Reject','2016-11-14 10:40:44'),(121896,'5C:F9:6A:8F:AA:30','0xa10dca096952c6aad1d4e067b62e20ef83','Access-Reject','2016-11-14 10:41:08'),(121897,'F8:A9:D0:73:2D:09','0xf6aa6b28f73cce297f91f75dd67dec3472','Access-Reject','2016-11-14 10:41:09'),(121898,'DC:D9:16:92:D1:30','0xbed49b6a0e9821c95ecd0cb3e20bd757e8','Access-Reject','2016-11-14 10:41:21'),(121899,'80:19:67:30:C3:59','0x9c8076d1e9fe1f1ef911c139a9ef2b8e78','Access-Reject','2016-11-14 10:41:36'),(121900,'78:FF:CA:5C:30:A0','0x726458c5a1209afc16ff415e72aba2279c','Access-Reject','2016-11-14 10:41:45'),(121901,'78:E4:00:A1:FB:B1','0x88d0503ca14adabe98864f53ffaa1a6e35','Access-Reject','2016-11-14 10:42:01'),(121902,'80:19:67:30:C3:59','0x4c67f8da641440d304ddb49909b3526af3','Access-Reject','2016-11-14 10:42:20'),(121903,'18:4F:32:28:24:71','0x886bda05637ee36838eab05717a45e8734','Access-Reject','2016-11-14 10:42:35'),(924874,'dodoos','','Access-Reject','2019-11-08 20:31:14'),(121905,'5C:F9:6A:90:37:88','0x5e515fce0ac463945edea0178a3025cd31','Access-Reject','2016-11-14 10:43:01'),(121906,'14:9A:10:71:FB:72','0xce2b14cc157641259bfc305b27a03b96f3','Access-Reject','2016-11-14 10:43:08'),(121907,'38:E7:D8:6F:A2:8C','0x0a69ebf84a554addfe77a2b07f082da7ec','Access-Reject','2016-11-14 10:43:25'),(121908,'A4:44:D1:4C:09:68','0x6f7a92e9587241c7d7ecd4c1d120f336c3','Access-Reject','2016-11-14 10:43:46'),(121909,'78:FF:CA:4D:76:90','0x92c47f21420b8b80fac6c4ef532a2a9f7b','Access-Reject','2016-11-14 10:43:54'),(121910,'D2:C6:98:04:EE:64','0x850289104cc2466da3f6caee92db0f42a2','Access-Reject','2016-11-14 10:44:28'),(121911,'BC:B3:08:DB:ED:26','0xf21db13a8a01d6269d502feb09822577a6','Access-Reject','2016-11-14 10:44:36'),(121912,'78:FF:CA:2D:8F:EC','0x437738ac7fe18b817499919b97c384886c','Access-Reject','2016-11-14 10:44:44'),(121913,'80:19:67:1E:5B:5A','0x77e688202c40764414a7c3beee95a0a011','Access-Reject','2016-11-14 10:45:21'),(121914,'44:80:EB:23:F5:F5','0xcc072685b836ff40bd324af1f9d05e966d','Access-Reject','2016-11-14 10:45:37'),(121915,'20:A9:9B:42:81:AB','0x0a6698fb2e92b516ee7f58f08a62221f45','Access-Reject','2016-11-14 10:45:38'),(121916,'74:DE:2B:3B:77:14','0x771d22fe9988185bf36015f05dccb16c70','Access-Reject','2016-11-14 10:45:40'),(121917,'00:08:22:F8:BD:84','0x07e211a2e9a4b297f8b981d9249092b098','Access-Reject','2016-11-14 10:45:42'),(121918,'F8:0C:F3:20:41:EA','0x68ff3348ea9e85f551f6c8b8236b0e00a6','Access-Reject','2016-11-14 10:46:08'),(121919,'F8:0C:F3:20:41:EA','0x0deb49ecf8c95c1e8ab3e228796bdbdbf6','Access-Reject','2016-11-14 10:46:13'),(121920,'F8:0C:F3:20:41:EA','0x3343b878c2e95d0886f137201b70ab85e1','Access-Reject','2016-11-14 10:46:16'),(121921,'DC:D9:16:92:D1:30','0x1a13666476aba9b01d0494e089d01fcc98','Access-Reject','2016-11-14 10:46:21'),(121922,'80:19:67:F3:19:2E','0x4fedc16d644f20df37cd10bb4a05fcbbf9','Access-Reject','2016-11-14 10:46:24'),(121923,'00:71:CC:10:98:E9','0x55f361494a6f133a25f9401e7afa17945d','Access-Reject','2016-11-14 10:46:29'),(121924,'80:19:67:A9:A9:B3','0xe0df7d7858af8b75bb37915c22d8924645','Access-Reject','2016-11-14 10:46:42'),(121925,'00:27:15:07:05:37','0x580cbdbebb0844033874a4f0ca7cde37cb','Access-Reject','2016-11-14 10:46:52'),(121926,'00:22:6D:10:5E:0E','0x89c0d6cb5ca39704aa799892f7028ce2c5','Access-Reject','2016-11-14 10:47:30'),(121927,'54:26:96:CC:3E:31','0xc9c9574f987c77f1dc729170a1eccbf11e','Access-Reject','2016-11-14 10:47:40'),(121928,'C4:62:EA:92:5D:AC','0xa15323ae603f1d5cea0504377207fd22c3','Access-Reject','2016-11-14 10:48:11'),(330831,'tpsbiz','','Access-Reject','2018-11-22 12:35:56'),(121930,'80:19:67:F7:D4:13','0xfd469579dec56fe4362f8f76e4040a9aad','Access-Reject','2016-11-14 10:49:16'),(121931,'80:19:67:64:1B:10','0xa77a942ca17253797098b03ecd323ae63a','Access-Reject','2016-11-14 10:49:18'),(121932,'00:15:6D:D8:31:2C','0xc9c307b14c74d3bec3e1c96133fd11b280','Access-Reject','2016-11-14 10:49:19'),(121933,'DC:F1:10:9C:5D:94','0x8a68a928802b7d9f046e97b15eaec65e3d','Access-Reject','2016-11-14 10:49:46'),(121934,'54:27:58:9F:65:C0','0x839794fd168df73f79f099286e9282438b','Access-Reject','2016-11-14 10:49:47'),(121935,'C0:38:96:76:7E:74','0x3bac820c4f2b37bfa470d25f377af17f89','Access-Reject','2016-11-14 10:49:53'),(121936,'AC:E0:10:65:4C:65','0x11eec94df3a1c858e022b444f59a0b89a1','Access-Reject','2016-11-14 10:49:58'),(121937,'24:E3:14:C1:7D:88','0x50f5f4334373d109ac536b46eea702bd97','Access-Reject','2016-11-14 10:50:15'),(121938,'80:96:B1:30:94:23','0x1067be6f7075cdbb2691e31b47b741035b','Access-Reject','2016-11-14 10:51:28'),(121939,'A4:44:D1:53:C5:E4','0x2eae5e0ed4fac63b0fa765a82a720115a3','Access-Reject','2016-11-14 10:51:28'),(121940,'60:BE:B5:FF:3B:8A','0x41cd5f1c510907c859e3eb68cb0b3f4ba4','Access-Reject','2016-11-14 10:51:35'),(121941,'80:19:67:AE:77:AB','0xa848fc5573dd8057a0a2fda85a4cfe3fe5','Access-Reject','2016-11-14 10:51:53'),(121942,'C8:38:70:C5:98:42','0x415d271f17a4882b36f12f6042ee7f58d9','Access-Reject','2016-11-14 10:52:13'),(121943,'78:D6:F0:D1:8A:F4','0xcc5c627755c3fc0e68c5d699513ba8c03c','Access-Reject','2016-11-14 10:52:22'),(121944,'9C:D2:1E:B7:C3:FD','0x715e1325675f66b1eeb2b7cc09cab4b1cc','Access-Reject','2016-11-14 10:52:39'),(121945,'80:19:67:F5:53:A1','0x9af3cb3973c32067276e4b2374b57d8763','Access-Reject','2016-11-14 10:52:47'),(121946,'00:27:15:21:37:86','0x8ba6b16620b4964e4fc779b0c560ea1836','Access-Reject','2016-11-14 10:53:09'),(121947,'78:FF:CA:5C:30:A0','0x1b00baf7df57c095cef979620006d1ec00','Access-Reject','2016-11-14 10:53:19'),(121948,'5C:F9:6A:8F:DC:48','0xdd0b425963c02cf04ec5cccb04a63a9dc4','Access-Reject','2016-11-14 10:54:05'),(121949,'80:19:67:CA:08:89','0x5288338b45f19eeb654dff5fb5f55374a2','Access-Reject','2016-11-14 10:54:54'),(121950,'1C:CB:99:EC:E2:A8','0xa26be464a06175a584421ef0195937cde9','Access-Reject','2016-11-14 10:55:28'),(924873,'dodoos','','Access-Reject','2019-11-08 20:31:03'),(121952,'A4:44:D1:53:C5:E4','0x1953e519ae27caac11fbe5199766add096','Access-Reject','2016-11-14 10:56:17'),(924872,'dodoos','','Access-Reject','2019-11-08 20:30:51'),(121954,'60:D9:A0:C7:D4:38','0x4fb5ca126b3aec13874a40de86ef04c00c','Access-Reject','2016-11-14 10:56:41'),(121955,'BC:B3:08:DB:ED:26','0xd9c1b5118b130c42ecec84902b20e13506','Access-Reject','2016-11-14 10:56:44'),(121956,'78:FF:CA:4D:76:90','0xf6f50f32682233cdfe4e8df4f2305397e9','Access-Reject','2016-11-14 10:56:48'),(121957,' 1m89Ws','0xa80b3a0b74b73ed82cb3f29872ec6de934','Access-Reject','2016-11-14 10:57:02'),(924871,'dodoos','','Access-Reject','2019-11-08 20:30:39'),(121959,' 1m89Ws','0x4e3495b95c816e06acbae092a6a7756951','Access-Reject','2016-11-14 10:57:15'),(121960,'24:E3:14:C1:7D:88','0x55205c1e11fb9a5ba20519637692a6d0ae','Access-Reject','2016-11-14 10:57:36'),(121961,'00:1B:9E:07:A0:E2','0x97e3debe42994dc17fff4b5b01a8c2b3d6','Access-Reject','2016-11-14 10:57:42'),(306284,'Becca','0xcb0ddc77216fab0189c08170ec12bac4c8','Access-Reject','2018-04-16 21:00:18'),(121963,'70:18:8B:76:94:55','0x5d952518675dd909ca22e87990438049ba','Access-Reject','2016-11-14 10:57:49'),(121964,'78:FF:CA:11:58:4A','0xa01bdd81ef99cf3f2701cbe4c14a198c07','Access-Reject','2016-11-14 10:58:22'),(121965,'E8:15:0E:B1:F5:A0','0x43e421cfe901cbeeb38afcc0359e046aab','Access-Reject','2016-11-14 10:58:22'),(121966,'78:FF:CA:CB:62:84','0x0b7dccfa71c7082c5441dad491073b8d1a','Access-Reject','2016-11-14 10:58:26'),(924870,'dodoos','','Access-Reject','2019-11-08 20:30:27'),(924869,'dodoos','','Access-Reject','2019-11-08 20:30:14'),(924868,'dodoos','','Access-Reject','2019-11-08 20:30:02'),(121969,'00:11:0A:18:1C:0A','0x47e423397977659baf4bdba38ef99a6048','Access-Reject','2016-11-14 10:58:59'),(121970,'98:10:94:81:5B:5A','0x826e39b1eccefd4e715561845df208c93e','Access-Reject','2016-11-14 10:59:05'),(121971,'00:15:6D:D8:31:2C','0x86d011f677add1a381636ce8bd506b6230','Access-Reject','2016-11-14 10:59:19'),(121972,'14:74:11:21:3C:BA','0x3f03ff68efd91c10b80055757a3634f24c','Access-Reject','2016-11-14 10:59:31'),(121973,'78:FF:CA:57:B1:12','0x9f1c2a1ca657484e143c17da1bf4a67023','Access-Reject','2016-11-14 10:59:33'),(121974,'00:08:22:62:AA:C3','0x2bd9130010da5fd4ad9de8d91aafa40ac9','Access-Reject','2016-11-14 10:59:48'),(121975,'80:19:67:43:3D:E3','0x5fe29c6e9792323ad93e19868b93ccc4dc','Access-Reject','2016-11-14 10:59:50'),(121976,'3C:83:75:C9:2C:EC','0x1aea74e0345e141e52dd0f356476623238','Access-Reject','2016-11-14 10:59:54'),(121977,'80:19:67:70:B5:B2','0x6169b405ea59b22261fb7a08c5f3f0fada','Access-Reject','2016-11-14 11:00:22'),(121978,'90:48:9A:A5:E7:61','0x532c7dc783cbdfde19fb7a428681e31b79','Access-Reject','2016-11-14 11:00:40'),(121979,'80:96:B1:1A:1E:CA','0xad7e4d177da664fd42fe1db4746ebd4179','Access-Reject','2016-11-14 11:01:03'),(121980,'24:1F:A0:51:F3:A6','0x064106891ccffe4177916291a3b7b210ff','Access-Reject','2016-11-14 11:01:32'),(121981,'60:BE:B5:E3:71:BB','0xcf1d765dc5e84089adbfaabb79cdff0f69','Access-Reject','2016-11-14 11:01:44'),(121982,'78:FF:CA:2E:36:82','0x3869d372e6b30d04d0ddbc4dfcdb12e8bf','Access-Reject','2016-11-14 11:02:09'),(121983,'78:E4:00:A1:FB:B1','0x2de472a9252a845abdde1bc68b9c411247','Access-Reject','2016-11-14 11:02:15'),(121984,'80:19:67:D5:91:59','0xf2052e61b8280b5fb30ea4f551338476b8','Access-Reject','2016-11-14 11:03:20'),(121985,'B4:74:43:1A:C5:1F','0x618466460ced5ebda283b80e8f8dd3ebc8','Access-Reject','2016-11-14 11:03:35'),(121986,'80:19:67:FF:1C:12','0xb39d33462412ddfcc589c0c29190acca9d','Access-Reject','2016-11-14 11:04:10'),(121987,'14:F4:2A:6F:8D:1C','0x356d68e56b68f95d63980ddad53d676577','Access-Reject','2016-11-14 11:04:19'),(121988,'E8:D5:9C:F2:BB:36','0x8a7554c8e340c4921a6453e45b21abac62','Access-Reject','2016-11-14 11:04:31'),(121989,'80:19:67:F3:19:2E','0x8ca8bd9e5d56b04e591604d7f59cf817a8','Access-Reject','2016-11-14 11:04:35'),(121990,'80:19:67:45:B5:DB','0x6d45f3cd0d081df65ba2fd7cb57000de22','Access-Reject','2016-11-14 11:04:38'),(121991,'14:F4:2A:6F:92:02','0xabbb20a8fe1a9c1c39004c55f14c3ecbd6','Access-Reject','2016-11-14 11:05:14'),(121992,'80:19:67:18:2D:BE','0x9da2149f893521937fa41da0cc897fe952','Access-Reject','2016-11-14 11:05:35'),(121993,'78:FF:CA:57:B0:72','0x8ff442e4a823f1c30fa01f41eaaf0b8c52','Access-Reject','2016-11-14 11:05:45'),(121994,'D8:5B:2A:A7:80:A1','0x3e0423e62b00bb95e4347b63907a719dfb','Access-Reject','2016-11-14 11:05:57'),(121995,'80:19:67:30:C3:59','0x729d45c4bebd6b177b81e6baef346b9b63','Access-Reject','2016-11-14 11:06:12'),(121996,'78:FF:CA:13:DE:A5','0xf5cff8332e4dbb5b6835fbbd2bb5bfd960','Access-Reject','2016-11-14 11:06:21'),(349689,'tpsbiz','','Access-Reject','2018-12-14 18:08:59'),(121998,'DC:D9:16:92:D1:30','0x573d552fde60a6651b141c302b14afa6d3','Access-Reject','2016-11-14 11:06:51'),(121999,'AC:E0:10:65:4C:65','0xaa02c52cdf43de77c14ee76bdbb1d73b87','Access-Reject','2016-11-14 11:06:52'),(122000,'80:19:67:18:2D:BE','0xdee72dd666916d02d979eaacdd16ceb084','Access-Reject','2016-11-14 11:07:40'),(122001,'24:1F:A0:51:F3:A6','0x95c844b0fd4a3af5befee09135226724be','Access-Reject','2016-11-14 11:08:26'),(122002,'D2:C6:98:04:EE:64','0xba4f31e8a14d97af45830203b6f86fe5bb','Access-Reject','2016-11-14 11:08:39'),(122003,'00:27:15:21:37:86','0x88789728c7ca295b32674c31fdf77b2841','Access-Reject','2016-11-14 11:08:56'),(122004,'90:48:9A:A5:E7:61','0x47e768ae178e239777b9f04d04d083bed7','Access-Reject','2016-11-14 11:09:10'),(122005,'00:15:6D:D8:31:2C','0x7611dc08f042793bdc0d1fa1ca8d27eab1','Access-Reject','2016-11-14 11:09:19'),(122006,'B0:47:BF:F5:CF:A0','0x3a06b2ac97e720f3b67ef73bfa92588055','Access-Reject','2016-11-14 11:10:01'),(122007,'00:AA:70:C9:B6:60','0xbd6e8f732e0ed08757178b3adf052d557a','Access-Reject','2016-11-14 11:10:11'),(122008,'A4:44:D1:72:26:A2','0x76016bf26c34c7facb40049999c2e0007c','Access-Reject','2016-11-14 11:10:27'),(122009,'BC:B3:08:DB:ED:26','0xc2d305ad3b27e916e6755491a1e02f83cb','Access-Reject','2016-11-14 11:10:33'),(122010,'00:27:15:08:3B:92','0xccfcb0b5f8a205d13a8f77d06bfd674511','Access-Reject','2016-11-14 11:11:00'),(122011,'80:19:67:43:3D:E3','0x6e2d40b48b9eafc9fe49b55d3309b1ad28','Access-Reject','2016-11-14 11:11:07'),(122012,'78:FF:CA:14:47:6F','0x0ed779aec7760383baef6b19496a529034','Access-Reject','2016-11-14 11:11:50'),(122013,'DC:D9:16:92:D1:30','0x04719ae5ff50b99dd9f963afb87ed899a2','Access-Reject','2016-11-14 11:12:01'),(122014,'00:27:15:48:41:19','0x3a9094d27573a12c0f4e16ac77719baa91','Access-Reject','2016-11-14 11:12:10'),(122015,'54:88:0E:3F:00:46','0x81fce78a182a9d9878af9a1b654f7f05dc','Access-Reject','2016-11-14 11:12:17'),(122016,'24:E3:14:C1:7D:88','0xa3bcda60430d6f194bd259866638ac4336','Access-Reject','2016-11-14 11:12:23'),(122017,'80:19:67:CA:08:89','0x8a63f1569587ccd85b7b8d7aeae2d3f1dd','Access-Reject','2016-11-14 11:12:30'),(122018,'00:12:B2:2D:80:87','0x2c67e86d69468d2432ed65af3e4d7c0b21','Access-Reject','2016-11-14 11:12:35'),(122019,'48:D2:24:79:EC:0F','0x7daca55193bc04d79959c0d72e06da21bb','Access-Reject','2016-11-14 11:12:36'),(122020,'1mbE4S','0xb2c06e24b11d4001d5c950b6d63cb4101d','Access-Reject','2016-11-14 11:12:37'),(122021,'44:80:EB:23:F5:F5','0x2ea3b5a83f9fcb7bab5b8f9bff94b0dc0c','Access-Reject','2016-11-14 11:12:45'),(122022,'B8:5A:73:D2:49:07','0x280d9dd77b4b8fce398bb19b89159769e3','Access-Reject','2016-11-14 11:13:08'),(122023,'78:FF:CA:5C:1E:23','0xd707032b5a596d2ceb084aa6ef85e023f8','Access-Reject','2016-11-14 11:13:13'),(122024,'14:F4:2A:6F:92:02','0x7296b9afc886da6b3987b9af9b3a85718f','Access-Reject','2016-11-14 11:13:14'),(122025,'00:1D:E0:A4:0F:79','0x25f23b290a758080682e75af12979589e9','Access-Reject','2016-11-14 11:13:27'),(122026,'78:FF:CA:2D:E4:66','0x209e9eaee017685b727580c433fd691195','Access-Reject','2016-11-14 11:13:58'),(122027,'9C:6C:15:28:DD:9C','0xb24a87494d0bdc347375acab3f969cceb6','Access-Reject','2016-11-14 11:14:39'),(122028,'80:19:67:39:5E:A3','0x4d8af1d6fa09f4634e5091176512853605','Access-Reject','2016-11-14 11:14:53'),(122029,'E4:98:D1:D0:77:D6','0x4488cd30639cd038d327c3b6954b9bcc14','Access-Reject','2016-11-14 11:14:59'),(349739,'tpsbiz','','Access-Reject','2018-12-14 18:35:02'),(122031,'B8:EE:65:68:FE:40','0x7a61d30214fcbb6de44c1feac5e345e751','Access-Reject','2016-11-14 11:16:33'),(122032,'44:74:6C:1E:DB:8A','0x0fc67ca0e2bffdf7125693ed4c986181bd','Access-Reject','2016-11-14 11:16:36'),(122033,'80:19:67:43:3D:E3','0x4f192494dee9bfc590188f3121486cc770','Access-Reject','2016-11-14 11:16:37'),(122034,'A0:F8:95:76:CC:2F','0x717318db1369d85643e0b9766264c46ec4','Access-Reject','2016-11-14 11:16:50'),(122035,'3C:25:D7:7C:4B:94','0xdf5bb7b8bd661567afe49e087976879df7','Access-Reject','2016-11-14 11:17:04'),(122036,'DC:D9:16:92:D1:30','0xb5bab4759b06587f9901f1c2d8bc138f70','Access-Reject','2016-11-14 11:17:11'),(122037,'F8:A9:D0:73:2D:09','0xf8ae15e1affabfc81f37cdf9969b8d73f5','Access-Reject','2016-11-14 11:17:25'),(122038,'80:19:67:A9:A9:B3','0xfe01fa245e841d69aba7436eae7a3225d9','Access-Reject','2016-11-14 11:17:30'),(122039,'78:FF:CA:14:08:33','0x5e6801d8fb5027fb51b19225590431ee95','Access-Reject','2016-11-14 11:17:45'),(122040,'E0:B6:F5:20:59:7D','0x29f476c9622ebb84aa67654d132960ed32','Access-Reject','2016-11-14 11:17:48'),(122041,'3C:CB:7C:FF:03:0B','0xd90b900732d17192dc74e52ef5a5c8d6b2','Access-Reject','2016-11-14 11:17:56'),(349585,'tpsbiz','','Access-Reject','2018-12-14 17:17:23'),(122043,'AC:81:12:83:12:4B','0xe27408e74d1fb43fb4c33a1647553a3879','Access-Reject','2016-11-14 11:19:14'),(122044,'00:15:6D:D8:31:2C','0xbc06ff579b236b66da2279dd2c1b61e1c2','Access-Reject','2016-11-14 11:19:19'),(122045,'B4:74:43:1A:C5:1F','0xb5930d5aaf8ff0b06fefce4b0e0cc768c4','Access-Reject','2016-11-14 11:20:01'),(122046,'AC:E0:10:65:4C:65','0x8fe5ab6b997aac2ecc251ebfd3acdd5f86','Access-Reject','2016-11-14 11:20:37'),(122047,'24:E3:14:C1:7D:88','0x6ad1994c88cc6d94c94879511006abbd13','Access-Reject','2016-11-14 11:21:01'),(122048,'60:8F:5C:1A:10:BA','0x401f68f8e73d371e8458b6be1f9c577a85','Access-Reject','2016-11-14 11:21:18'),(122049,'C0:38:96:02:72:D8','0xd3c0af143aa222f72adc38bc7d11dfe3f9','Access-Reject','2016-11-14 11:21:31'),(122050,'80:19:67:43:3D:E3','0x20e682c6827640df3ce14c40466196bf61','Access-Reject','2016-11-14 11:21:48'),(122051,'00:08:22:A8:2D:56','0x2c7f48af9ca36b0bec33d128d3fa75fbfa','Access-Reject','2016-11-14 11:22:00'),(122052,'BC:E6:3F:6D:AA:59','0x236fee25e9ee0ebb2573ade9b73ef35493','Access-Reject','2016-11-14 11:22:06'),(122053,'DC:D9:16:92:D1:30','0xd302dcf2d5c31f36cf155d4b2c626c34b4','Access-Reject','2016-11-14 11:22:21'),(122054,'88:A7:3C:09:EA:B6','0x1bd6b9854f6f4bab20c1d4ac5243b88f33','Access-Reject','2016-11-14 11:22:42'),(122055,'00:27:10:22:04:C0','0x27355e9015ca82d8313d9ff7bcba5a52ce','Access-Reject','2016-11-14 11:22:59'),(122056,'88:A7:3C:09:EA:B6','0x4b8f98b164fcbdef8d64cd5d24e101b8e0','Access-Reject','2016-11-14 11:23:12'),(122057,'88:A7:3C:09:EA:B6','0xe6a79b295550bc1df45573750e3ecd9b7b','Access-Reject','2016-11-14 11:23:18'),(122058,'3C:CB:7C:FF:03:0B','0xb225ec08556b111163ef13486968a37376','Access-Reject','2016-11-14 11:23:25'),(122059,'90:48:9A:A5:E7:61','0x407a235fbb77c5371d6cede547be667e43','Access-Reject','2016-11-14 11:23:30'),(122060,'90:00:DB:60:8B:7A','0x2c4cca74cf9d31578177f009c89622479e','Access-Reject','2016-11-14 11:23:41'),(122061,'80:19:67:D7:50:22','0xa3b42763ff5eaefe26f5196ac0d3b2b33c','Access-Reject','2016-11-14 11:23:44'),(924867,'dodoos','','Access-Reject','2019-11-08 20:29:49'),(122063,'BC:B3:08:DB:ED:26','0x9250ec8e44ce7f7d8b1cc7f33af790654c','Access-Reject','2016-11-14 11:24:16'),(122064,'48:D2:24:80:43:EA','0xca0192aa6cb07d158f301692735d77ec07','Access-Reject','2016-11-14 11:24:32'),(924866,'dodoos','','Access-Reject','2019-11-08 20:29:37'),(122066,'00:47:EA:3A:BF:E9','0x75e8449e55d9029cb9c5758eac45032c42','Access-Reject','2016-11-14 11:25:05'),(122067,'74:5C:9F:01:13:14','0x4e20e70076134ebcbdc3ecb03c56b3aa06','Access-Reject','2016-11-14 11:25:12'),(122068,'E0:B6:F5:29:69:C3','0xdc61adfe0981b672aa742849a8923baab4','Access-Reject','2016-11-14 11:26:15'),(122069,'14:F4:2A:6F:92:02','0x14b85dbe72ab8748f6bfbec11a8e1a5a08','Access-Reject','2016-11-14 11:26:24'),(122070,'74:DE:2B:3B:77:14','0x45163b0a1fc2860a47cf1969a68c67b531','Access-Reject','2016-11-14 11:26:28'),(345591,'tpsbiz','','Access-Reject','2018-12-13 05:41:45'),(122072,'80:19:67:43:3D:E3','0x3a4b8ed7cb6acc804f8f634350cce846c2','Access-Reject','2016-11-14 11:27:08'),(122073,'DC:D9:16:92:D1:30','0x1ddc45568875c9f8ccc52f16a72ba185bd','Access-Reject','2016-11-14 11:27:31'),(122074,'80:57:19:C1:F8:CF','0x104aa9515a40c0c58668caae7e93bb8ffe','Access-Reject','2016-11-14 11:27:41'),(122075,'1mbE4S','0x458196a0e0ebf9eddbbca4743022204908','Access-Reject','2016-11-14 11:28:06'),(122076,'80:19:67:2B:E4:77','0x2d0dc22b127c07193c339552900e8bb862','Access-Reject','2016-11-14 11:28:16'),(122077,'80:19:67:A5:AC:85','0xac1ac05b84346d94b76024bccf76d63c17','Access-Reject','2016-11-14 11:28:22'),(122078,'00:15:6D:D8:31:2C','0xc86be102111d06b0ce45f24213f3f816aa','Access-Reject','2016-11-14 11:29:19'),(122079,'48:DB:50:72:DB:23','0xe4f2a898e44670b3131de7c2d1ac439fb2','Access-Reject','2016-11-14 11:30:00'),(122080,'1mBE4S','0x4f8196a0e0ebf9eddbbca4743022204908','Access-Reject','2016-11-14 11:30:02'),(122081,'78:FF:CA:14:47:6F','0xcc9ab269c653d0a06a4a9292dc76ff83b4','Access-Reject','2016-11-14 11:30:19'),(122082,'48:DB:50:72:DB:23','0x91fdf374e90a4425375705866d7c391aca','Access-Reject','2016-11-14 11:30:52'),(349909,'dadukpo','0xf3eedee4fcf22b73c2928c91059c346f5f','Access-Accept','2018-12-14 20:02:18'),(122084,'00:27:15:21:37:86','0x61c73ab3311cc6c53df127d340062ec5e3','Access-Reject','2016-11-14 11:31:01'),(122085,'48:DB:50:72:DB:23','0xeb04373995070ac83f51d01e7f20f42a55','Access-Reject','2016-11-14 11:31:24'),(122086,'AC:E0:10:65:4C:65','0x7f61332bb7f23bdc50a3092ec59579f5e1','Access-Reject','2016-11-14 11:31:37'),(122087,'00:27:15:41:37:9D','0x11bf599d3e2f78326498540f8101812368','Access-Reject','2016-11-14 11:32:37'),(122088,'DC:D9:16:92:D1:30','0x6c6d77f5336777855ca621a36ad5ee762f','Access-Reject','2016-11-14 11:32:41'),(122089,'80:19:67:2B:E3:12','0xb80321f30822466916e912b6a19b8e7358','Access-Reject','2016-11-14 11:32:44'),(349494,'tpsbiz','','Access-Reject','2018-12-14 16:30:44'),(349495,'tpsbiz','','Access-Reject','2018-12-14 16:31:15'),(349496,'tpsbiz','','Access-Reject','2018-12-14 16:31:46'),(122092,'00:27:15:51:58:7D','0x7ad8101a1a39507300e3d5bf24e06f9cb7','Access-Reject','2016-11-14 11:34:13'),(122093,'00:27:15:42:64:52','0x1a657d1866c47b121c7b6078d847932eb4','Access-Reject','2016-11-14 11:34:21'),(122094,'B4:74:43:1A:C5:1F','0x38a7adc0d3d7e91f349c5fd61f50aceb46','Access-Reject','2016-11-14 11:35:02'),(122095,'80:19:67:36:3D:90','0xce0174cd014ff59aa7783dae79f6a913ca','Access-Reject','2016-11-14 11:35:20'),(122096,'E0:B6:F5:2F:E0:CC','0x0eaabae0976f73d01b885bc1bd16d6f18a','Access-Reject','2016-11-14 11:36:39'),(122097,'80:01:84:68:EF:F6','0xd7f4c96465ca18dacfbdf1437b03e6deb6','Access-Reject','2016-11-14 11:36:51'),(122098,'00:27:15:21:37:86','0x757506ce186ffb7b4bca8941f29781fa36','Access-Reject','2016-11-14 11:36:54'),(122099,'20:02:12:BC:25:86','0xfb7c2a9aad1bd83546375e68cb712d311d','Access-Reject','2016-11-14 11:37:01'),(122100,'E8:08:8B:5F:FF:3F','0x654d76e585f9db99582555909aa7f64b2b','Access-Reject','2016-11-14 11:37:06'),(122101,'00:C3:A4:F3:32:C7','0x9ed5754db9276fe245bdf8614e1caa3540','Access-Reject','2016-11-14 11:37:34'),(122102,'00:08:22:A4:A1:85','0xc2cedfb63a6c35661bf2516ce46730c33a','Access-Reject','2016-11-14 11:37:44'),(122103,'80:19:67:69:70:BD','0x2a1dff2b2fa662e986cf1d6bb4b5dee43d','Access-Reject','2016-11-14 11:37:51'),(122104,'AC:E0:10:65:4C:65','0x7db5544d03a4ccd4d5218f14752ac341d4','Access-Reject','2016-11-14 11:38:28'),(122105,'A8:26:D9:EB:D9:CD','0xf2a2b2874244545851911f1151eb533085','Access-Reject','2016-11-14 11:38:30'),(122106,'BC:B3:08:DB:ED:26','0xc76309dd0aae91950a793757cab06d2091','Access-Reject','2016-11-14 11:38:35'),(122107,'3C:83:75:4D:40:E6','0x5f2a560a6d671905ecfc578cc7f6f2425c','Access-Reject','2016-11-14 11:38:43'),(122108,'BC:F5:AC:CB:DC:D5','0x894e4b2376b33041f0ddd04ff9d374237e','Access-Reject','2016-11-14 11:39:02'),(122109,'00:15:6D:D8:31:2C','0xb6327eb3495e6a61cac21f334098747950','Access-Reject','2016-11-14 11:39:20'),(122110,'BC:B3:08:D7:43:BB','0x302429e8ec1083c7900e226a45e777b294','Access-Reject','2016-11-14 11:40:02'),(122111,'80:19:67:3B:01:5D','0x56b18e3aa0d70c7ca03bcebc27c6a477b6','Access-Reject','2016-11-14 11:41:34'),(122112,'D0:53:49:2A:1F:9B','0x0551fe6703fb71f79d1c50ded7c1e96535','Access-Reject','2016-11-14 11:41:55'),(122113,'9C:6C:15:28:DD:9C','0xf6cd70a4be5d6260c94292dbae30b72306','Access-Reject','2016-11-14 11:42:03'),(349584,'tpsbiz','','Access-Reject','2018-12-14 17:16:51'),(122115,'24:0A:64:03:20:13','0x0753c195bada82e8a7c2361bda8a33bc5b','Access-Reject','2016-11-14 11:42:59'),(122116,'80:19:67:43:3D:E3','0x113d6189d0fde8b88d913492fff717f54c','Access-Reject','2016-11-14 11:42:59'),(122117,'00:08:22:0C:E4:FB','0xe12cd5238e5ed58a3735e7c2176bfd4d02','Access-Reject','2016-11-14 11:43:12'),(122118,'D0:53:49:2A:1F:9B','0xd9f67df000c02ff01424143086ce34f307','Access-Reject','2016-11-14 11:43:12'),(924865,'dodoos','','Access-Reject','2019-11-08 20:29:26'),(122120,'00:AA:70:C9:B6:60','0xe404d08b3ea4b606b1cf15becbd93ad48c','Access-Reject','2016-11-14 11:44:13'),(122121,'80:19:67:E0:C9:2E','0xbe3421cd0111b06ba0e3267fddb3100d40','Access-Reject','2016-11-14 11:44:51'),(122122,'BC:B3:08:CD:B7:E2','0xf1939fe10e41df0f0019c7a5a7714c57ea','Access-Reject','2016-11-14 11:45:04'),(122123,'A4:44:D1:4F:A3:64','0x3e8ccd82ca81f3d657c7101d310a6c81bd','Access-Reject','2016-11-14 11:45:32'),(122124,'34:FC:01:B3:EA:9D','0xb3ffaac112bf2c519ef1f820887eb06681','Access-Reject','2016-11-14 11:45:50'),(122125,'00:27:15:21:37:86','0xd1fb11be462a424b39d40f0cec7fb47ea9','Access-Reject','2016-11-14 11:46:22'),(122126,'9C:6C:15:71:B7:E4','0x3b73c9d5b92236383ba7a28c57d9f56bf2','Access-Reject','2016-11-14 11:47:33'),(122127,'E0:99:71:85:3D:9D','0x4a7beed10a8b28b7c41fa59138a83ef7b8','Access-Reject','2016-11-14 11:47:38'),(122128,'78:0C:B8:88:F2:39','0xd946c5a3c0145e94ec0f0f1e56f54389a7','Access-Reject','2016-11-14 11:48:05'),(122129,'78:FF:CA:07:23:7D','0x4a634a41b154457fb743956dedab2f3d22','Access-Reject','2016-11-14 11:48:29'),(122130,'AC:5A:14:D7:1A:AC','0x97c1523d247fa1656df8b603b291daeb2b','Access-Reject','2016-11-14 11:48:32'),(122131,'AC:E0:10:65:4C:65','0xf221926492803930dd3248a846d8b7437a','Access-Reject','2016-11-14 11:48:53'),(122132,'00:15:6D:D8:31:2C','0x13f930c208f8fe2b2737f41efa8c8e0406','Access-Reject','2016-11-14 11:49:19'),(122133,'00:08:22:2A:EF:04','0xefc57e7c3aa826c46ad14b9421314fe858','Access-Reject','2016-11-14 11:49:52'),(122134,'B4:74:43:1A:C5:1F','0x63377baf2baff9da365fd1480ba693e442','Access-Reject','2016-11-14 11:50:02'),(122135,'BC:B3:08:D7:43:BB','0xf2a248272d919b2f16c2ca1cbe1f0873c5','Access-Reject','2016-11-14 11:50:02'),(122136,'BC:B3:08:DB:ED:26','0xafe292d5da14878a9ada4bc5991fde2241','Access-Reject','2016-11-14 11:50:17'),(122137,'10:2F:6B:7F:BD:DC','0xb5395118280930ede3da0f77045b3d5cfe','Access-Reject','2016-11-14 11:50:44'),(122138,'80:19:67:32:57:B3','0x26fc077bbe2e1efe3aeb6d2f9f1aee2dd2','Access-Reject','2016-11-14 11:50:59'),(122139,'20:10:7A:5D:D4:9F','0x5d3da19634dcc6dd4cbedcad1b775bcc75','Access-Reject','2016-11-14 11:51:16'),(122141,'5C:F9:6A:8F:1D:E1','0x10936d811f3a792400a7e97e824262e93a','Access-Reject','2016-11-14 11:53:08'),(122142,'78:FF:CA:28:11:30','0x65a789922d22b77e4537a62caa9417483a','Access-Reject','2016-11-14 11:53:08'),(122143,'C0:BD:D1:B8:02:C0','0x95586df1eed157b176d0098dd6734342f7','Access-Reject','2016-11-14 11:53:10'),(122144,'80:19:67:43:3D:E3','0x4dcd97c8b6107c4457c9f842a3a909294b','Access-Reject','2016-11-14 11:53:32'),(309467,'Ef/dec/17/0140','0xfad2c09e51bddad07c7b3af0dd9212603e','Access-Reject','2018-06-29 09:55:11'),(122146,'80:19:67:91:CA:DF','0x3e887e0ba20e75056548b13da537262739','Access-Reject','2016-11-14 11:54:14'),(122147,'B0:C0:90:01:21:73','0x89decec0eb71a4f834fe83860eb6259b11','Access-Reject','2016-11-14 11:54:28'),(122148,'5C:F9:6A:8F:1D:E1','0x45019e9eaa3fbbc82bda187fd36eb65e7f','Access-Reject','2016-11-14 11:54:38'),(122149,'18:87:96:B4:D2:67','0xb404de7408c70e82cfe7cf9e9353449de0','Access-Reject','2016-11-14 11:54:56'),(122150,'9C:D2:1E:B7:C3:FD','0xb49864427c7f5e00753612e22451c5007c','Access-Reject','2016-11-14 11:55:45'),(122151,'BC:B3:08:F9:A0:49','0x00de7715117383ba6ac669c939330c5233','Access-Reject','2016-11-14 11:55:54'),(924864,'dodoos','','Access-Reject','2019-11-08 20:29:14'),(924863,'dodoos','','Access-Reject','2019-11-08 20:29:02'),(924862,'dodoos','','Access-Reject','2019-11-08 20:28:51'),(122154,'14:1A:A3:98:3F:38','0xf8c32016128f09bdc51bf061858be55acc','Access-Reject','2016-11-14 11:57:02'),(924861,'dodoos','','Access-Reject','2019-11-08 20:28:39'),(122156,'00:1B:9E:07:A0:E2','0xca744170e6f2dd8bd4c70dd8f42dac516f','Access-Reject','2016-11-14 11:57:26'),(852914,'kumi','','Access-Reject','2019-09-06 17:35:53'),(122158,'9C:D3:5B:E4:65:9B','0xf2eb76602953905d32328d4d6f907ce0ca','Access-Reject','2016-11-14 11:57:45'),(122159,'90:48:9A:23:20:9A','0x11b275331bde75aa26d788bb8b781f77af','Access-Reject','2016-11-14 11:58:47'),(122160,'80:19:67:43:3D:E3','0x0dbefbbfb71d0d172e2fca0b26ff5e4188','Access-Reject','2016-11-14 11:59:03'),(122161,'14:74:11:21:3C:BA','0xc58165e41069ddef28e98861c558b2a9cd','Access-Reject','2016-11-14 11:59:13'),(122162,'00:15:6D:D8:31:2C','0x7440e4d801b86f286161dfee200f67013c','Access-Reject','2016-11-14 11:59:19'),(122163,'BC:B3:08:D7:43:BB','0x7ac08fcb7e223ba950fafa74af8d413b4e','Access-Reject','2016-11-14 12:00:03'),(122164,'00:E3:B2:64:72:C9','0x12b6491ea694b17274739ebf0a5bf1c21b','Access-Reject','2016-11-14 12:00:27'),(122165,'24:DB:AC:88:37:46','0xd73d3695964bd6ca886a88a3ca8814327f','Access-Reject','2016-11-14 12:00:55'),(122166,'8C:84:01:BE:B7:C2','0x38175d5174a14e6d0945f6354072ae47f5','Access-Reject','2016-11-14 12:01:03'),(122167,'00:27:15:21:37:86','0xc622b2328fe7d78719dce8a27399a0b4a7','Access-Reject','2016-11-14 12:01:31'),(122168,'78:C3:E9:76:1A:72','0xeb99934c0b0d3b7a7dfb787faafcbbc2b9','Access-Reject','2016-11-14 12:01:53'),(122169,'BC:B3:08:A6:50:35','0xea2d7f14f754f94bc87d5b65f9b36b5412','Access-Reject','2016-11-14 12:02:06'),(122170,'D8:5B:2A:A7:80:A1','0xa5058bad9caea0cc636721251e4e328af4','Access-Reject','2016-11-14 12:02:15'),(122171,'C8:38:70:C5:98:42','0x77dc642e73fadaa19389a8927e139b9ef3','Access-Reject','2016-11-14 12:02:17'),(122172,'80:19:67:AB:34:25','0x6ef46746aae8b32dc2f694cafaa4eb6006','Access-Reject','2016-11-14 12:02:48'),(122173,'BC:B3:08:DB:ED:26','0x50325938c89135f0ee16b0d7f9261e70ed','Access-Reject','2016-11-14 12:03:21'),(122174,'80:19:67:AB:34:25','0xa38d22fbb597206287530b99755fd0f041','Access-Reject','2016-11-14 12:03:58'),(122175,'38:94:96:F6:77:71','0x3a1d04aaeeddc3bc3a8d8278f24395df79','Access-Reject','2016-11-14 12:04:34'),(122176,'78:FF:CA:CB:E7:0D','0x283a67b88431163f1f549e6c55577e1250','Access-Reject','2016-11-14 12:04:46'),(122177,'9C:6C:15:9A:A4:78','0xe3200d51835d4429100974001c87e5de59','Access-Reject','2016-11-14 12:05:06'),(122178,'78:C3:E9:F3:59:8C','0x751ccb44c02e7f8a90cd0b9e37cdcbe825','Access-Reject','2016-11-14 12:06:09'),(122179,'B0:45:19:DD:31:9D','0xd1da1e306f5dce29715b88ed71c67929fc','Access-Reject','2016-11-14 12:06:19'),(122180,'00:27:15:21:37:86','0xf9b203a7b8e468976c6ad9c4ff86e57fb7','Access-Reject','2016-11-14 12:06:55'),(122181,'70:18:8B:76:94:55','0xc5c18bc6b1b13f1b3f5375035110786c63','Access-Reject','2016-11-14 12:07:26'),(122182,'08:81:BC:1C:74:89','0x7c7f4b682fe686a0b932dee5b739ef5e23','Access-Reject','2016-11-14 12:07:26'),(122183,'14:32:D1:58:26:27','0xa26b5e33d7f0bca84f69c32206ac1ae049','Access-Reject','2016-11-14 12:07:27'),(122184,'22:DF:6C:BA:9C:20','0x0de7e2877a2fafdf92f851d72ce0a8118d','Access-Reject','2016-11-14 12:07:31'),(924860,'dodoos','','Access-Reject','2019-11-08 20:28:12'),(922682,'dodoos','','Access-Reject','2019-11-08 13:07:41'),(122186,'A0:B4:A5:C5:32:9D','0xf9a1c5028cb2eec99aebe5781c3ab2bdac','Access-Reject','2016-11-14 12:07:47'),(122187,'78:F7:BE:86:58:01','0x18b4da1648b776cc10e7b9855705e32052','Access-Reject','2016-11-14 12:08:09'),(122188,'00:08:22:B4:BE:FB','0x890a4d681fc21934f6ba7ddc714fe76573','Access-Reject','2016-11-14 12:08:13'),(122189,'00:15:6D:D8:31:2C','0x2e8d5c5518bdf3892f5a69cc3c02b3dcad','Access-Reject','2016-11-14 12:09:19'),(924859,'dodoos','','Access-Reject','2019-11-08 20:28:00'),(122191,'BC:B3:08:D7:43:BB','0x594c582b6e029ceb59fa80ceb1494bbe3c','Access-Reject','2016-11-14 12:10:03'),(330333,'tpsbiz','','Access-Reject','2018-11-22 08:22:08'),(122193,'A4:44:D1:53:C5:E4','0xc6ea6f3dae1a74c425f46fe5068cbd5a42','Access-Reject','2016-11-14 12:10:22'),(122194,'60:FE:1E:59:3B:E5','0x795b1d78010b1802cd7f3d68fbe659c7d6','Access-Reject','2016-11-14 12:11:30'),(122195,'80:96:B1:1A:1E:CA','0x08edd79eb6d239fe4d47f722d750fed6f7','Access-Reject','2016-11-14 12:12:42'),(122196,'00:24:D2:8D:DC:27','0x5eed1cba2078ed069edab10733d7d13564','Access-Reject','2016-11-14 12:12:44'),(122197,'80:19:67:27:A2:4F','0xc5c54a5e2682c913f209380125682a6428','Access-Reject','2016-11-14 12:13:07'),(122198,'80:96:B1:1A:1E:CA','0xd832c0eed4b797d9b9f75e72e387e9909a','Access-Reject','2016-11-14 12:13:08'),(122199,'00:27:15:28:08:27','0xa49012bb449c9d46257bcd50662031c965','Access-Reject','2016-11-14 12:13:17'),(122200,'00:1F:3C:01:75:32','0xb5152c2ceaa610e85d313f70f832a86a02','Access-Reject','2016-11-14 12:13:47'),(122201,'50:9F:27:4A:08:46','0x5d23a1267d49bf933be23872eeac7fde12','Access-Reject','2016-11-14 12:14:09'),(122202,'80:19:67:4D:38:A9','0x5d55f4ba768555603042d151341b59688a','Access-Reject','2016-11-14 12:14:56'),(122203,'BC:B3:08:DB:ED:26','0x42e426ed2cbf59a67dc8052a66fa0f898c','Access-Reject','2016-11-14 12:15:14'),(122204,'DC:D9:16:92:D1:30','0x9198ea4208c32b68db71dde12f5c45c4f5','Access-Reject','2016-11-14 12:16:02'),(122205,'9C:D2:1E:B7:C3:FD','0xe19fbea2cc819d65b639c2f7bc37975581','Access-Reject','2016-11-14 12:16:23'),(122206,'90:48:9A:A5:E7:61','0x1ed0b95454db4ea8230fe0c58c15953ea6','Access-Reject','2016-11-14 12:16:30'),(122207,'60:D9:A0:C7:D4:38','0xf9ffcd0280f12be07fae59bb89e7a9908c','Access-Reject','2016-11-14 12:17:48'),(122208,'00:27:15:21:37:86','0xd3de84c77840c1618a9126b91c3f78793e','Access-Reject','2016-11-14 12:17:51'),(122209,'90:2E:1C:10:C7:0F','0xc4576d8e35f35fefa862fe31e5b1d57ef6','Access-Reject','2016-11-14 12:18:02'),(122210,'1C:99:4C:65:36:51','0x79840e8ebd31c051bc2612a5e1e8c287fc','Access-Reject','2016-11-14 12:18:45'),(122211,'00:15:6D:D8:31:2C','0xc0585756564d3ea9d2f4c6310dfaa37c1e','Access-Reject','2016-11-14 12:19:29'),(122212,'A4:44:D1:2A:F6:B0','0xbe50d2df4ab95d8756f75df63b9bde1a20','Access-Reject','2016-11-14 12:19:47'),(122213,'BC:B3:08:D7:43:BB','0x10ddb81d6b880bdac712f73ba5a1529394','Access-Reject','2016-11-14 12:20:04'),(122214,'80:19:67:B3:2C:93','0x2c75e83c6eef9d70c6b6a14494deaa2a2c','Access-Reject','2016-11-14 12:20:12'),(122215,'30:AA:BD:DE:FD:EA','0xa2242d1cef59d446d49eca347098b1befc','Access-Reject','2016-11-14 12:20:21'),(122216,'80:19:67:3B:01:5D','0x11aac01eb7c5792b55a5dc4318df20f4d8','Access-Reject','2016-11-14 12:21:05'),(122217,'80:96:B1:1A:1E:CA','0x4aeb6717f303ad84dde9672b73b751041e','Access-Reject','2016-11-14 12:21:36'),(122218,'AC:E0:10:65:4C:65','0x83a9a45b9b31e0c2ba57963cfcd07a4a33','Access-Reject','2016-11-14 12:21:37'),(122219,'3C:25:D7:2E:8E:50','0x2a34225df4ceb7bc180305c75d5f22fcb4','Access-Reject','2016-11-14 12:21:50'),(122220,'FC:C2:DE:4C:8A:9B','0xd714e98ed157f3e34160a96fdaf2f99d76','Access-Reject','2016-11-14 12:22:24'),(122221,'80:19:67:1D:8B:7B','0xdde77c50ee4e3193ee90edc1991ef372ec','Access-Reject','2016-11-14 12:22:33'),(122222,'00:15:6D:D8:31:2C','0x2bdf0a22a382311da9daefe758cd211ea4','Access-Reject','2016-11-14 12:22:33'),(924858,'dodoos','','Access-Reject','2019-11-08 20:27:49'),(122224,'38:AA:3C:15:9C:B1','0x2864253dc377a5decdc90d387ce5aaf512','Access-Reject','2016-11-14 12:23:40'),(122225,'A0:E4:53:64:CB:4A','0xa699e4bec38b4ad3b6d1390425e6def5b4','Access-Reject','2016-11-14 12:24:41'),(122226,'90:48:9A:A5:E7:61','0xd3a2f68d11617ba0c17910658d8efe8e01','Access-Reject','2016-11-14 12:24:41'),(924857,'dodoos','','Access-Reject','2019-11-08 20:27:37'),(122228,'80:19:67:4D:38:A9','0xa547ded594a7fe2a5eab214ffc5f4b9aa8','Access-Reject','2016-11-14 12:25:12'),(122229,'DC:D9:16:92:D1:30','0xff7990343b37103516023fdf7736623a30','Access-Reject','2016-11-14 12:25:22'),(924856,'baduwa','','Access-Accept','2019-11-08 20:27:29'),(330742,'tpsbiz','','Access-Reject','2018-11-22 11:51:04'),(122232,'A6:F5:65:19:EF:EF','0xc42b99bed38992e59caf463ecd20a6ad15','Access-Reject','2016-11-14 12:26:13'),(122233,'80:19:67:36:24:D9','0x0b844eb37fe621da2472308e1fe1522e84','Access-Reject','2016-11-14 12:26:15'),(122234,'00:08:22:B4:BE:FB','0x0a9c998f6633ea9b8e16d98a425a327285','Access-Reject','2016-11-14 12:26:17'),(122235,'00:27:15:34:18:7E','0x1eb745966abb55455f4a19597a54e1e1dd','Access-Reject','2016-11-14 12:26:51'),(122236,'80:19:67:BC:3B:5D','0x71c489000a05bb1a176fb5af2d42ed883e','Access-Reject','2016-11-14 12:28:11'),(122237,'3C:25:D7:7C:4B:94','0xba002b2a72598f69dc2304c65b503809d1','Access-Reject','2016-11-14 12:28:17'),(122238,'40:B8:9A:C0:F6:3A','0x9383a3992096e0ab6aca00d73946551b9c','Access-Reject','2016-11-14 12:28:59'),(122239,'00:15:6D:D8:31:2C','0xaa9344444d138f47440d4607e675af48d9','Access-Reject','2016-11-14 12:29:19'),(122240,'BC:B3:08:D7:43:BB','0x7ac8cd01e625b828ebaf270336ced142ae','Access-Reject','2016-11-14 12:30:04'),(122241,'60:8F:5C:2C:FB:A1','0x498ae21f88b707efc1e9cde5f6951f24fb','Access-Reject','2016-11-14 12:30:41'),(122242,'E8:50:8B:84:BD:CB','0xf885e14d78db8545ac226c65608a9da0cc','Access-Reject','2016-11-14 12:30:48'),(122243,'78:4B:87:63:16:96','0xae6b33b2e5d17e76cc632f5c7493b1bdb3','Access-Reject','2016-11-14 12:31:06'),(924855,'dodoos','','Access-Reject','2019-11-08 20:27:19'),(122245,'00:08:22:B4:BE:FB','0x96dc531fd0856760b7dfb40dbd0c1d9f45','Access-Reject','2016-11-14 12:31:18'),(122246,'F4:09:D8:28:27:1F','0x5032ecf3e37898c9cfe5cb745aae1bef5c','Access-Reject','2016-11-14 12:31:27'),(122247,'00:27:15:21:37:86','0xa7ee14f6d35efa6875eeb09071414fab2d','Access-Reject','2016-11-14 12:31:32'),(122248,'80:19:67:CF:1E:F2','0x5c67d7a33501193df12621cd71c41f4134','Access-Reject','2016-11-14 12:31:52'),(122249,'18:87:96:B4:D2:67','0x4c31a6e75939b6e577b29956198241a80d','Access-Reject','2016-11-14 12:32:22'),(122250,'78:FF:CA:5C:49:2E','0x3ee0d0d196dc17c32a89fa2b748ead4da9','Access-Reject','2016-11-14 12:32:22'),(924854,'dodoos','','Access-Reject','2019-11-08 20:27:07'),(122252,'FC:C2:DE:4C:8A:9B','0x5a16f2705136e6a18a1c04b48b1d7f3dfb','Access-Reject','2016-11-14 12:32:50'),(122253,'80:19:67:AD:05:DE','0x46829b38a86a1573e46b4ff7dab0f2d49c','Access-Reject','2016-11-14 12:33:28'),(924853,'dodoos','','Access-Reject','2019-11-08 20:26:46'),(122255,'50:55:27:C7:4D:15','0xd10319b30844d0082f6f8652cbcedac1b8','Access-Reject','2016-11-14 12:33:47'),(122256,'40:BA:61:A3:15:4C','0xff1b4a54264dcf70a42b6423e6ec774e8f','Access-Reject','2016-11-14 12:33:50'),(122257,'78:FF:CA:2D:92:AF','0xf05ea1ab316976628432c93efb95f0e3ec','Access-Reject','2016-11-14 12:34:00'),(122258,'74:DE:2B:3B:77:14','0x41e2d5f6b61c7249c56b51926b6479b44a','Access-Reject','2016-11-14 12:34:04'),(122259,'C4:8E:8F:C0:A8:8B','0x29501ce1e4dfc49985a6a41edcb72e0d58','Access-Reject','2016-11-14 12:34:06'),(122260,'40:CB:A8:26:64:1F','0x8648a07b0c4157515e63b274e312fec346','Access-Reject','2016-11-14 12:34:07'),(122261,'80:19:67:F8:FD:B4','0xa699226cd75d261cd1ed7b080ea968ca29','Access-Reject','2016-11-14 12:34:10'),(347001,'tpsbiz','','Access-Reject','2018-12-13 18:08:50'),(122263,'80:19:67:8D:76:1D','0x0fbb4175bd2bf458b20a994daeacd02026','Access-Reject','2016-11-14 12:34:40'),(122264,'88:A7:3C:0E:BA:41','0xc9030f6153884e74f0f041f59a8ad20a43','Access-Reject','2016-11-14 12:35:11'),(122265,'68:94:23:22:9B:6E','0x11f687d70b4aed33757a2789df6f9c4616','Access-Reject','2016-11-14 12:37:39'),(122266,'80:19:67:98:F4:6B','0xc0ade46e4ecad6816951962dcaca059ac0','Access-Reject','2016-11-14 12:37:56'),(122267,'B8:86:87:D3:1B:A7','0x39acd16795695dbfcdc106a44711e052e9','Access-Reject','2016-11-14 12:39:08'),(122268,'00:15:6D:D8:31:2C','0x4cf4d5b38dcd816dd82f9b9d73fa994d38','Access-Reject','2016-11-14 12:39:19'),(122269,'30:AA:BD:F9:22:93','0x88b49f09072d0f203d5aee5769aacc29b7','Access-Reject','2016-11-14 12:39:35'),(122270,'BC:B3:08:D7:43:BB','0xb5425395716ec673cc8cde817d02427388','Access-Reject','2016-11-14 12:40:05'),(122271,'A4:44:D1:5C:8D:3A','0xacb428700efdac9a493f57a21f7db52980','Access-Reject','2016-11-14 12:40:15'),(122272,'80:19:67:1D:8B:7B','0xaf5ec172d697077abf9890458fc831a3fc','Access-Reject','2016-11-14 12:40:27'),(122273,'78:FF:CA:08:75:1C','0xfc349335a0fefbd022d4bfcc36b71b7d11','Access-Reject','2016-11-14 12:40:29'),(122274,'80:19:67:70:B5:B2','0x0ddc83402ddeef86bd424a0b38668c725d','Access-Reject','2016-11-14 12:40:42'),(349783,'tpsbiz','','Access-Reject','2018-12-14 18:57:36'),(122276,'80:19:67:DF:C9:92','0x01c2c84c447dd340573808ca48b384dfb5','Access-Reject','2016-11-14 12:41:57'),(122277,'8C:84:01:BE:B7:C2','0xa8b5d0ad889cf1552826c42376afaf36c0','Access-Reject','2016-11-14 12:41:59'),(122278,'80:19:67:33:4A:6F','0x9bc49fe116a96090181e3cb57537e1379a','Access-Reject','2016-11-14 12:42:41'),(122279,'00:08:22:B4:BE:FB','0x512a1b950fd4eed08d5affaaf7d81844f2','Access-Reject','2016-11-14 12:42:52'),(122280,'3C:83:75:DE:02:F8','0x78a30bc7fc7263710b895c80bd7bc9c465','Access-Reject','2016-11-14 12:42:53'),(122281,'80:19:67:33:4A:6F','0x45b18f411206c54642bcad881dfaf1d99b','Access-Reject','2016-11-14 12:42:54'),(122282,'12:A9:19:8B:AA:30','0xd843b338f9c33008738c90d064c76a33ea','Access-Reject','2016-11-14 12:43:04'),(122283,'9C:D2:1E:1C:4F:CB','0xa30af94af77af77a7c7b569ec34f92af5e','Access-Reject','2016-11-14 12:43:05'),(122284,'14:1A:A3:98:3F:38','0x11097465d2bcae322a0103f4acfc54d425','Access-Reject','2016-11-14 12:43:20'),(122285,'80:19:67:F7:E1:15','0xa4b1ae45f2454f8093b35be1b568521444','Access-Reject','2016-11-14 12:43:40'),(122286,'5C:F9:6A:8F:CA:71','0x0d2962223bca8d37a74bcddb5623ade280','Access-Reject','2016-11-14 12:43:52'),(122287,'00:15:6D:D8:31:2C','0x1df43124a368585263a7acc0c0642f54d3','Access-Reject','2016-11-14 12:43:57'),(122288,'00:08:22:62:AA:C3','0x6549d3a47d3fb4db9cab05bd2dfac370a5','Access-Reject','2016-11-14 12:44:16'),(122289,'C4:42:02:CD:8A:29','0x2c957980ce0376b5fea4d6a77653e8c9bb','Access-Reject','2016-11-14 12:44:30'),(122290,'00:08:22:62:AA:C3','0x72a11abda111847e86622f2584f98c50a3','Access-Reject','2016-11-14 12:44:31'),(122291,'C4:9A:02:65:52:D4','0xeb2d63fd9a40501b39002f437c67dc3c4f','Access-Reject','2016-11-14 12:44:41'),(122292,'C4:9A:02:65:52:D4','0x4bcd5d940bf9430ef3eaac7a62dfc521b7','Access-Reject','2016-11-14 12:44:44'),(122293,'00:92:C3:83:FB:DE','0x864f2d9519412d8bbf50ac346189f89087','Access-Reject','2016-11-14 12:44:51'),(122294,'80:19:67:DE:E0:16','0x5c571dd23c3ad91b29c8b54460c6e6a26e','Access-Reject','2016-11-14 12:45:37'),(122295,'5C:F9:6A:8F:CA:71','0xaeba1419886554ebd49955c5fb332e68d6','Access-Reject','2016-11-14 12:45:41'),(122296,'80:19:67:15:69:36','0x8ba7df489e65e26d082e7bd8bd73a84d06','Access-Reject','2016-11-14 12:46:17'),(122297,'DC:D9:16:92:D1:30','0x6bb6233c4436f0d46efd187e48c58e2926','Access-Reject','2016-11-14 12:46:37'),(122298,'00:15:6D:D8:31:2C','0x9c36426dc84c2bd0c9d5cb1d4d8b0bf7e5','Access-Reject','2016-11-14 12:46:43'),(122299,'98:E7:F5:2E:A2:06','0x47cfe96ea058da66d9d8b84a6141f8a01a','Access-Reject','2016-11-14 12:46:53'),(122300,'B4:E1:C4:E1:D3:C0','0xeaeadda22f9f808f5d9a37f9ed590ce639','Access-Reject','2016-11-14 12:46:53'),(122301,'4C:66:41:3D:D3:1B','0xe5565bbff0ed198fca4102884f2a31c24f','Access-Reject','2016-11-14 12:47:05'),(122302,'00:15:6D:D8:31:2C','0x26e6499d717ead0a1b3ff1be4e6e1575da','Access-Reject','2016-11-14 12:47:10'),(122303,'00:15:6D:D8:31:2C','0x576e58a0540f3ee0150098b4a0462fc8e3','Access-Reject','2016-11-14 12:47:12'),(122304,'00:15:6D:D8:31:2C','0x68e9c0e27e6b5327b7dea7ade008224064','Access-Reject','2016-11-14 12:47:17'),(122305,'78:FF:CA:69:BC:98','0x73ee408e8fea4bef451e1449fc7c710a0b','Access-Reject','2016-11-14 12:47:21'),(122306,'80:19:67:98:F4:56','0x6c5c57a8796798475399f14e6419c52b6b','Access-Reject','2016-11-14 12:47:23'),(122307,'00:15:6D:D8:31:2C','0xa223f11faeeddc106dd5054d77319ad659','Access-Reject','2016-11-14 12:47:51'),(122308,'Lydia','0x672183a314f4c88eae67cc3f9c6bb7de79','Access-Reject','2016-11-14 12:48:40'),(122309,'EC:88:92:80:D3:24','0xb76e33dcbfcfb494482fb1b5ffd5e638ee','Access-Reject','2016-11-14 12:48:40'),(122310,'Lydia','0x16f82a0b1e650a22df6b897cbbb7b3d946','Access-Reject','2016-11-14 12:48:54'),(122311,'00:08:22:B4:BE:FB','0xc374c3c3e4306aac5959b6e2e942dd59b4','Access-Reject','2016-11-14 12:48:55'),(122312,'Lydia','0x22f82a0b1e650a22df6b897cbbb7b3d946','Access-Reject','2016-11-14 12:49:03'),(924852,'dodoos','','Access-Reject','2019-11-08 20:26:35'),(122314,'00:15:6D:D8:31:2C','0x5b9220081cadce3af7b627b1281eac326d','Access-Reject','2016-11-14 12:49:19'),(122315,'5C:F9:6A:8F:CA:71','0x6b63c10b6ba8f820a186f0f0845d4af8a4','Access-Reject','2016-11-14 12:49:36'),(122316,'00:15:6D:D8:31:2C','0x70e0ea180ec33537d5747844e7c67da0b4','Access-Reject','2016-11-14 12:49:47'),(122317,'BC:B3:08:D7:43:BB','0xfa32cb25d3ebeb9805984254ace2550136','Access-Reject','2016-11-14 12:50:05'),(122318,'A8:A6:68:54:26:77','0x8f3f8e58bbc167fd4f94d1f137f914c33f','Access-Reject','2016-11-14 12:50:38'),(122319,'BC:B3:08:F9:A0:49','0x4320604c37914070c581da0c7c2c725ef1','Access-Reject','2016-11-14 12:50:44'),(122320,'A8:26:D9:EB:D9:CD','0x9dd208c678a9d2ddd6f1c6f6a1c288fd32','Access-Reject','2016-11-14 12:51:28'),(122321,'80:19:67:33:46:0E','0xacf56458751c6dcd19e0dd698a3dca8a6c','Access-Reject','2016-11-14 12:51:43'),(122322,'00:27:15:21:37:86','0xa7d918704b5dcf287c9f9ddeb2f2b1219f','Access-Reject','2016-11-14 12:52:02'),(122323,'00:08:22:26:45:FE','0xe35d163abe3da53de5830c53fa1d7025e9','Access-Reject','2016-11-14 12:52:13'),(122324,'BC:F5:AC:A0:1C:8F','0xa4ebaa5d587b81b1997727fb2709340d30','Access-Reject','2016-11-14 12:53:30'),(122325,'20:10:7A:5D:D4:9F','0xf26294ecd8428102d3d820f169449e5ae5','Access-Reject','2016-11-14 12:53:33'),(122326,'80:19:67:98:F4:6B','0x8f15f65b8502d3ed2949e05a8479aa7e9e','Access-Reject','2016-11-14 12:54:04'),(122327,'DC:D9:16:92:D1:30','0x783f9538b66a2c8acb1aa57c3d2504825c','Access-Reject','2016-11-14 12:55:35'),(122328,'00:27:15:72:80:BF','0xf366d7f0dfa0f2ac77e6d0f32d614b3355','Access-Reject','2016-11-14 12:55:36'),(122329,'78:FF:CA:19:2B:74','0x1380e48c38c757650a8de30dcf427d3329','Access-Reject','2016-11-14 12:55:37'),(122330,'BC:B3:08:F9:A0:49','0x516606c853b0f88cd64234f0e4dcd8a3b7','Access-Reject','2016-11-14 12:55:55'),(122331,'A8:A6:68:54:26:77','0xc2d06fe1774ea518aea4b213f371d337f5','Access-Reject','2016-11-14 12:56:24'),(122332,'54:14:73:81:2D:08','0xcf27342731edfb09fee38b0b20d688317c','Access-Reject','2016-11-14 12:56:57'),(122333,'78:FF:CA:14:01:F1','0xf633118da2dd2d22806b7fe09b896f75ca','Access-Reject','2016-11-14 12:57:03'),(122334,'E8:D5:9C:F2:BB:36','0x46b8693e8edc5aeaf229c559bd05a792cf','Access-Reject','2016-11-14 12:57:05'),(122335,'18:67:B0:8E:E1:D0','0xe3dbb955a1bd2209eca753b63e258d79a7','Access-Reject','2016-11-14 12:57:34'),(122336,'80:19:67:D4:60:24','0x010344db478234dcdcf42c551f34cc5440','Access-Reject','2016-11-14 12:57:55'),(122337,'1C:99:4C:65:36:51','0xaa9418cce3554275526111a8706f53a972','Access-Reject','2016-11-14 12:58:19'),(122338,'C8:AA:21:36:E4:14','0x4d92cf9b1d360bd24c54ba8a55aa7ddd8c','Access-Reject','2016-11-14 12:58:52'),(122339,'A4:44:D1:4F:9B:A2','0x70f61a42e5720681a6ad4c4cf7efb6732f','Access-Reject','2016-11-14 12:59:09'),(122340,'00:15:6D:D8:31:2C','0x10577cd487dc2d90897683ca4488434dc5','Access-Reject','2016-11-14 12:59:19'),(122341,'80:19:67:A5:AC:85','0x4a03034aa24f980cd04eb0de7b8a57ffeb','Access-Reject','2016-11-14 12:59:45'),(122342,'BC:B3:08:D7:43:BB','0xcc6d970f91342d36b9161a309fad3ab79c','Access-Reject','2016-11-14 13:00:06'),(122343,'14:1A:A3:98:3F:38','0x63a8fb5cdfa251d5f49597bceb4477e82b','Access-Reject','2016-11-14 13:00:31'),(122344,'F4:09:D8:28:27:1F','0x22f2c307a527cec1e304d3cef29f4b84be','Access-Reject','2016-11-14 13:00:49'),(122345,'00:26:B9:8F:5C:AB','0x057a5e955905ac254e0f8ce7904a16f8af','Access-Reject','2016-11-14 13:00:53'),(122346,'A4:44:D1:4E:74:B8','0x6a0cd3b1f7a82ef54d089b64208e1a74a3','Access-Reject','2016-11-14 13:01:27'),(122347,'80:01:84:58:A6:7F','0x06b0998964fd42bb7df93ea1e4a88a1050','Access-Reject','2016-11-14 13:02:53'),(122348,'14:9A:10:71:FB:72','0x1e0028b3c7295eacaee4486684e7da0438','Access-Reject','2016-11-14 13:02:57'),(122349,'48:D2:24:80:43:EA','0x307e227bcf5082b6bf453be086eed92d00','Access-Reject','2016-11-14 13:04:05'),(122350,'80:19:67:5C:48:8B','0xdb32efc7cae465063ff1393b1a98ec1470','Access-Reject','2016-11-14 13:04:22'),(924851,'dodoos','','Access-Reject','2019-11-08 20:26:23'),(122352,'14:9A:10:71:FB:72','0x5ba364bf5a04835ceafd4654511e0e8cb6','Access-Reject','2016-11-14 13:04:55'),(345590,'tpsbiz','','Access-Reject','2018-12-13 05:41:14'),(122354,'B8:98:F7:7E:B9:B4','0xf985fec0a39dad1bccdfc86a3740b0a9cf','Access-Reject','2016-11-14 13:05:23'),(924850,'dodoos','','Access-Reject','2019-11-08 20:26:02'),(122356,'20:6E:9C:F9:29:2B','0x00762322a4aa661d3fef8d88246cb1e0f3','Access-Reject','2016-11-14 13:05:41'),(122357,'78:FF:CA:19:2B:74','0x8d82ff0403ed60f25e7f28c7ddeae1f3b1','Access-Reject','2016-11-14 13:05:48'),(122358,'20:02:AF:54:54:86','0xe79ccc98765bc1da7e0676d129fd664e9d','Access-Reject','2016-11-14 13:05:50'),(122359,'80:19:67:F2:55:5F','0xe37d1d2807765d73ac438f8f95196cc576','Access-Reject','2016-11-14 13:05:59'),(122360,'58:F1:02:30:BB:21','0x15dbdbb651ccde76896fa5beb642bf7847','Access-Reject','2016-11-14 13:06:29'),(122361,'80:96:B1:1A:1E:CA','0x7e1bd44039656456d5a2c9c3624d974c28','Access-Reject','2016-11-14 13:06:46'),(122362,'DC:D9:16:92:D1:30','0xf80d67363133075774b3c49ca8de70d9c1','Access-Reject','2016-11-14 13:07:15'),(122363,'80:19:67:98:F4:6B','0x4c0e4634d5ffe49f1c612d536a754347e8','Access-Reject','2016-11-14 13:07:35'),(122364,'80:19:67:B4:DD:F5','0x97a1e30cfa79727c95d45abf18e18f15ba','Access-Reject','2016-11-14 13:07:41'),(122365,'80:19:67:98:F4:6B','0x51acc095f660d4e98bbf71d5d73b9e4277','Access-Reject','2016-11-14 13:07:42'),(122366,'A4:44:D1:53:C5:E4','0xc58ce65e63ba7c9d2e53bc5a365769bcb4','Access-Reject','2016-11-14 13:07:54'),(122367,'9C:D2:1E:1C:4F:CB','0x423d43833faa9f0ca4723b8eff74b5dc74','Access-Reject','2016-11-14 13:08:01'),(122368,'00:27:15:21:37:86','0x7d1c4c86763c028a93c2ff6d61cb9839e7','Access-Reject','2016-11-14 13:08:50'),(122369,'00:24:D6:37:D3:58','0x772865b093f2b002f08e83a4a210263fb6','Access-Reject','2016-11-14 13:09:12'),(122370,'00:15:6D:D8:31:2C','0x53d0aa5663e3ca78ef61f14b6ebe6aeeb2','Access-Reject','2016-11-14 13:09:19'),(924849,'dodoos','','Access-Reject','2019-11-08 20:25:44'),(122372,'F4:DC:F9:64:82:4F','0x48a5a29d6c2cf7106e7af5048bfab624c2','Access-Reject','2016-11-14 13:09:57'),(122373,'AC:E0:10:65:4C:65','0x1e39a3f3d49a719b9e235e3d1700695bbb','Access-Reject','2016-11-14 13:10:03'),(122374,'BC:B3:08:D7:43:BB','0x7cda9a2b2b9ef990408088728608f8de62','Access-Reject','2016-11-14 13:10:06'),(122375,'14:74:11:21:3C:BA','0xa0776ae1e476e174a250ef886a074043d0','Access-Reject','2016-11-14 13:10:22'),(122376,'80:19:67:A0:FB:33','0x28549cb06a51f4b16038ffb1aeb9e1a64d','Access-Reject','2016-11-14 13:10:33'),(122377,'AC:38:70:25:0E:C6','0x6f98f087ebb8bdbcb2401cd3607a4768de','Access-Reject','2016-11-14 13:10:33'),(122378,'A0:E4:53:64:CB:4A','0xbd0bbb22dee16e0c79c2958e0e982d0693','Access-Reject','2016-11-14 13:10:50'),(122379,'D8:5B:2A:A7:80:A1','0xaa4e46612d9d517b5d3de91b550837ab7c','Access-Reject','2016-11-14 13:11:07'),(122380,'B8:86:87:D5:CC:B4','0xb580f41f05ad8226e16c07eb04121f1df1','Access-Reject','2016-11-14 13:11:10'),(122381,'78:FF:CA:42:59:6A','0x555b53dcaacb26cd8f194c09ecf55e302c','Access-Reject','2016-11-14 13:11:29'),(122382,'78:FF:CA:42:59:6A','0x46e79c7f682936502cf45a7e2b50043283','Access-Reject','2016-11-14 13:11:33'),(122383,'78:FF:CA:42:59:6A','0x970a274f63a3bcd57097d122be2ec991a2','Access-Reject','2016-11-14 13:11:47'),(122384,'BC:B3:08:F9:A0:49','0x90c04fede6baf97e2c485b8a7f7dc92552','Access-Reject','2016-11-14 13:12:14'),(122385,'F4:42:8F:C1:6E:59','0x2c64a4d7a92907d0d06d9b17eb2b1e221d','Access-Reject','2016-11-14 13:13:22'),(122386,'00:08:22:88:FA:4A','0x262f1c64d0f425a041c2a107d0c063559c','Access-Reject','2016-11-14 13:13:30'),(122387,'44:74:6C:6D:B7:EC','0x1669baf742b0884beccdeb3dd9a4c86521','Access-Reject','2016-11-14 13:13:53'),(122388,'78:FF:CA:13:DE:A5','0xc90c9d384ee9568744370770c86d15c7e5','Access-Reject','2016-11-14 13:14:51'),(122389,'00:27:15:28:08:27','0x9f50ac2da6687ed9e1547837bcdfeb0a73','Access-Reject','2016-11-14 13:15:02'),(122390,'F4:09:D8:6C:CF:E2','0xab1df0827894e197dd7169f5864e884619','Access-Reject','2016-11-14 13:15:02'),(122391,'F4:09:D8:6C:CF:E2','0xb34e409e67ca01048e4ea8844295b5eaca','Access-Reject','2016-11-14 13:16:08'),(122392,'50:9F:27:4A:08:46','0x26b4c801232514902c8b726f7d27e01fdc','Access-Reject','2016-11-14 13:16:55'),(122393,'90:2E:1C:10:C7:0F','0xaf586c9127524cdcbc9b85bb57241ad70e','Access-Reject','2016-11-14 13:16:57'),(122394,'A4:44:D1:5B:94:0A','0x6b2f74943814a4b022063b729e9aef63df','Access-Reject','2016-11-14 13:17:15'),(122395,'BC:B3:08:F9:A0:49','0xa04fe9f10f0865261659f333a269bf8e0d','Access-Reject','2016-11-14 13:17:25'),(122396,'78:FF:CA:09:5B:B1','0x69d223cb284b3f50bc847c6ec622501d42','Access-Reject','2016-11-14 13:17:55'),(122397,'00:08:22:20:03:2D','0x9f17061052f8cf220132ae614ee75a1682','Access-Reject','2016-11-14 13:18:06'),(122398,'80:19:67:3B:03:F2','0x2be6b508e10df4f1dda21fb1678370e664','Access-Reject','2016-11-14 13:18:12'),(122399,'00:27:15:07:05:37','0x1c975363bf4835b68cb3abf5fe812ea8c7','Access-Reject','2016-11-14 13:18:47'),(122400,'00:15:6D:D8:31:2C','0x6738d37a28a6c848771c9989be43548bd8','Access-Reject','2016-11-14 13:19:19'),(122401,'BC:B3:08:D7:43:BB','0xf900551488e7219c800ff9c0b9407baeee','Access-Reject','2016-11-14 13:20:07'),(122402,'80:96:B1:1A:1E:CA','0xec0f891540579680e586ccece0c67feb9b','Access-Reject','2016-11-14 13:20:19'),(122403,'38:59:F9:A3:BC:CF','0xe9966ac818e62ba2856a08c4dcb9ef9b7f','Access-Reject','2016-11-14 13:20:39'),(122404,'80:19:67:B2:D2:8A','0x03655238c235dd074cad3f8aac6ec86494','Access-Reject','2016-11-14 13:20:57'),(122405,'20:6E:9C:F9:29:2B','0x2010ae41e32895b45e440dd8eee8d8dd48','Access-Reject','2016-11-14 13:21:21'),(122406,'B8:4F:D5:1F:C4:3A','0xa7ebb9d8659e2436d97d805db18a469ed6','Access-Reject','2016-11-14 13:21:22'),(122407,'A4:44:D1:46:48:8C','0xd67d46091e44795bc4a4426053622f1e74','Access-Reject','2016-11-14 13:21:44'),(122408,'80:01:84:58:A6:7F','0x037a466b6e0d79af9a0e8ca1d6e5251ecf','Access-Reject','2016-11-14 13:22:05'),(122409,'C4:43:8F:69:E3:43','0xc18bf8307a5651812b7d7098846526588a','Access-Reject','2016-11-14 13:22:11'),(122410,'00:08:22:62:AA:C3','0x18f55d67889c48aa6bf04ae90f40740542','Access-Reject','2016-11-14 13:22:34'),(122411,'6C:27:79:D1:EF:D0','0x3f70503487f54eb2b85c9d963ea61e8d7d','Access-Reject','2016-11-14 13:22:34'),(122412,'A4:44:D1:46:48:8C','0x3c03c416194ccd066644bf8e4c9f2896ff','Access-Reject','2016-11-14 13:23:30'),(122413,'00:08:22:62:AA:C3','0x59c499d77af4850beafaf25b543ce97bcf','Access-Reject','2016-11-14 13:23:32'),(122414,'00:27:15:21:37:86','0xaec2ba277b639bc15b385828c40f508a84','Access-Reject','2016-11-14 13:24:41'),(122415,'BC:B3:08:CD:A0:D5','0x2c2eded245fce2e07da12b7752cb2fd898','Access-Reject','2016-11-14 13:24:53'),(122416,'B8:98:F7:7E:B9:B4','0xceb80955ebd4701136731e5d490ee33bcb','Access-Reject','2016-11-14 13:24:56'),(122417,'A4:44:D1:53:C5:E4','0x40dcc0fcd6737f250b319512186f789273','Access-Reject','2016-11-14 13:25:18'),(122418,'00:E0:4C:E8:08:1A','0xbe1f0b0a90f1eeb9ad6e1b512a209cd81b','Access-Reject','2016-11-14 13:25:20'),(122419,'80:19:67:98:F4:6B','0x662914bb33ca1b1f86c334f02e1028f5a0','Access-Reject','2016-11-14 13:25:47'),(122420,'A4:44:D1:1D:0A:44','0x0ed103b02f5a408829038029ad0e684cb0','Access-Reject','2016-11-14 13:26:01'),(122421,'80:19:67:B4:DD:F5','0x7a98ea425c05c6f4d321bef2ac3c0625b2','Access-Reject','2016-11-14 13:26:05'),(122422,'D8:5B:2A:A7:80:A1','0xcab863623e90b0d3111381ce0f5bd6a533','Access-Reject','2016-11-14 13:26:07'),(122423,'78:FF:CA:28:11:30','0x1377b57abd6282002b881e17568282d38f','Access-Reject','2016-11-14 13:26:11'),(122424,'80:96:B1:1A:1E:CA','0xfb98593fd4be684ca77ccb48073f2cbcdf','Access-Reject','2016-11-14 13:26:18'),(122425,'80:19:67:A5:BD:09','0x442e0fbe809365b976035839c1abf44130','Access-Reject','2016-11-14 13:26:42'),(122426,'00:08:22:88:FA:4A','0xc7cdfca546610fcf0391e05af98ee945f1','Access-Reject','2016-11-14 13:27:50'),(122427,'80:19:67:A5:AC:85','0xcc4f9d39c7844185b46c71513f6cdc6a59','Access-Reject','2016-11-14 13:27:57'),(122428,'00:C3:A4:F3:32:C7','0x81beb163d1be11b274dd73489e4ffe9387','Access-Reject','2016-11-14 13:28:15'),(122429,'00:15:6D:D8:31:2C','0x4fbe7d0a8bb62d38393030ee54f5eed45e','Access-Reject','2016-11-14 13:29:20'),(122430,'BC:B3:08:F9:A0:49','0x8a18fe690316cbe52b682a8bf98f60e62d','Access-Reject','2016-11-14 13:29:52'),(122431,'00:08:22:62:AA:C3','0x11df93409c8ef6a7d3eb4f0b8979bdf563','Access-Reject','2016-11-14 13:29:53'),(122432,'80:19:67:DF:97:AE','0x377580aa5c515e704d3af82948f6b2433a','Access-Reject','2016-11-14 13:30:12'),(122433,'B0:79:94:89:01:97','0x8d1ce60a1f69e307b45c293b128a5b4cd1','Access-Reject','2016-11-14 13:30:27'),(122434,'70:05:14:D5:48:8E','0xc2038cfde038ac14230d402ca981930bd0','Access-Reject','2016-11-14 13:30:34'),(122435,'3C:DF:BD:B8:8B:93','0x9a6be2f49da277d6266e7b672519921ee9','Access-Reject','2016-11-14 13:31:04'),(122436,'C0:38:96:02:72:D8','0xb0bf92539b6efb1e512f88bdef0b21eb0c','Access-Reject','2016-11-14 13:31:37'),(122437,'50:2E:5C:49:23:C5','0xa7b6e99bb13d9af2da01b29afc9eb7af95','Access-Reject','2016-11-14 13:31:56'),(122438,'14:32:D1:58:26:27','0x34783949ed0d0c034b3cb54387a1f638e4','Access-Reject','2016-11-14 13:32:28'),(122439,'10:F9:6F:BB:E8:31','0x496a78f34695802faa50b56c7355c42dcf','Access-Reject','2016-11-14 13:32:32'),(122440,'B8:98:F7:7E:B9:B4','0xdc641929f1859d92f8dbd3ca8869fdcac2','Access-Reject','2016-11-14 13:32:52'),(122441,'80:19:67:A1:F0:73','0x275b67a31210a7b3340d9aee6ebe7d1617','Access-Reject','2016-11-14 13:33:42'),(122442,'08:86:20:69:79:0C','0x916c084cac42fa33036cb15c5ed20a6cce','Access-Reject','2016-11-14 13:33:54'),(122443,'98:10:94:81:5B:5A','0x15f22e3ba604e9e129a39ea2f2ff796097','Access-Reject','2016-11-14 13:33:55'),(122444,'00:08:22:20:03:2D','0xa2d636fd849f78463f2d1cff563a553e47','Access-Reject','2016-11-14 13:34:09'),(122445,'98:10:94:81:5B:5A','0xd87e2e1acf48a56ee47ebfe41bc5865e2c','Access-Reject','2016-11-14 13:34:11'),(122446,'30:AA:BD:84:4E:BA','0xb8577d9472014d8cead2e9cb3548491884','Access-Reject','2016-11-14 13:34:12'),(122447,'80:19:67:D5:91:59','0xadba75a5416c195b2aad26f7e4d2272089','Access-Reject','2016-11-14 13:34:22'),(122448,'30:AA:BD:84:4E:BA','0x8909594965ea9ad001e9371ac2020c0540','Access-Reject','2016-11-14 13:34:23'),(122449,'90:2E:1C:10:C7:0F','0xd8f477ab63c7fe5fefadc16c83fc5d8bc5','Access-Reject','2016-11-14 13:34:34'),(122450,'1C:CB:99:4E:03:DA','0x82a824e1ea9364423f4c3dd9e547f26425','Access-Reject','2016-11-14 13:34:41'),(122451,'80:19:67:99:0B:D0','0xe31e81f5ffb87d75e913051bb863157012','Access-Reject','2016-11-14 13:34:53'),(122452,'A4:44:D1:1D:0A:44','0x0d538427c9a2e060b48d0a4ca359080a4b','Access-Reject','2016-11-14 13:34:55'),(122453,'78:FF:CA:07:23:7D','0x86196b495dbb39aff0c8fe33ce0c32ca67','Access-Reject','2016-11-14 13:35:29'),(122454,'EC:88:92:80:D3:24','0xd021bf84f4c78ba105c5201b5491a29219','Access-Reject','2016-11-14 13:36:28'),(122455,'00:1B:B1:F5:E6:E2','0x447312acd976f167d34c20b0b25b6c06d5','Access-Reject','2016-11-14 13:36:51'),(308081,'gadukpoh','0xe2865f89eea202971c50c599a6843cb829','Access-Accept','2018-05-14 20:32:49'),(122457,'C4:9A:02:65:52:D4','0xd3aa0faf62412eff4bb1721ace5fb3e481','Access-Reject','2016-11-14 13:37:15'),(122458,'C0:11:73:01:2B:83','0x9d21849db24301e8ce901205fd04ad1420','Access-Reject','2016-11-14 13:37:29'),(122459,'48:D2:A4:0A:4A:EA','0xa008ee86d3d74ba35cab744f9ed0bf2062','Access-Reject','2016-11-14 13:37:38'),(122460,'80:19:67:A1:F0:73','0x4e856834cc625db121ae67dbd546151050','Access-Reject','2016-11-14 13:38:15'),(122461,'F4:09:D8:7A:80:D2','0xc475c1ce0b1f948e6b185e0cce72400f46','Access-Reject','2016-11-14 13:38:22'),(122462,'00:22:68:BE:7F:0A','0x86acf8418285db4abd817b4189939d5c83','Access-Reject','2016-11-14 13:39:01'),(349613,'tpsbiz','','Access-Reject','2018-12-14 17:31:05'),(122464,'E8:D5:9C:F2:BB:36','0x7c22410072e4a6cf85947b72cbce05cea1','Access-Reject','2016-11-14 13:39:06'),(122465,'00:15:6D:D8:31:2C','0x372bc95ca6885a08b6336fc613cb9724dd','Access-Reject','2016-11-14 13:39:20'),(122466,'00:AA:70:C9:B6:60','0xb2c82236811131e4ae7d9a5a63150dd7f1','Access-Reject','2016-11-14 13:39:28'),(924848,'dodoos','','Access-Reject','2019-11-08 20:25:31'),(924847,'dodoos','','Access-Reject','2019-11-08 20:25:15'),(924846,'SoNM','','Access-Accept','2019-11-08 20:25:02'),(122469,'3C:25:D7:7C:4B:94','0x6df868d3d82d6feba2e12e82f9f45acdb0','Access-Reject','2016-11-14 13:40:26'),(349786,'tpsbiz','','Access-Reject','2018-12-14 18:59:10'),(122471,'D8:5B:2A:A7:80:A1','0x51ea238a82454d5e38f44c60e279b8efc8','Access-Reject','2016-11-14 13:41:08'),(122472,'80:19:67:B4:DD:F5','0x3d6da0f30db7f8b55021675c1449ec9442','Access-Reject','2016-11-14 13:41:24'),(122473,'80:19:67:64:28:E8','0x8520ca267e9e2f3012d3187823f63de6fa','Access-Reject','2016-11-14 13:41:27'),(349785,'tpsbiz','','Access-Reject','2018-12-14 18:58:39'),(122475,'40:F3:08:CA:0C:52','0xa632c91a33168030f4b85d81bb99821f8a','Access-Reject','2016-11-14 13:42:41'),(122476,'80:19:67:CA:14:2E','0xb0bac2f611e1684f0578df522218e0d25f','Access-Reject','2016-11-14 13:42:47'),(122477,'F8:A9:D0:4F:A2:B5','0xcde343b96a80f805c6a70e992449090c65','Access-Reject','2016-11-14 13:42:51'),(122478,'78:FF:CA:1C:5E:59','0x6b0decf12f5f88c577754a6a215f7424c3','Access-Reject','2016-11-14 13:43:25'),(349714,'tpsbiz','','Access-Reject','2018-12-14 18:21:58'),(122480,'08:86:20:69:79:0C','0xfe397f5f8f987c9a70d8632c4ac718937c','Access-Reject','2016-11-14 13:43:59'),(122481,'30:AA:BD:84:4E:BA','0x9ec8c788852744c79949fddb6118bb0a0e','Access-Reject','2016-11-14 13:44:12'),(122482,'10:08:B1:B0:17:41','0x5ffaf7a8d375577076f0d6bc843885a357','Access-Reject','2016-11-14 13:44:26'),(122483,'30:52:CB:93:B2:29','0x1786e2dcbbbe1dc997f966b2ef0ec4302d','Access-Reject','2016-11-14 13:44:34'),(122484,'78:FF:CA:35:5A:7A','0x785947f379d71baaee53401d212eeb1b07','Access-Reject','2016-11-14 13:44:48'),(122485,'84:2E:27:00:70:E0','0x746bb4d3fa4a66a96bac91dcc7c87e1004','Access-Reject','2016-11-14 13:45:32'),(122486,'00:15:6D:D8:31:2C','0x7509e9e8fcaa86b232b6fe55d91d72ab8e','Access-Reject','2016-11-14 13:45:43'),(122487,'E8:39:DF:C5:F1:C8','0x7550a22468f8a0e8f56cb0ff59d9cf43eb','Access-Reject','2016-11-14 13:46:07'),(122488,'7C:D1:C3:88:D6:28','0x9782bfad5331991eff9437751504f19ec7','Access-Reject','2016-11-14 13:46:11'),(122489,'00:27:15:21:37:86','0x3904a82e3aa1c7daaf74b033f27af56d13','Access-Reject','2016-11-14 13:46:44'),(122490,'BC:B3:08:DB:ED:26','0xdfbd9274a9156c9efc41a723d7fa2eb765','Access-Reject','2016-11-14 13:47:46'),(122491,'80:19:67:EF:44:BB','0xbda078f27bb0279f1e93b30c3314de59b2','Access-Reject','2016-11-14 13:48:03'),(122492,'A4:44:D1:0E:92:2A','0x73a2461213b63b40de893087657322e809','Access-Reject','2016-11-14 13:48:08'),(122493,'BC:B3:08:DB:ED:26','0x8ff6d53f96ea808bf4f92c942ba6715b2c','Access-Reject','2016-11-14 13:48:47'),(122494,'BC:72:B1:CA:E6:35','0x5a2962f73da8538e8e581af3281542fab8','Access-Reject','2016-11-14 13:49:06'),(122495,'BC:B3:08:DB:ED:26','0x08e9f0f5bff9ad1594733eb7ae406ac1cd','Access-Reject','2016-11-14 13:49:08'),(122496,'00:15:6D:D8:31:2C','0x08c950dc87b0fb55c6d71ffe3cb28a2e63','Access-Reject','2016-11-14 13:49:20'),(122497,'E0:B6:F5:2E:97:C2','0x82485d87810c9eda4d1a2e1ed0802c8de0','Access-Reject','2016-11-14 13:49:45'),(122498,'80:19:67:47:80:0A','0xabf6048638e570b1546d295627dadef87c','Access-Reject','2016-11-14 13:49:47'),(122499,'24:1F:A0:95:B9:35','0xf2fa52d2e907479fa2d182c40444fef682','Access-Reject','2016-11-14 13:49:53'),(122500,'7C:F9:0E:9B:14:0B','0xba1155e9ea3ff5b0aa9e051f1cb3c4f70b','Access-Reject','2016-11-14 13:50:33'),(122501,'E0:B6:F5:F4:E6:41','0x60626ef725a7adc641cfb705b425e9139f','Access-Reject','2016-11-14 13:51:12'),(122502,'4C:FB:45:2B:F8:F5','0x2dbead7feb356b5093bd8b5a5e3956e172','Access-Reject','2016-11-14 13:51:52'),(122503,'E0:DB:10:AA:DF:5C','0x02a06587c61c844f61d7fc6e0916c25266','Access-Reject','2016-11-14 13:51:53'),(122504,'B8:86:87:D3:1B:A7','0x5203719b825740764f95820788761d5527','Access-Reject','2016-11-14 13:52:12'),(122505,'9C:D2:1E:5D:BB:CD','0x4336afd975e3bb2a4cbd67ff36b84d88b7','Access-Reject','2016-11-14 13:52:29'),(122506,'00:08:22:20:03:2D','0x0d953a2bb695db99daf749420fc5e20668','Access-Reject','2016-11-14 13:52:40'),(122507,'20:08:ED:9D:F8:00','0x8a918e96e316781218d885392998465fd0','Access-Reject','2016-11-14 13:52:57'),(122508,'A4:44:D1:6E:BC:4C','0xf0d91fe576fed84e7b30dae6797eb2db8d','Access-Reject','2016-11-14 13:52:57'),(122509,'D0:51:62:2E:D4:C0','0x753202818e45b3cce88ab50b74a1cb2f5d','Access-Reject','2016-11-14 13:53:16'),(122510,'00:08:22:62:AA:C3','0x33386056890a016cfa90a96c27e9bbc739','Access-Reject','2016-11-14 13:54:06'),(122511,'9C:4E:36:28:44:D4','0xe1b8dbb96e807c08c9b44c206c2b1d8096','Access-Reject','2016-11-14 13:54:17'),(122512,'A4:44:D1:53:C5:E4','0xcb0f7e295b19e132cbcea5b12fed7dca2e','Access-Reject','2016-11-14 13:55:09'),(122513,'78:FF:CA:4D:76:90','0x2d880c162ea9cf8ee5fbf72bd073de0906','Access-Reject','2016-11-14 13:56:32'),(122514,'80:19:67:98:F7:3B','0xfc7d44207630f97ca0448fd6594b736560','Access-Reject','2016-11-14 13:57:13'),(122515,'A4:44:D1:4E:9E:18','0x32f92be29c0240dc341f5e90bd3289995b','Access-Reject','2016-11-14 13:57:18'),(122516,'E0:DB:10:AA:DF:5C','0x1a69284926803c6f1f11a8b6d318227f9d','Access-Reject','2016-11-14 13:57:25'),(122517,'1C:1D:67:4D:CF:30','0xf2c57a9b13e30b917af8d9cd74a9bf7a14','Access-Reject','2016-11-14 13:57:39'),(122518,'80:19:67:79:B8:90','0x6a3384402956bfe589ba64b3e41ffeb15d','Access-Reject','2016-11-14 13:57:41'),(122519,'BC:B3:08:CC:59:43','0x7ebd9b7aae7d6dff580535b822e20ab204','Access-Reject','2016-11-14 13:57:43'),(122520,'D0:DF:9A:00:EA:BF','0x792b2db1039acc812b30b76b8e1d9eb4d2','Access-Reject','2016-11-14 13:58:24'),(122521,'00:BA:75:B9:D8:67','0x001a95a020fda9e96de2d282a3387d0520','Access-Reject','2016-11-14 13:58:33'),(122522,'80:19:67:CA:14:2E','0x73949ccda0ce5277cc6c9ca2ebe42e0fcc','Access-Reject','2016-11-14 13:58:42'),(122523,'AC:E0:10:65:4C:65','0x10479e6945982e8a5af6652105a4a8e6f5','Access-Reject','2016-11-14 13:58:50'),(122524,'80:19:67:98:F7:3B','0x5bad3ec1c85d0e3e6beefd491446c7e9b5','Access-Reject','2016-11-14 13:59:11'),(122525,'00:15:6D:D8:31:2C','0xf304ba2fd19952ab5df85350211817dc40','Access-Reject','2016-11-14 13:59:20'),(122526,'80:19:67:F9:72:D1','0xf61ed83903b59df7693c51076701c44e6d','Access-Reject','2016-11-14 13:59:44'),(122527,'84:2E:27:00:70:E0','0xaa6dd8e85be324edbf55065b1bf9a0cf3f','Access-Reject','2016-11-14 13:59:47'),(349639,'tpsbiz','','Access-Reject','2018-12-14 17:44:15'),(122529,'80:19:67:7D:65:D6','0x0f59b54a923fad61305faaade8f1cc954f','Access-Reject','2016-11-14 14:00:17'),(122530,'80:19:67:B2:F2:4C','0x1b24407f951b447d078dd04ca6a07f7568','Access-Reject','2016-11-14 14:00:27'),(122531,'14:B9:68:3D:59:CC','0x585c642d669c13142ab6fd80b90402d7f3','Access-Reject','2016-11-14 14:00:38'),(122532,'38:2D:E8:A1:84:7B','0x315725f95cdce7490f5e638d56bf4dfdb5','Access-Reject','2016-11-14 14:01:16'),(122533,'EC:52:DC:00:1A:AA','0xc850002b21d9cdcbd0762e78d7a4c8cfe8','Access-Reject','2016-11-14 14:01:31'),(122534,'18:E3:BC:48:05:5D','0x533b224292d4f2398e15bdb982194b9f06','Access-Reject','2016-11-14 14:03:02'),(122535,'C4:62:EA:92:5D:AC','0x368cd3ef8adac4afba9c13e4b4b1f98e81','Access-Reject','2016-11-14 14:03:04'),(924845,'dodoos','','Access-Reject','2019-11-08 20:24:56'),(122537,'80:19:67:7D:65:D6','0x64bae4843c1b61705a3de26ad3302378e9','Access-Reject','2016-11-14 14:03:40'),(306199,'dadukpo','0xfe67d0e705e14998175aebcc8c3d346b37','Access-Accept','2018-04-14 13:57:14'),(122539,'C4:8E:8F:C0:A8:8B','0x170cfcf4219f0ef7fd7f21b90bbd7911e6','Access-Reject','2016-11-14 14:03:56'),(122540,'78:FF:CA:47:C3:D9','0x71af64664285833de6811d8f142fca4bf1','Access-Reject','2016-11-14 14:04:28'),(122541,'38:B1:DB:F7:20:AD','0xa76b6de47b1b42db168f6e0e8ea8752d3e','Access-Reject','2016-11-14 14:04:31'),(924844,'dodoos','','Access-Reject','2019-11-08 20:24:44'),(122543,'80:19:67:ED:A2:4A','0xd17b9281c521fbe61598ba5dcdc40b1cd5','Access-Reject','2016-11-14 14:05:00'),(122544,'C0:11:73:01:2B:83','0xf8d5759d3c6d87f50a50a5b345843d306c','Access-Reject','2016-11-14 14:05:09'),(306285,'gadukpoh','0x8a74d89c4c17efdcb3bbd21496d99d804e','Access-Accept','2018-04-16 21:23:31'),(122546,'80:19:67:83:30:B7','0x464831939e576881d15674aa82e02146b7','Access-Reject','2016-11-14 14:06:21'),(122547,'80:19:67:64:28:E8','0x30cc1730a010d19212967185afdeaba1ec','Access-Reject','2016-11-14 14:06:27'),(122548,'50:2E:5C:49:23:C5','0xea907bde6c6efc1a3c2cb5d43bd9108e71','Access-Reject','2016-11-14 14:07:02'),(122549,'78:FF:CA:57:B0:72','0xb761df2fcb56d8031ff7ec2e20bc4554e1','Access-Reject','2016-11-14 14:07:43'),(122550,'80:19:67:79:B8:90','0x0f918430b5fe0ee7d52cb847f7407cd54a','Access-Reject','2016-11-14 14:08:34'),(122551,'78:FF:CA:FE:BE:FC','0x364c3a5f738817238809ad1ad32acac598','Access-Reject','2016-11-14 14:09:05'),(122552,'00:15:6D:D8:31:2C','0x868a5151eaaa5df80182764c8ecb3811ca','Access-Reject','2016-11-14 14:09:20'),(122553,'80:19:67:DD:5E:E9','0xd0a8136a3ecb7935ac5c254f66fe747a93','Access-Reject','2016-11-14 14:09:45'),(122554,'A8:16:B2:58:99:78','0x0116a0635cf644fa01fe7d94e9afdde741','Access-Reject','2016-11-14 14:09:50'),(122555,'00:18:60:87:25:C0','0x9767ccb387418f994bdd66a7a501db6daa','Access-Reject','2016-11-14 14:10:30'),(122556,'E0:B6:F5:F4:E6:41','0xb83da60e27d91c9f01e9a6d1f2d52dd4e0','Access-Reject','2016-11-14 14:11:42'),(122557,'78:FF:CA:31:B2:CD','0x45dcc727d8f0bb4022a16c1d3bc293d1c1','Access-Reject','2016-11-14 14:11:51'),(122558,'60:FE:1E:16:62:0F','0xc82bab081284d848fd33096bb254bfaaad','Access-Reject','2016-11-14 14:12:27'),(122559,'80:65:6D:3C:99:3F','0x239d662890c7ea51de9b5a43779db03449','Access-Reject','2016-11-14 14:12:40'),(924843,'dodoos','','Access-Reject','2019-11-08 20:24:32'),(122561,'C4:8E:8F:C0:A8:8B','0xa4eaf74331a10e9dd14a2ed5cd7e36d247','Access-Reject','2016-11-14 14:14:01'),(122562,'60:FE:1E:16:62:0F','0x38a187d9f20105f907613f69a8cb028445','Access-Reject','2016-11-14 14:14:09'),(122563,'60:FE:1E:16:62:0F','0xc75d8aff7848bb5b0a9686a08d4ffa0014','Access-Reject','2016-11-14 14:14:49'),(122564,'BC:B3:08:DB:04:2F','0x9224102e6bec6ce3e28b557f2323ce874d','Access-Reject','2016-11-14 14:15:55'),(122565,'78:FF:CA:33:66:29','0x3a1969598c42d9b76efbadf01577286952','Access-Reject','2016-11-14 14:16:08'),(122566,'60:FE:1E:16:62:0F','0xd47309bd2ad8ae1495b387c9f7e412e9b9','Access-Reject','2016-11-14 14:16:10'),(122567,'00:15:6D:D8:31:2C','0x45b20532c86246fd6d24d7a84cde8919b0','Access-Reject','2016-11-14 14:16:33'),(122568,'00:08:22:74:CC:FB','0xb2ec30720f7da5708015ba31e170185f61','Access-Reject','2016-11-14 14:16:36'),(122569,'00:08:22:62:AA:C3','0x3d6fe211e5ec880a12ec2373dd3bcbacb9','Access-Reject','2016-11-14 14:16:49'),(311051,'pempamsie','','Access-Accept','2018-08-30 00:33:43'),(122571,'A4:44:D1:6E:BC:4C','0xc02ecdeddfa1ddda57c0f93e394973e45c','Access-Reject','2016-11-14 14:16:59'),(122572,'50:9F:27:4A:08:46','0xbb5c7ce2e87afb8ca8c8c650ac44df06ee','Access-Reject','2016-11-14 14:17:23'),(122573,'E0:B6:F5:F4:E6:41','0xc6139988c5ed33ca9acde54ae9c195a015','Access-Reject','2016-11-14 14:17:31'),(122574,'80:72:0D:39:1E:18','0x46397d86289286b9da87650492aecf71dc','Access-Reject','2016-11-14 14:18:50'),(122575,'00:15:6D:D8:31:2C','0xf8685731a20a7005b4a683a5bf3fef0455','Access-Reject','2016-11-14 14:19:20'),(122576,'28:C2:DD:06:B4:95','0x14ed7a2b310d908416962383c936f281f4','Access-Reject','2016-11-14 14:19:25'),(122577,'F0:34:04:0A:5F:2A','0xf34f7d4cdc221e16808aa48f1174e62de2','Access-Reject','2016-11-14 14:19:51'),(122578,'78:FF:CA:57:B1:12','0x866b563c5604beb2c32acbd15651103fea','Access-Reject','2016-11-14 14:19:55'),(122579,'D8:5B:2A:A7:80:A1','0x580a71558447e360ab86ea4b816f310297','Access-Reject','2016-11-14 14:21:09'),(122580,'D0:DF:9A:00:EA:BF','0x5f65412cdcad28fec718abc961162e5d8e','Access-Reject','2016-11-14 14:21:37'),(122581,'80:72:0D:39:1E:18','0xcbf9b9f85836c19c89c978ab69e7b80e05','Access-Reject','2016-11-14 14:21:46'),(122582,'D0:DF:9A:00:EA:BF','0xcc6592864a61af26f6cbed14b103d16b21','Access-Reject','2016-11-14 14:21:48'),(122583,'B8:86:87:D5:CC:B4','0xcf4fe55181b9097154b944764ee00d90fc','Access-Reject','2016-11-14 14:22:09'),(122584,'70:18:8B:76:94:55','0xa5d3978d81ff7247d9953beb29564a27bd','Access-Reject','2016-11-14 14:22:49'),(349638,'tpsbiz','','Access-Reject','2018-12-14 17:43:44'),(122586,'6C:27:79:A1:81:38','0xe60493f059ae8cedd1409ec19143463218','Access-Reject','2016-11-14 14:23:47'),(122587,'00:08:22:62:AA:C3','0x6e0de205223d290b21b2adc23d85029fa9','Access-Reject','2016-11-14 14:23:52'),(122588,'60:6D:C7:EA:77:79','0x0a9b8456722bf72c3b20cfb57f09dd0aca','Access-Reject','2016-11-14 14:23:52'),(122589,'80:19:67:59:B7:D0','0xbfee316746740343485bc4aaf76ed757e1','Access-Reject','2016-11-14 14:24:45'),(122590,'80:19:67:ED:A2:4A','0xbc68c6280a932d500d0c38edce1cd23ba2','Access-Reject','2016-11-14 14:26:54'),(122591,'C4:42:02:D7:67:88','0x55930ac3edadc8a0d2ab0b54347cdb5937','Access-Reject','2016-11-14 14:27:02'),(122592,'80:19:67:F2:55:5F','0xab87f8b0724c98cc4901323599bd341b92','Access-Reject','2016-11-14 14:27:25'),(122593,'A4:44:D1:4C:18:A2','0xd6a8ff7b4aad9fb84172084cd7b6dd1fce','Access-Reject','2016-11-14 14:27:58'),(122594,'14:74:11:21:3C:BA','0xbd2259178fe35925e8aa78c32077b70f1c','Access-Reject','2016-11-14 14:28:00'),(122595,'A8:81:95:CE:57:72','0x1d0bbc0ecd1bc0a680c2ec4fdd132ca66f','Access-Reject','2016-11-14 14:28:30'),(122596,'E4:98:D1:00:B8:C0','0x7879808265a6b47df0385f75b27b17097b','Access-Reject','2016-11-14 14:28:40'),(122597,'00:15:6D:D8:31:2C','0x16cdbac00103c4d6ff3d1b9741afd4ad11','Access-Reject','2016-11-14 14:29:20'),(122598,'60:FE:1E:94:88:29','0xf8f6e64fbb46b27a2942ca852e25774944','Access-Reject','2016-11-14 14:29:31'),(122599,'00:15:6D:D8:31:2C','0x807237eab94d996e2f8dc159d234d9cc73','Access-Reject','2016-11-14 14:29:36'),(122600,'78:FF:CA:37:36:8A','0x7ef23b6afd5330408d188a39b03ccb1550','Access-Reject','2016-11-14 14:30:22'),(122601,'00:00:01:6B:35:F6','0x21a37516fceeb658db9dfe6cd4f80d80d1','Access-Reject','2016-11-14 14:30:57'),(122602,'F0:34:04:0A:5F:2A','0x9379bd0c84bcdada5a4f7330b177ff10d3','Access-Reject','2016-11-14 14:31:48'),(122603,'C8:AA:21:36:E4:14','0x1af09c5dee262c3c6e4b01b8c3d551657a','Access-Reject','2016-11-14 14:32:00'),(122604,'00:BA:75:B9:D8:67','0xe4814f0bf2b4fa8709697790da993f9dbc','Access-Reject','2016-11-14 14:32:17'),(122605,'B8:86:87:D5:CC:B4','0x3aee6bd3b955f35df77c54d0923dfd0684','Access-Reject','2016-11-14 14:33:07'),(122606,'00:08:22:62:AA:C3','0xd6ca27683bc431a8af44f04d0ba90d64cd','Access-Reject','2016-11-14 14:33:57'),(122607,'00:11:0A:18:1C:0A','0x4f8b9c7d6c76ed34d879aaef4f6b48e06d','Access-Reject','2016-11-14 14:34:42'),(122608,'80:19:67:3A:E2:5A','0x0fa33889acf5a22f8d88ba8b5ab9402275','Access-Reject','2016-11-14 14:35:44'),(122609,'B0:45:19:DD:33:DD','0xf7290ee6cd2989774c89e720e1c1482ea4','Access-Reject','2016-11-14 14:36:00'),(122610,'50:F5:20:1C:B5:49','0xe75789ac0598ed57ccfaf72b4c87e76047','Access-Reject','2016-11-14 14:36:09'),(122611,'18:87:96:B4:D2:67','0xd4cf02f565397c25a9718985dde902926c','Access-Reject','2016-11-14 14:36:39'),(122612,'A4:44:D1:4C:18:A2','0xa8a9f42d315fac39413ff9d65951271402','Access-Reject','2016-11-14 14:36:45'),(122613,'E0:B6:F5:F4:E6:41','0x0e57d2104326e06f1c5bd459920ecc3264','Access-Reject','2016-11-14 14:37:15'),(924842,'dodoos','','Access-Reject','2019-11-08 20:24:20'),(122615,'38:B1:DB:F7:20:AD','0x9b76af4d944b2b3a16525894f587d8fb36','Access-Reject','2016-11-14 14:37:51'),(122616,'9C:6C:15:07:73:94','0x3e4d035ec986acebbdf378b20818980b99','Access-Reject','2016-11-14 14:37:57'),(122617,'F0:25:B7:0E:96:9D','0x54b00d7d9edb7c1d2cb99fad3aadc84501','Access-Reject','2016-11-14 14:38:07'),(311050,'pempamsie','','Access-Accept','2018-08-29 22:33:43'),(122619,'20:6E:9C:F9:26:B5','0xc2d28d822f26bf2babf984cb01dd4259ed','Access-Reject','2016-11-14 14:38:47'),(122620,'A4:44:D1:7E:F5:BA','0xf21a0ee64e03b5210eee44ab666809892f','Access-Reject','2016-11-14 14:38:59'),(122621,'54:40:AD:4E:80:FE','0x4e672bcf70524184ff17dda6702062e397','Access-Reject','2016-11-14 14:39:19'),(122622,'00:15:6D:D8:31:2C','0x9cefc9fc7edb53ccdead3d6b4b05452f2a','Access-Reject','2016-11-14 14:39:20'),(122623,'F8:A9:D0:7E:43:94','0xb3dfc74ab93a3bb1e0fad417ffd8f20a4b','Access-Reject','2016-11-14 14:39:25'),(122624,'80:19:67:4D:2B:9C','0x051339398fecf2bc71c665c15839429ca4','Access-Reject','2016-11-14 14:39:57'),(122625,'18:21:95:34:E6:89','0x15af7228274c453764517da2191b9cdd12','Access-Reject','2016-11-14 14:40:31'),(122626,'18:21:95:13:E7:40','0x6b64d32edb8fecd5a74634c123383099c5','Access-Reject','2016-11-14 14:41:22'),(122627,'18:21:95:13:E7:40','0x583653aca5c089625532b32e6ddfcf32ec','Access-Reject','2016-11-14 14:42:28'),(122628,'80:19:67:C4:7E:4B','0xec79d16a56c218969b7a28039d173811ce','Access-Reject','2016-11-14 14:42:30'),(122629,'E8:3E:B6:E2:9D:E1','0xfdc6fd5be166613fd3428044762fb096a8','Access-Reject','2016-11-14 14:42:54'),(122630,'80:19:67:C4:7E:4B','0x1a42bb0db26a939d3a1afb5ff43b4dc4dc','Access-Reject','2016-11-14 14:42:56'),(122631,'BC:E5:9F:BB:E8:F9','0x48d201089fc858762aab30c350adc1334e','Access-Reject','2016-11-14 14:42:59'),(122632,'80:19:67:C4:CF:AF','0x6ca2e95d2f298e71bbbd2525fe39258949','Access-Reject','2016-11-14 14:43:13'),(122633,'F4:0F:24:01:BA:6D','0x9cbcefda7236db9dbaa5c45312fa84a704','Access-Reject','2016-11-14 14:43:53'),(924841,'dodoos','','Access-Reject','2019-11-08 20:24:08'),(122635,'C4:8E:8F:C0:A8:8B','0x218c8214fa11a3779bfa440f35329c537b','Access-Reject','2016-11-14 14:44:32'),(122636,'10:08:B1:B0:17:41','0x9016783432b6486d54fcd55088fb421e68','Access-Reject','2016-11-14 14:44:46'),(122637,'70:54:DC:AC:DD:47','0x49b87e64ddd276711e34af3a27e57e3830','Access-Reject','2016-11-14 14:45:43'),(122638,'B8:86:87:D5:CC:B4','0xa8443654ca281d8774643574679a01107c','Access-Reject','2016-11-14 14:45:45'),(122639,'D8:5B:2A:A7:80:A1','0x56317d87726a32c6f5df04ef5d15a0d7f2','Access-Reject','2016-11-14 14:45:46'),(122640,'A4:44:D1:4C:18:A2','0x0a4d43e815b9c6159176d0a3368385da7a','Access-Reject','2016-11-14 14:45:47'),(122641,'78:FF:CA:CC:04:A2','0x10a9d5269c071c7c200af46e81641ae4fe','Access-Reject','2016-11-14 14:46:13'),(122642,'80:19:67:61:FA:05','0x1533bce9ed5803bf57c6f6edb0018692c5','Access-Reject','2016-11-14 14:46:16'),(122643,'A4:44:D1:5B:87:74','0x447f329e8cac2a19a783fd86b5605dac84','Access-Reject','2016-11-14 14:46:40'),(122644,'A4:44:D1:4B:0D:F4','0x76a0a37765eea85b66ced9187684bcd674','Access-Reject','2016-11-14 14:47:13'),(122645,'E0:B6:F5:F4:E6:41','0x3b46ac573e52b739059989210aeab72969','Access-Reject','2016-11-14 14:47:13'),(122646,'00:27:15:61:54:5F','0x81a433268c8eacb57379802ff8133f7e67','Access-Reject','2016-11-14 14:47:23'),(122647,'30:D6:C9:E6:80:04','0x7c7648462db71cb939357bf36c04c10fff','Access-Reject','2016-11-14 14:48:45'),(122648,'60:F8:1D:79:9D:EB','0x4cde39c60c8a1aab0d899d2fbdbac7dab1','Access-Reject','2016-11-14 14:49:08'),(122649,'00:15:6D:D8:31:2C','0x45187a1c6c42dde5e09f29b70a2561e0eb','Access-Reject','2016-11-14 14:49:20'),(924840,'dodoos','','Access-Reject','2019-11-08 20:23:53'),(122651,'48:50:73:80:E5:2E','0x975030aedcdb3418e31ec71b66a0af1e30','Access-Reject','2016-11-14 14:49:51'),(122652,'F0:34:04:0A:5F:2A','0xcf76f56f0b059698d879e9b0c462fd67b1','Access-Reject','2016-11-14 14:49:53'),(924839,'dodoos','','Access-Reject','2019-11-08 20:23:33'),(122654,'1C:1D:67:4D:CF:30','0xb251bfd497e3741a1f66f1503fc498e1ec','Access-Reject','2016-11-14 14:51:05'),(122655,'90:48:9A:23:20:9A','0x39aa916aa87974006b6006c41c2a1d039f','Access-Reject','2016-11-14 14:51:40'),(122656,'7C:0B:C6:9C:EA:E3','0x63c6731434c6564970e9cb11bb5c67811d','Access-Reject','2016-11-14 14:51:49'),(122657,'E8:4E:84:F4:F7:E2','0xa6131f8261adbc6a6329476f986fe95ccf','Access-Reject','2016-11-14 14:51:56'),(122658,'F4:42:8F:C1:6E:59','0x65386b2969c9465d833fb3cff298832648','Access-Reject','2016-11-14 14:51:58'),(122659,'80:19:67:83:30:B7','0x95b68c0650e596eea38806f935e0597c22','Access-Reject','2016-11-14 14:52:16'),(122660,'64:27:37:62:E0:B0','0x8800ccc10238b5d25839b9f72225b48357','Access-Reject','2016-11-14 14:52:58'),(122661,'18:AF:61:13:4B:A1','0x8b45fe4cbeabdc41f9a84b6521b78ff4c1','Access-Reject','2016-11-14 14:53:45'),(122662,'64:27:37:62:E0:B0','0xa6035384da3863b1175affa311dd081534','Access-Reject','2016-11-14 14:53:47'),(122663,'E0:B6:F5:F4:E6:41','0xf3791a53bb0d16405ba555cf783b2ccf55','Access-Reject','2016-11-14 14:54:40'),(122664,'88:A7:3C:E7:3F:A5','0x0df91be759eed6e762dbc6344b48f1e083','Access-Reject','2016-11-14 14:55:20'),(122665,'F0:34:04:0A:5F:2A','0x782b43c3a5da2d5cb9688a2ef57b746ba2','Access-Reject','2016-11-14 14:55:59'),(122666,'5C:3C:27:B1:08:04','0xd83f6c9e40aa240486ca4264a31f95e123','Access-Reject','2016-11-14 14:56:15'),(122667,'80:19:67:32:57:B3','0xa38e8270302d20cb9798d6d3c3dc7d94ca','Access-Reject','2016-11-14 14:56:42'),(122668,'00:27:15:21:37:86','0x8edf54919a548d016afbfe446f72fd2c14','Access-Reject','2016-11-14 14:56:56'),(122669,'80:19:67:6A:0B:A1','0x36254c7d8e006b8000fd3765e72c553e1c','Access-Reject','2016-11-14 14:57:01'),(122670,'24:CE:D8:4C:18:A2','0xbdc18c7927e246df5cde2cae85915950cd','Access-Reject','2016-11-14 14:57:11'),(122671,'00:27:15:37:24:D3','0x47e829429fa0c25ff0124fe0c6df6c8fb3','Access-Reject','2016-11-14 14:57:35'),(122672,'F0:72:8C:D8:79:38','0xcf6e63a46d0d8d2605893747208daeb85b','Access-Reject','2016-11-14 14:57:39'),(122673,'10:92:66:CC:E2:84','0x3b06300c862ccf2e2db901e18529c52302','Access-Reject','2016-11-14 14:57:51'),(122674,'F0:72:8C:D8:79:38','0x04e0ef139bcf445035c41cd3d4aa5e3193','Access-Reject','2016-11-14 14:57:54'),(122675,'B8:86:87:D5:CC:B4','0x119b0310a27f53a0e22f8e88894be633a3','Access-Reject','2016-11-14 14:57:58'),(122676,'F8:F1:B6:18:46:43','0xebd13cefbb8d97579552b418c6b7ef122b','Access-Reject','2016-11-14 14:58:11'),(122677,'7C:91:22:31:D1:94','0x25e207f8b29e19b3e47684c662dd4ca846','Access-Reject','2016-11-14 14:58:40'),(122678,'80:19:67:DF:C4:04','0xe23d04761a35b118720cb1db89c388756c','Access-Reject','2016-11-14 14:59:08'),(122679,'00:15:6D:D8:31:2C','0xe5c23a5aa87ec14070df38e312c809e4ba','Access-Reject','2016-11-14 14:59:19'),(122680,'AC:E0:10:65:4C:65','0xdd360e732946afcea1a25faaa1ce6a24f7','Access-Reject','2016-11-14 14:59:33'),(122681,'78:FF:CA:6C:09:09','0x97b231c6dfb44071ec4c08f6b8ecb1eaf8','Access-Reject','2016-11-14 14:59:49'),(122682,'6C:88:14:E2:28:40','0xd247ad20139587e92087a0554237eb3fe2','Access-Reject','2016-11-14 15:00:00'),(122683,'80:22:75:0F:23:DA','0xd4b81b8c70dd7aec6ec7a8af2b0f75d3ff','Access-Reject','2016-11-14 15:00:24'),(122684,'80:19:67:F3:11:EF','0x73fdd87b6f93b1a66236f7ac1c1165efd1','Access-Reject','2016-11-14 15:00:38'),(122685,'3C:83:75:DE:02:F8','0x7a436b81e8e0013961980f507c24ef3df7','Access-Reject','2016-11-14 15:00:38'),(122686,'00:27:15:71:41:FF','0xb899ceaa4bb7b01222bd1e5ec4c10c5735','Access-Reject','2016-11-14 15:00:51'),(122687,'00:27:15:71:41:FF','0xaba8c3eb2970eddd8b61efd353547de010','Access-Reject','2016-11-14 15:00:53'),(122688,'00:27:15:71:41:FF','0x494f6021703c3fd2ff3c176f77a7b3704b','Access-Reject','2016-11-14 15:00:58'),(122689,'08:3E:8E:CD:6C:F9','0x8cf95b7819bcd2817cb309274f58d7e642','Access-Reject','2016-11-14 15:01:17'),(122690,'A4:44:D1:7E:F5:BA','0x4e21347735360b02842fe171d57a5d7c04','Access-Reject','2016-11-14 15:01:43'),(122691,'1C:B0:94:AD:F3:EB','0xe95c80994396affa3f9790cd09073016fa','Access-Reject','2016-11-14 15:02:12'),(349616,'tpsbiz','','Access-Reject','2018-12-14 17:32:08'),(122693,'60:FE:1E:35:42:5E','0x2465fb636a0697a809689d6a736f4dd33a','Access-Reject','2016-11-14 15:02:34'),(122694,'E4:32:CB:CC:BF:DE','0x2fc7c140e7e29f5771f2bc6cab331af363','Access-Reject','2016-11-14 15:02:52'),(349564,'tpsbiz','','Access-Reject','2018-12-14 17:06:14'),(122696,'80:19:67:F0:78:9D','0xf33645e831123f04d7ef967655bfee7c0b','Access-Reject','2016-11-14 15:03:47'),(122697,'80:19:67:6A:0B:A1','0xe2bf6eeba76bf478c7baedb015bedb9ac1','Access-Reject','2016-11-14 15:04:58'),(122698,'80:19:67:D7:B1:FC','0xd68137078f3acc3572bec3aca0f36d0207','Access-Reject','2016-11-14 15:05:58'),(122699,'20:72:0D:39:03:35','0x7185f562b9aacccbbd7a54d1666b9f5044','Access-Reject','2016-11-14 15:06:01'),(122700,'B8:EE:65:68:FE:40','0xd310f981b0459be8b982fb1183685a24d0','Access-Reject','2016-11-14 15:06:54'),(122701,'58:F1:02:80:B7:89','0x0787830e94734b0697dc59c47ee2bfa9ac','Access-Reject','2016-11-14 15:07:07'),(122702,'BC:B3:08:F9:A0:49','0x736edfe68724764e0fb34048097179c265','Access-Reject','2016-11-14 15:07:34'),(924838,'dodoos','','Access-Reject','2019-11-08 20:23:21'),(122704,'A4:44:D1:5B:87:74','0xf177aa53f93a90e3cf3c9e154ff7d3afcf','Access-Reject','2016-11-14 15:08:07'),(122705,'BC:B3:08:BD:D5:6B','0xa40ded2565fd1b642e886530691dfb8c86','Access-Reject','2016-11-14 15:08:27'),(122706,'F0:9A:51:03:89:98','0x2d3f2f49007eb59f4af5f3566f6efdfd78','Access-Reject','2016-11-14 15:08:36'),(122707,'5C:0A:5B:62:BB:CF','0x7ed7d66d4c0f63bb57ecf7bd73ab42fe7b','Access-Reject','2016-11-14 15:08:45'),(122708,'5C:0A:5B:62:BB:CF','0x467e4806c6b265e011b88bdf85fedabbae','Access-Reject','2016-11-14 15:08:49'),(122709,'5C:0A:5B:62:BB:CF','0xa60995085ad2726d435da94a41d74c681f','Access-Reject','2016-11-14 15:08:52'),(122710,'F0:34:04:0A:5F:2A','0x5f92065a4fb2e44bf40539b046c7a26ec0','Access-Reject','2016-11-14 15:09:02'),(122711,'00:15:6D:D8:31:2C','0x75ac22a24c06fee3e594665ab1ec95530d','Access-Reject','2016-11-14 15:09:19'),(122712,'D0:9D:AB:F8:A2:6C','0xc2cc8ed7c79ad654ed2ff5da5ea623d5fd','Access-Reject','2016-11-14 15:09:28'),(122713,'9C:D3:5B:9E:9E:BE','0x6640a04ce4f3c617dceca7793e6aeb7726','Access-Reject','2016-11-14 15:10:52'),(122714,'48:DB:50:2A:1E:E4','0xdf5a5ac40d838882f192cf621da9471906','Access-Reject','2016-11-14 15:11:04'),(122715,'9C:D3:5B:9E:9E:BE','0x9854a50e8c81cc981303776e09a9d7841a','Access-Reject','2016-11-14 15:11:06'),(122716,'08:86:20:72:00:81','0x0a5147f6ab9bcc3537320ef5bfa73e031a','Access-Reject','2016-11-14 15:11:38'),(122717,'18:67:B0:8E:E1:D0','0xe49941c410f2274051bf614dbba7425b43','Access-Reject','2016-11-14 15:11:46'),(122718,'78:FF:CA:05:9B:0D','0xa88ae455e921042911269965b6d35bd95f','Access-Reject','2016-11-14 15:11:53'),(349470,'tpsbiz','','Access-Reject','2018-12-14 16:17:57'),(924836,'dodoos','','Access-Reject','2019-11-08 20:22:20'),(924837,'dodoos','','Access-Reject','2019-11-08 20:23:05'),(924834,'dodoos','','Access-Reject','2019-11-08 20:21:23'),(924835,'dodoos','','Access-Reject','2019-11-08 20:21:56'),(924833,'dodoos','','Access-Reject','2019-11-08 20:20:52'),(122723,'30:D6:C9:E6:80:04','0xa94126e6d676c6aef854214553ae1015a7','Access-Reject','2016-11-14 15:12:59'),(122724,'80:19:67:86:2F:BF','0xf2279422fa0e83189b7ae821cf6f6c7005','Access-Reject','2016-11-14 15:13:01'),(122725,'00:08:22:06:43:49','0x1701b6d64e5d290c58c59463daf4c259c9','Access-Reject','2016-11-14 15:13:12'),(122726,'8C:99:E6:C7:A3:0A','0xce551942a09516f471f31c6e83d5753f11','Access-Reject','2016-11-14 15:13:33'),(122727,'58:F1:02:3F:5F:9C','0x2211b6657cff7a22442fee11449f3979c2','Access-Reject','2016-11-14 15:14:14'),(122728,'80:19:67:D2:88:46','0x512a07f8bb83fa058e9e68873cabcd2f51','Access-Reject','2016-11-14 15:14:20'),(122729,'80:22:75:0F:23:DA','0xc0c29d2a23a8cbb3d91eb0637d69cd35e8','Access-Reject','2016-11-14 15:14:23'),(122730,'80:19:67:D2:88:46','0x8e40ec37cd3f881d460de6031af9c969b9','Access-Reject','2016-11-14 15:14:25'),(122731,'58:F1:02:3F:5F:9C','0xcfcad750d020d6d3b55a983a98b03c121c','Access-Reject','2016-11-14 15:14:37'),(122732,'C4:8E:8F:C0:A8:8B','0x1e8332fea9273a74485ad37fdbb26d878f','Access-Reject','2016-11-14 15:14:38'),(122733,'58:F1:02:3F:5F:9C','0xe395f64acefdc8730313ace1d08ea56528','Access-Reject','2016-11-14 15:14:40'),(122734,'58:F1:02:3F:5F:9C','0xe273e49e8c4886e9faca01bbbc5660d98d','Access-Reject','2016-11-14 15:14:42'),(122735,'70:05:14:DF:B4:10','0x7aaa798dc6c4415d5a2deb89fa88512c67','Access-Reject','2016-11-14 15:14:48'),(122736,'80:C5:E6:D0:C3:44','0x7d9341bba016e8f8e29f497e59348fbb0a','Access-Reject','2016-11-14 15:15:29'),(122737,'00:08:22:62:AA:C3','0x7bf501d5bdc154cd671528ea11d658ef60','Access-Reject','2016-11-14 15:15:58'),(122738,'58:F1:02:80:B7:89','0x1d394684aff0d48ef90603c2e7da7a3c14','Access-Reject','2016-11-14 15:16:27'),(122739,'00:27:15:38:07:32','0xcc020902ef338131d8570148ea79d3e379','Access-Reject','2016-11-14 15:17:01'),(122740,'78:FF:CA:57:B0:72','0xefb5445101f851280beef2cd1b3d2b8ba2','Access-Reject','2016-11-14 15:17:23'),(122741,'18:AF:61:13:4B:A1','0x3c9bb83f6d8e17ba05c3a9d6b43c496d66','Access-Reject','2016-11-14 15:17:32'),(122742,'20:A9:9B:68:2F:16','0x414e3353cf2e8ce23b15f67fed0aabdd9c','Access-Reject','2016-11-14 15:18:32'),(122743,'30:D6:C9:E6:80:04','0x9feab30cf289458b4c40482cf91ce4f8a3','Access-Reject','2016-11-14 15:18:34'),(122744,'00:27:15:15:42:92','0x07222e9b134e48e4ab4e89d2876571f11a','Access-Reject','2016-11-14 15:18:40'),(122745,'1C:1D:67:4D:CF:30','0x4169175b8f404ccb29bc92b686b5376fbb','Access-Reject','2016-11-14 15:18:58'),(122746,'E4:98:D1:00:B8:C0','0xf9ad0535b2b963674ce0d23ee5006a7b55','Access-Reject','2016-11-14 15:19:14'),(122747,'1C:1D:67:4D:CF:30','0x6aeca6c6fac43a4882b35324ca02fddcef','Access-Reject','2016-11-14 15:19:15'),(122748,'00:15:6D:D8:31:2C','0xfd71b29d63d9eb91c2aa6585cf4d8aee3c','Access-Reject','2016-11-14 15:19:19'),(122749,'D8:C4:E9:72:12:B3','0xab1ffd29d3e9f27087140cd72cb06c1716','Access-Reject','2016-11-14 15:19:28'),(122750,'BC:B3:08:BC:34:2E','0x87338ec11603a3ab8d0c91dfdad7ff27e4','Access-Reject','2016-11-14 15:19:35'),(122751,'F0:34:04:0A:5F:2A','0x1cf92eb385470a7c9d00367d6ddfddd39a','Access-Reject','2016-11-14 15:19:41'),(122752,'30:AA:BD:BC:45:EF','0x83b67de9b69cc2967a9c7a487ff5933a75','Access-Reject','2016-11-14 15:20:17'),(122753,'78:FF:CA:5C:1D:7F','0x8a77860075719ff0164888dc661f744ebe','Access-Reject','2016-11-14 15:20:48'),(122754,'18:3A:2D:FA:5F:62','0x28089ad095f2607a2deb16228b62a483d3','Access-Reject','2016-11-14 15:20:51'),(122755,'80:19:67:8E:FE:69','0x360518300d8cbbf364bef6d73a735fb51e','Access-Reject','2016-11-14 15:21:20'),(122756,'88:E3:AB:75:A1:49','0x71f8de1ebfc52c0bfc0ff631ae342c1828','Access-Reject','2016-11-14 15:21:33'),(122757,'A0:E4:53:3F:D8:B5','0xef8e7c08a5b1d17591f37006ab03354915','Access-Reject','2016-11-14 15:22:27'),(122758,'7C:11:BE:1E:92:89','0x446b4a835163ccdbff9295d99cf1adacb6','Access-Reject','2016-11-14 15:23:09'),(122759,'80:19:67:6A:0B:A1','0x06c8543f57bc85b70da8298c031d2b3fe8','Access-Reject','2016-11-14 15:23:20'),(122760,'BC:B3:08:9F:2F:EF','0xa713ce8f7d173a2d66f3e5f3542daa8c68','Access-Reject','2016-11-14 15:23:52'),(122761,'14:1A:A3:98:3F:38','0x6bd62a455099385d5a33ef7d6fdf91a5f9','Access-Reject','2016-11-14 15:23:53'),(122762,'00:08:22:F4:CE:FB','0xb72201b88d5eaa9e49c802025f32c38cb8','Access-Reject','2016-11-14 15:23:59'),(122763,'00:08:22:62:AA:C3','0x5f733b4038f1b2a3799ba785a6ad383925','Access-Reject','2016-11-14 15:24:46'),(122764,'60:D9:A0:CE:0C:E1','0x4074305000f1ff310484cac69161cb7ad4','Access-Reject','2016-11-14 15:25:11'),(122765,'00:08:22:62:AA:C3','0x2dc05762091d8cc8dc75f901fc59712196','Access-Reject','2016-11-14 15:25:12'),(122766,'00:08:22:06:C7:FB','0x8d7039d09e3c06b49369232c388a6d9b7f','Access-Reject','2016-11-14 15:25:23'),(122767,'D0:DF:9A:00:EA:BF','0x0aec655f315c1cb51013a95668a8967548','Access-Reject','2016-11-14 15:25:57'),(122768,'80:19:67:F0:C9:03','0x638480f52a545c94e0d0e41b9f43c71921','Access-Reject','2016-11-14 15:26:02'),(122769,'80:19:67:D7:B1:FC','0x118e0d28cdb90641f7ae4eff11a0561705','Access-Reject','2016-11-14 15:26:57'),(122770,'48:9D:24:6F:2C:38','0xba7a691d6ca55b4afbd83b910a4e60cfa7','Access-Reject','2016-11-14 15:26:58'),(349637,'tpsbiz','','Access-Reject','2018-12-14 17:43:13'),(122772,'80:19:67:83:30:B7','0x47a6f8141a56087ed33fc236d440bfc9f3','Access-Reject','2016-11-14 15:27:42'),(122773,'00:27:15:21:37:86','0x2644bb2ad1fbd6e82c4e0b47f007969dfd','Access-Reject','2016-11-14 15:28:01'),(122774,'00:27:15:41:22:48','0x0cfa76ad639ce39e66a433fe7a5d188385','Access-Reject','2016-11-14 15:28:36'),(122775,'B2:11:51:95:BB:CB','0xe840f8f8f0cd4850653872332c0b1e2939','Access-Reject','2016-11-14 15:28:37'),(122776,'7C:11:BE:1E:92:89','0xbcd23014f7c3c4240d9ebaa7a38bb9b66c','Access-Reject','2016-11-14 15:28:56'),(122777,'00:15:6D:D8:31:2C','0xa10cbd4f0a597bad1a078ce022068cfd90','Access-Reject','2016-11-14 15:29:03'),(122778,'9C:6C:15:07:73:94','0xb9c89e94e77f8d788a443470060e4d9004','Access-Reject','2016-11-14 15:29:11'),(122779,'00:15:6D:D8:31:2C','0x04173781915f12dfd796e22f4a6ef538d8','Access-Reject','2016-11-14 15:29:19'),(311049,'Jessica Ashitey ','0xa943b946ebb81ae126c3509e003ac5cdd4','Access-Reject','2018-08-29 21:49:19'),(122781,'78:FF:CA:CB:83:37','0x3fbd3e5d84ffcada6a6d9a94058452a08b','Access-Reject','2016-11-14 15:30:40'),(122782,'48:E2:44:DF:7B:CB','0x29129c47f4d3a01c65f573c5f0440ac36f','Access-Reject','2016-11-14 15:30:49'),(122783,'80:19:67:6A:0B:A1','0x31887e717525467f2842a407a56df70f38','Access-Reject','2016-11-14 15:31:04'),(122784,'60:FE:1E:08:05:DF','0xcd77a557df6cbcd51444fd87855b66ac87','Access-Reject','2016-11-14 15:31:05'),(122785,'3C:A1:0D:72:9D:1F','0x664cc42fa68197672464d44ed80a20f85d','Access-Reject','2016-11-14 15:33:19'),(122786,'80:19:67:78:56:02','0x6ba3cdcb4ce7e7038132e32ddf63524c8b','Access-Reject','2016-11-14 15:33:27'),(122787,'00:00:01:6B:35:F6','0x3b1db54afcc8b5996b1a8cbbd6bc291df9','Access-Reject','2016-11-14 15:33:28'),(122788,'C4:8E:8F:C0:A8:8B','0x97da9da147a045678563ff8ed345d50104','Access-Reject','2016-11-14 15:34:03'),(122789,'6C:27:79:A2:E4:5C','0xa8a8ccdd98a7c027104f72ecba24fcd963','Access-Reject','2016-11-14 15:34:06'),(122790,'80:19:67:ED:B2:75','0x7a43e99d43eb5bc77ab065efdcb88528b0','Access-Reject','2016-11-14 15:34:29'),(122791,'90:48:9A:A5:E7:61','0x1a90f23ff49f66dc1d6597e227896a55ff','Access-Reject','2016-11-14 15:34:33'),(122792,'80:19:67:86:2F:BF','0xf6b085672fa95960932cc8a8fa3c879f17','Access-Reject','2016-11-14 15:35:14'),(122793,'80:19:67:3A:A5:04','0x325d281426b5897294d42628db62c4dc36','Access-Reject','2016-11-14 15:35:33'),(122794,'D0:DF:9A:00:EA:BF','0x14c1d14ca55dde751bf929bde8732d7c87','Access-Reject','2016-11-14 15:36:00'),(122795,'00:14:51:E5:AD:68','0xe8e1243e082cdedd266902def0bbd43f13','Access-Reject','2016-11-14 15:36:17'),(122796,'A8:81:95:FC:EE:68','0x3b73f31b36d57c28ea25030ff00c7b2607','Access-Reject','2016-11-14 15:36:24'),(122797,'80:19:67:FC:B9:3C','0xcf9ad5a077db422a568659e2085095d6de','Access-Reject','2016-11-14 15:36:44'),(122798,'78:FF:CA:22:6B:42','0xd14c92013280f35ad22381307a8f536b72','Access-Reject','2016-11-14 15:37:11'),(349636,'tpsbiz','','Access-Reject','2018-12-14 17:42:41'),(122800,'00:08:22:A4:A1:85','0xc6c5c82af7f3d307f0b5303b25ef640496','Access-Reject','2016-11-14 15:37:46'),(122801,'24:DB:AC:88:37:46','0x2243ff9e4dd9e84a1d29679c853396ff1f','Access-Reject','2016-11-14 15:37:49'),(122802,'08:86:20:72:00:81','0x38cd3c7ebe380dc80b4691b3819c740e5c','Access-Reject','2016-11-14 15:38:13'),(924832,'dodoos','','Access-Reject','2019-11-08 20:20:35'),(122804,'E0:B6:F5:26:7E:CA','0x715de4802fb875ec1128531daf8ca27c7f','Access-Reject','2016-11-14 15:38:48'),(122805,'80:19:67:F9:39:64','0x33dd0ce9c003f3c8afb2340ff63d2d5078','Access-Reject','2016-11-14 15:39:01'),(122806,'84:63:D6:CB:0A:DC','0x9426715a4b5cd53b605ac2781f7e5c0df6','Access-Reject','2016-11-14 15:39:15'),(122807,'C4:43:8F:DF:9D:A2','0x031c2495de41b429647eed2a30796faa62','Access-Reject','2016-11-14 15:39:17'),(122808,'00:15:6D:D8:31:2C','0x40ccebbc715565ef3be5baa20d55ddb159','Access-Reject','2016-11-14 15:39:19'),(122809,'80:19:67:D5:69:92','0xf38e8c0cb98e6140a2fa0a032465671bc6','Access-Reject','2016-11-14 15:39:28'),(122810,'80:19:67:18:4F:67','0x4e7c8fd6cdb2bcb674285c5174e675fcc0','Access-Reject','2016-11-14 15:39:31'),(122811,'78:FF:CA:5C:1E:23','0x01039c84098be9143eaa257f8ee2e48ce4','Access-Reject','2016-11-14 15:40:10'),(122812,'80:19:67:BA:BB:01','0x14a9d595e743fc61c358c3a7f7aa50334c','Access-Reject','2016-11-14 15:40:15'),(122813,'84:DB:AC:BD:E4:E2','0x049a2c0bf1ddcb9f9fe450116fc570bbf4','Access-Reject','2016-11-14 15:40:20'),(122814,'00:E1:86:C5:73:8E','0x2b2080c286f6f57f2cb4609d8d77da04ce','Access-Reject','2016-11-14 15:40:28'),(122815,'78:FF:CA:6E:21:89','0x1da90e69fcc1811cad8687a83af1177f29','Access-Reject','2016-11-14 15:40:49'),(122816,'80:19:67:F2:55:5F','0x2fde713e0dbb8f65255c86175515ec8ce7','Access-Reject','2016-11-14 15:41:05'),(122817,'A4:44:D1:5B:94:0A','0x5b2f4ea87870513e25ca386ef07144f920','Access-Reject','2016-11-14 15:41:34'),(122818,'18:AF:61:13:4B:A1','0xb37ffc3e0a5ca10c59142abfce991fc252','Access-Reject','2016-11-14 15:41:37'),(122819,'F4:09:D8:6C:CF:E2','0x043f2b8de2120c9e53954824b264aadc2e','Access-Reject','2016-11-14 15:42:06'),(122820,'A4:44:D1:4C:22:58','0xe5f0dee7a71393c7be297f5a907e8db531','Access-Reject','2016-11-14 15:42:08'),(122821,'80:19:67:30:C3:59','0x51e42f21adcf425cc68d76f1faa9f1436e','Access-Reject','2016-11-14 15:42:20'),(122822,'A4:44:D1:4C:22:58','0xc720c0e6217d3302088031f8b8d5150f69','Access-Reject','2016-11-14 15:42:21'),(122823,'80:19:67:35:04:6F','0xcbf584057118b56272add6c0c8bd113b27','Access-Reject','2016-11-14 15:42:23'),(348685,'tpsbiz','','Access-Reject','2018-12-14 09:06:25'),(122825,'C4:8E:8F:C0:A8:8B','0x33f8d02f73e4ca9759b177dab303f38cb2','Access-Reject','2016-11-14 15:43:13'),(122826,'C4:62:EA:92:5D:AC','0x60ed55176112acffd8bfe7b6025fe65507','Access-Reject','2016-11-14 15:43:57'),(122827,'C4:88:E5:42:8A:DE','0x3bddda7f662205b4f2126a256ff53d1caf','Access-Reject','2016-11-14 15:44:13'),(122828,'14:74:11:21:3C:BA','0xdb408f05a1a316614ce020946685fdd90c','Access-Reject','2016-11-14 15:44:18'),(924831,'dodoos','','Access-Reject','2019-11-08 20:20:13'),(122830,'78:FF:CA:21:71:2B','0x63e3bdb8e3419defba483ffdaa6cbc0b49','Access-Reject','2016-11-14 15:44:47'),(122831,'00:2E:0C:00:00:E9','0xee3c000df9fba88454f5f892b7571496f4','Access-Reject','2016-11-14 15:44:48'),(924830,'dodoos','','Access-Reject','2019-11-08 20:19:46'),(122833,'98:E7:F5:2E:A2:06','0xf354c3d7f8d6a2bb13cdd38accfaf88adf','Access-Reject','2016-11-14 15:45:22'),(122834,'90:48:9A:A5:E7:61','0xefcadbb60a18185a68ff979bb47e7cc3ba','Access-Reject','2016-11-14 15:45:27'),(122835,'98:E7:F5:2E:A2:06','0x7e09b09b60d3f232ed7dd5f9ed66f4cc8c','Access-Reject','2016-11-14 15:45:29'),(122836,'78:FF:CA:35:5A:7A','0xa345de32fcdb97131b5d5fedfc13925b75','Access-Reject','2016-11-14 15:45:42'),(348901,'tpsbiz','','Access-Reject','2018-12-14 10:59:09'),(122838,'80:19:67:3B:01:5D','0x702aea464acb723b336acb312e165e7c62','Access-Reject','2016-11-14 15:45:51'),(122839,'80:19:67:DD:57:30','0x872a007d088c66c786ab54d557b218b0fd','Access-Reject','2016-11-14 15:45:56'),(122840,'94:B1:0A:0F:83:23','0x2ea3659f6df1250ae2fee5c28e4957254f','Access-Reject','2016-11-14 15:46:24'),(122841,'A6:F5:65:19:EF:EF','0x6cfeeb9c19aa4865cbdf640b7d2bb4d222','Access-Reject','2016-11-14 15:46:54'),(122842,'4C:0F:6E:65:6A:47','0x89e586682f728bbae10b294f0375c36f56','Access-Reject','2016-11-14 15:47:10'),(122843,'54:27:58:DC:B8:AE','0x92b3062af5ceac2035cd170b1b45007adc','Access-Reject','2016-11-14 15:47:18'),(122844,'F8:A9:D0:4F:A2:B5','0x1a84b7104696e0dce5a5a29d82717f2b0e','Access-Reject','2016-11-14 15:47:46'),(122845,'5C:2E:59:26:CF:29','0x47e97a0f4d1e2c70743850696d3aa9f88a','Access-Reject','2016-11-14 15:47:51'),(122846,'7C:11:BE:1E:92:89','0x5d7025f1d13bb8ddcc6f273a14380b5a1b','Access-Reject','2016-11-14 15:48:00'),(122847,'80:19:67:B7:28:B3','0xaae12e8575e4bc064742373348620ae6fa','Access-Reject','2016-11-14 15:49:09'),(122848,'00:15:6D:D8:31:2C','0x380ab757c2245020203ccefd3b8ded5983','Access-Reject','2016-11-14 15:49:19'),(122849,'80:19:67:AF:71:08','0x50af7bf5c268587c17d785b5f3513c6152','Access-Reject','2016-11-14 15:49:21'),(122850,'6C:27:79:F7:D0:B4','0x3858f38f17cdc852e781a8b5005b4a3ad9','Access-Reject','2016-11-14 15:49:28'),(122851,'00:27:15:15:42:92','0x9501bfa825adc9a8ba73faa74722875d33','Access-Reject','2016-11-14 15:49:30'),(122852,'10:96:53:D3:8E:13','0x14631756c568c3bec5ff58bd2b60cd04aa','Access-Reject','2016-11-14 15:49:56'),(122853,'80:19:67:ED:B2:75','0xe57bd6feec0be9a3503c0a5ce47790e3d4','Access-Reject','2016-11-14 15:50:02'),(122854,'54:27:58:DC:B8:AE','0x2f96377c125c33d7403b7e7a304c190249','Access-Reject','2016-11-14 15:50:20'),(122855,'80:19:67:2B:45:FE','0x15113919bd36160ec3ecb5e4fa8e0ec3e9','Access-Reject','2016-11-14 15:50:44'),(122856,'88:A7:3C:06:2C:9A','0x6fc73ff6cdb832a9e1f00732ddbabbdb1f','Access-Reject','2016-11-14 15:51:41'),(122857,'54:EF:92:02:07:29','0xe661a99ce8ad39c32bdebc39427cc395ad','Access-Reject','2016-11-14 15:52:04'),(122858,'08:86:20:72:00:81','0xf7217c57a302890a0efee22b4ffda4fd33','Access-Reject','2016-11-14 15:52:12'),(122859,'58:F1:02:80:B7:89','0x0f5b52bb2b5e1a6846c416efd450d3bc4e','Access-Reject','2016-11-14 15:52:41'),(122860,'80:19:67:36:3D:90','0x1fbcc67af78a7f5c8231993deb7796de88','Access-Reject','2016-11-14 15:52:52'),(122861,'16:E1:02:80:B7:89','0x68c0c54d33fc10bb39357900eb09bdf7ed','Access-Reject','2016-11-14 15:53:00'),(122862,'80:19:67:E4:52:07','0x5b71235a077c943eb903793217936b2551','Access-Reject','2016-11-14 15:54:10'),(122863,'00:2F:3C:8C:C2:7C','0xac82473011e99e43715d97c5fb1bf3a610','Access-Reject','2016-11-14 15:54:12'),(122864,'30:AA:BD:95:7D:99','0x450a3f44318572b4b224346b45fdce0dec','Access-Reject','2016-11-14 15:54:56'),(122865,'80:19:67:8B:D6:84','0x42c43b38d2bc9beaf238c539b800c92c1d','Access-Reject','2016-11-14 15:55:13'),(122866,'78:FF:CA:35:5A:7A','0x0194953d5b73a56e6f5f73666b415cc923','Access-Reject','2016-11-14 15:55:19'),(122867,'80:19:67:D2:88:46','0x45863ce6f1ca53c71d5a3138330d4efc9c','Access-Reject','2016-11-14 15:55:49'),(122868,'C0:38:96:02:72:D8','0xc7fc653fe72d10938985d7fa8a267bc153','Access-Reject','2016-11-14 15:56:14'),(122869,'78:FF:CA:6E:12:2E','0x7ba7717ed22537f335ae36b1aee58e60b1','Access-Reject','2016-11-14 15:56:15'),(122870,'78:FF:CA:2A:AD:AB','0x5b2993c17813a99f36c33ed46d66a4f476','Access-Reject','2016-11-14 15:56:30'),(122871,'80:19:67:64:28:E8','0x9a45dc9c33616dafde9f506d7906881adf','Access-Reject','2016-11-14 15:56:35'),(122872,'80:19:67:C3:D7:92','0x3fd6fe27292d825c2c82cef2ec620f0ffe','Access-Reject','2016-11-14 15:56:48'),(122873,'30:D6:C9:E6:80:04','0x382fbbb3fb4f705796c2c6f5b189150f2c','Access-Reject','2016-11-14 15:58:36'),(122874,'7C:11:BE:1E:92:89','0x56c03578c19d6b3cee085729fb2f63ccf8','Access-Reject','2016-11-14 15:59:13'),(122875,'00:15:6D:D8:31:2C','0x1565d268f6b1da7cafa9f4ff3075a72f79','Access-Reject','2016-11-14 15:59:19'),(122876,'40:B8:9A:C0:F6:3A','0x6310a4ad05a6e2351052ff6fd13bfa14ab','Access-Reject','2016-11-14 15:59:20'),(122877,'30:52:CB:E1:EB:6D','0xeed1e2cc397948e1f8d6124331434f9ab6','Access-Reject','2016-11-14 16:00:00'),(122878,'A4:44:D1:46:4B:84','0xc436d4cfa3768cb0a49f5497857b9e5af5','Access-Reject','2016-11-14 16:00:19'),(122879,'80:A5:89:73:22:0E','0x6fbccc55028807f5ddfbfccc771926c054','Access-Reject','2016-11-14 16:00:20'),(122880,'30:52:CB:E1:EB:6D','0x3a52b6b1a0af2f5bb540503a25e7a34364','Access-Reject','2016-11-14 16:00:20'),(122881,'1C:1D:67:4D:CF:30','0x29a9245ba273c412cf19bcfb4d603b93c7','Access-Reject','2016-11-14 16:00:55'),(122882,'00:12:B2:2D:81:D0','0xf836393758c67acea509e3adb076cbae2c','Access-Reject','2016-11-14 16:01:16'),(924829,'dodoos','','Access-Reject','2019-11-08 20:19:34'),(122884,'00:15:6D:D8:31:2C','0xda888cdf31475ce8b37282198304f01721','Access-Reject','2016-11-14 16:01:41'),(122885,'30:AA:BD:F3:C7:A4','0x8686b0721fa71a1f6d9b813c624d03500e','Access-Reject','2016-11-14 16:01:47'),(122886,'B8:86:87:D3:1B:A7','0xfd610fca0c17f73c57b661b9373f99cf62','Access-Reject','2016-11-14 16:02:30'),(122887,'B0:47:BF:70:EA:9B','0x0b33a540cfd85ff94f00d084e7d6d68f6f','Access-Reject','2016-11-14 16:02:35'),(122888,'34:FC:EF:BE:9D:27','0x8785454288ed40720542710561c9ad4734','Access-Reject','2016-11-14 16:03:09'),(122889,'80:19:67:DD:57:30','0x4620710d7d491d29574f6e2cc26e2696a4','Access-Reject','2016-11-14 16:03:18'),(122890,'58:F1:02:30:BB:21','0xd5383d07498e769b3c2b450de4c7b130cd','Access-Reject','2016-11-14 16:03:45'),(122891,'1C:3E:84:00:2E:1F','0x3277eebfee6b4d529f74ebeb72fd0cf40a','Access-Reject','2016-11-14 16:04:19'),(122892,'00:E0:4C:E8:08:1A','0x8aa328fbd723ff9d24bf82c03161f1fe56','Access-Reject','2016-11-14 16:04:35'),(122893,'00:AA:70:9A:F4:EF','0xc997ca4b6dbdbd64499518c657ed6ccbf7','Access-Reject','2016-11-14 16:04:48'),(122894,'80:19:67:18:2D:BE','0xcfc07cfdf2a067f6319ec04d4b235354ae','Access-Reject','2016-11-14 16:04:51'),(122895,'54:27:58:DC:B8:AE','0x3d28ad9c96e421cba4f9c25f9a943a5ce0','Access-Reject','2016-11-14 16:04:55'),(122896,'00:08:22:C6:7E:33','0x5cb5d645e8027b1c4b3570d662a0ff6e41','Access-Reject','2016-11-14 16:04:55'),(122897,'40:0E:85:82:75:4F','0x4de42696d5c87d00b6989cfb1e6c24224d','Access-Reject','2016-11-14 16:05:07'),(122898,'68:05:71:07:73:A1','0xa338651b715db53ec4eee3d43631552f00','Access-Reject','2016-11-14 16:05:25'),(122899,'80:19:67:86:2F:BF','0x2a74291156ad71440cf1c8f922eebd4544','Access-Reject','2016-11-14 16:05:35'),(122900,'00:12:B2:2D:81:D0','0x213d114445e780e1aa1062bf9efb7c2c36','Access-Reject','2016-11-14 16:05:36'),(122901,'C0:38:96:02:72:D8','0x622822c1b0b0960e9692a696403a81ccdd','Access-Reject','2016-11-14 16:05:41'),(122902,'00:08:22:A4:A1:85','0x4ea6dec3589fd1e7200a6e2bac56bc6bc2','Access-Reject','2016-11-14 16:05:51'),(122903,'54:EF:92:02:07:29','0x052bb0d91140a4b93bf9fef5b37c128d95','Access-Reject','2016-11-14 16:05:51'),(122904,'80:19:67:FF:1C:12','0x4b0dd511432b93ec1424e261dc4fd95745','Access-Reject','2016-11-14 16:06:53'),(122905,'7C:11:BE:1E:92:89','0x598f0bf224d393ae370849a1661a4a67e4','Access-Reject','2016-11-14 16:07:29'),(122906,'24:4B:81:BB:1E:8B','0x7209c2ff9bd1055917e0396bfc6e496ec2','Access-Reject','2016-11-14 16:08:12'),(122907,'A4:44:D1:22:B6:A6','0x63dc2e73acb54e97416d8cb9d58a87be7b','Access-Reject','2016-11-14 16:08:31'),(122908,'F8:A9:D0:4F:A2:B5','0xe88f099944085812e217d1772b5794aa26','Access-Reject','2016-11-14 16:08:32'),(122909,'00:15:6D:D8:31:2C','0xe176454660732092d6a007ab37baac46cc','Access-Reject','2016-11-14 16:09:19'),(122910,'00:27:15:13:39:D6','0xcad5ba60fc0b2b6a246542b12e5e067cb5','Access-Reject','2016-11-14 16:09:34'),(122911,'80:19:67:DC:49:97','0xb457c59c2bd6ce966238e9b28f25aae6c8','Access-Reject','2016-11-14 16:09:48'),(122912,'60:D8:19:97:73:6B','0xb44271f495b63b06de93756fba9e5fb71d','Access-Reject','2016-11-14 16:10:12'),(122913,'80:19:67:44:0B:E2','0xe32cd88b27c702dc667579de242bc62078','Access-Reject','2016-11-14 16:10:15'),(122914,'54:14:73:1A:84:19','0xd8d0998212784a37ee4f3feda4152cd6c3','Access-Reject','2016-11-14 16:10:31'),(122915,'00:08:22:94:1A:60','0x33a8b2232ccf80eede8e11bfa5a326a4f2','Access-Reject','2016-11-14 16:10:39'),(122916,'78:FF:CA:21:71:2B','0x4de88e5418f215c2b206c60b74e6625619','Access-Reject','2016-11-14 16:10:44'),(122917,'80:19:67:DD:57:30','0x1874139049a722c26a389765b0b72de08a','Access-Reject','2016-11-14 16:10:57'),(122918,'80:19:67:DD:57:30','0xa8a5ed87ad3265c6967620d7489ba2157a','Access-Reject','2016-11-14 16:11:03'),(122919,'80:19:67:DD:57:30','0x9c7a7de8d167a12ed90969973a0bb20d8a','Access-Reject','2016-11-14 16:11:04'),(122920,'80:19:67:8A:DD:CE','0x77ba32cd2fcd00e5e7ef589601a43c74b9','Access-Reject','2016-11-14 16:11:10'),(122921,'BC:B3:08:DB:E5:25','0xcef7f0747315093f17a1cabc35c888bb4e','Access-Reject','2016-11-14 16:11:23'),(122922,'D0:53:49:2E:E2:A8','0x807c57607b152cb234d456e84661564964','Access-Reject','2016-11-14 16:11:55'),(349044,'tpsbiz','','Access-Reject','2018-12-14 12:21:33'),(122924,'54:EF:92:02:07:29','0x7b3a8c4180c73386ad7979bcd75496219c','Access-Reject','2016-11-14 16:12:06'),(122925,'A4:44:D1:46:9C:A4','0xb6f81a1ef773003adbac699a1d0a33e49b','Access-Reject','2016-11-14 16:13:08'),(122926,'00:14:51:E5:AD:68','0x0617565207cbb5e5b64e1cc3929ed20578','Access-Reject','2016-11-14 16:13:09'),(122927,'00:14:51:E5:AD:68','0x068cc121c768d7c2f6bfa3f6ac8f792e8d','Access-Reject','2016-11-14 16:13:14'),(924828,'dodoos','','Access-Reject','2019-11-08 20:19:22'),(924827,'dodoos','','Access-Reject','2019-11-08 20:19:08'),(122930,'00:1F:3C:01:75:32','0xa4d2bb1ff873d083516f9b1bb58435967f','Access-Reject','2016-11-14 16:14:14'),(122931,'40:6A:AB:2B:98:73','0xe6acdc9ac1135a233fcd85fe5e4c99cc91','Access-Reject','2016-11-14 16:14:35'),(122932,'E8:99:C4:01:0B:BD','0xd0843d20c5c98f25d062ec2abe2ca64ae8','Access-Reject','2016-11-14 16:15:17'),(122933,'60:FE:1E:90:60:16','0x679ec8857cc7c228c73382ca2c45ba74a5','Access-Reject','2016-11-14 16:15:26'),(122934,'9C:D2:1E:5D:BB:CD','0x1e21bbf0a492984bd606ccea5f90872cfd','Access-Reject','2016-11-14 16:16:03'),(122935,'44:80:EB:23:F5:F5','0x8058b39dc60e47f98bb290208b4aa556e9','Access-Reject','2016-11-14 16:16:03'),(122936,'00:12:B2:2D:81:D0','0xc5a1e4c9c5010162e227591946b4669228','Access-Reject','2016-11-14 16:16:24'),(122937,'A4:44:D1:0E:92:2A','0xce36ce8dc31c26085e6d7445fd4a7ee337','Access-Reject','2016-11-14 16:16:26'),(122938,'F4:09:D8:28:27:1F','0x6d29d3e6ae6f9ec67cfe8843da324eb04f','Access-Reject','2016-11-14 16:16:27'),(122939,'80:19:67:30:C3:59','0xcb9bd1579b14f5513f86eaaf161059fb1c','Access-Reject','2016-11-14 16:16:31'),(306372,'gadukpoh','0x811e0e44eb8882cf96abae21fee779f23b','Access-Accept','2018-04-18 19:11:20'),(122941,'C8:AA:21:36:E4:14','0x08dd5168e4764890efc4abfd27599fd846','Access-Reject','2016-11-14 16:16:37'),(122942,'00:0C:E7:34:67:3C','0x0008077a955304d818e052f2375d0d81c5','Access-Reject','2016-11-14 16:16:42'),(122943,'80:19:67:3E:22:5E','0xd81cae45c51a424225ac6daed37ab3514e','Access-Reject','2016-11-14 16:16:43'),(122944,'7C:11:BE:1E:92:89','0x0a21ad462ea4a2024d4fbc4980b69a1774','Access-Reject','2016-11-14 16:16:49'),(122945,'80:19:67:98:F7:3B','0xe496a4ae75a8794a7300035a90eae0dafc','Access-Reject','2016-11-14 16:17:04'),(122946,'18:AF:61:13:4B:A1','0xcecdfd1bc877c03d545bdd94a9e414c349','Access-Reject','2016-11-14 16:17:30'),(122947,'30:52:CB:E1:EB:6D','0x7ed355edb4acd266db76c7c1cb4c6a1535','Access-Reject','2016-11-14 16:17:45'),(122948,'80:19:67:2B:45:FE','0xa90ccb9782c45ebab98d11f3a6ca321098','Access-Reject','2016-11-14 16:17:53'),(122949,'E0:99:71:85:3D:9D','0x2fc17c3d5387878f03aa8ad82d3a6c00ad','Access-Reject','2016-11-14 16:18:32'),(122950,'D0:33:11:46:59:D2','0xd2b9b78307acbc83506ad7b84f9dc37f36','Access-Reject','2016-11-14 16:18:49'),(122951,'00:15:6D:D8:31:2C','0xeacb8297e992dbdfbd1a618c78ad94e1c5','Access-Reject','2016-11-14 16:19:20'),(122952,'22:DF:6C:BA:9C:20','0x81481c9274af40392c517705137fdb8b6e','Access-Reject','2016-11-14 16:19:26'),(122953,'00:27:15:41:37:9D','0x9f80dfa7d81dd54a77c9bcc68a3165d1fd','Access-Reject','2016-11-14 16:20:18'),(122954,'80:19:67:ED:A2:4A','0x2add116b26d527327f41e41c4a9ae46697','Access-Reject','2016-11-14 16:20:39'),(122955,'34:CD:BE:10:58:67','0x8ea07197c8bf0a645f5c21a0d722cf203a','Access-Reject','2016-11-14 16:20:42'),(122956,'AC:EE:9E:5C:47:CC','0xc53816bb299419859bddbe82c5a1f95f69','Access-Reject','2016-11-14 16:20:57'),(122957,'34:CD:BE:10:58:67','0x71ad25a25ce19be5ffa3cbff23597a5d1d','Access-Reject','2016-11-14 16:20:59'),(122958,'00:E0:4C:E8:08:1A','0xf41aaa1b05c04e64bcebb30790426200e3','Access-Reject','2016-11-14 16:21:03'),(122959,'78:FF:CA:33:8F:48','0x76252f744425c5cf2e4ef8d9bc2a4965ff','Access-Reject','2016-11-14 16:21:11'),(348913,'tpsbiz','','Access-Reject','2018-12-14 11:07:34'),(348914,'tpsbiz','','Access-Reject','2018-12-14 11:08:05'),(348915,'tpsbiz','','Access-Reject','2018-12-14 11:08:47'),(122962,'78:C3:E9:F3:59:8C','0xa4f983aebdee8ab59ac5457508612d1cc4','Access-Reject','2016-11-14 16:21:33'),(122963,'80:19:67:9D:B4:C0','0xebf811e984d729dc75ab741796207e2349','Access-Reject','2016-11-14 16:21:50'),(924826,'dodoos','','Access-Reject','2019-11-08 20:18:43'),(122965,'10:96:53:D3:8E:13','0xb80b784abd7acb5089f180ef539983ce66','Access-Reject','2016-11-14 16:22:12'),(122966,'54:EF:92:02:07:29','0x2a4b8ccb04204ada38e8ceb4502ec52b11','Access-Reject','2016-11-14 16:23:03'),(122967,'80:19:67:D7:21:9D','0x00b9ff6631b4445936d4d0ed99588e3e55','Access-Reject','2016-11-14 16:23:23'),(122968,'80:19:67:63:C5:08','0x969f44197b585fdff88f1abb6fc9d0327f','Access-Reject','2016-11-14 16:23:41'),(122969,'60:D9:A0:C7:D4:38','0xcb1ce8576330f09cc6eec988a9af73078e','Access-Reject','2016-11-14 16:23:51'),(122970,'80:19:67:36:1B:88','0xd2679a31f324d3aaf45184c3a664171d5e','Access-Reject','2016-11-14 16:24:29'),(122971,'18:21:95:DA:B9:09','0xd1ef1e109ec63affadd0b2d697622f2c99','Access-Reject','2016-11-14 16:24:42'),(122972,'80:19:67:36:1B:88','0x5c62f1d339267ee4b6ab9b83546623a369','Access-Reject','2016-11-14 16:24:44'),(122973,'88:44:F6:D9:88:84','0xa538cc2a669a6b03c229c08bd329f551bd','Access-Reject','2016-11-14 16:25:46'),(122974,'A8:9F:BA:61:3C:35','0xa5fef76079aecaa40979d113896cea3fe8','Access-Reject','2016-11-14 16:25:48'),(122975,'D0:53:E1:B6:D7:1A','0x825c91673f1d20e2d51b226a650e166b46','Access-Reject','2016-11-14 16:25:57'),(122976,'B8:EE:65:68:FE:40','0x198eb243ba679319482d7941268c329a85','Access-Reject','2016-11-14 16:26:02'),(122977,'00:DB:DF:B9:AC:9E','0xd0a47c24d4c29e2c14be25c4dfa7540608','Access-Reject','2016-11-14 16:26:11'),(122978,'80:19:67:18:2D:BE','0x8fecf2ba942531a9fc2d33f02beed749bb','Access-Reject','2016-11-14 16:26:15'),(122979,'BC:B3:08:D5:CF:FA','0x8b7b13a19a1f312dae00f72410e0e00e2f','Access-Reject','2016-11-14 16:26:26'),(345638,'tpsbiz','','Access-Reject','2018-12-13 06:06:54'),(345637,'tpsbiz','','Access-Reject','2018-12-13 06:06:23'),(924824,'dodoos','','Access-Reject','2019-11-08 20:17:29'),(924825,'dodoos','','Access-Reject','2019-11-08 20:18:30'),(308609,'Michael snr','0x174fea099d8eb35a0df33d178e0025526b','Access-Reject','2018-05-22 12:17:20'),(924823,'dodoos','','Access-Reject','2019-11-08 20:16:09'),(122985,'00:27:15:08:43:A4','0x39ddf9b59b5f529ef12cf25be4e42ffd22','Access-Reject','2016-11-14 16:27:10'),(122986,'00:15:6D:D8:31:2C','0xc2b26651d9cf504843fbfe9cc37339f3ae','Access-Reject','2016-11-14 16:27:20'),(122987,'78:FF:CA:33:91:8F','0xa5bbdac41dcaf353c69db85ab049f3976e','Access-Reject','2016-11-14 16:27:36'),(122988,'00:0C:E7:34:67:3C','0x42b88ebc913f2ea7cdcc36231bf1334f70','Access-Reject','2016-11-14 16:28:11'),(122989,'80:19:67:18:2D:BE','0x45ccea44fa60f2120167ba3a5409ddce02','Access-Reject','2016-11-14 16:28:30'),(122990,'B0:C5:59:9D:BC:EE','0xabd70f5c61a87fb697891e9bb2796f5afd','Access-Reject','2016-11-14 16:28:32'),(122991,'90:E7:C4:E2:3A:15','0xb23ac34af1df4c4a71f738c6bee54ba253','Access-Reject','2016-11-14 16:28:33'),(122992,'00:24:D7:80:BB:BC','0x0eb9371cb07779287b9aa6c153484990cf','Access-Reject','2016-11-14 16:29:11'),(122993,'00:15:6D:D8:31:2C','0xbf7f41841d6f2ae3ade758be606a7c3bb0','Access-Reject','2016-11-14 16:29:19'),(122994,'C8:AA:21:36:E4:14','0x3486900f64574ba1f4583718207830b0cd','Access-Reject','2016-11-14 16:31:27'),(122995,'00:5A:9E:81:29:4A','0xd419429165af77dd389087d9a2c01ed602','Access-Reject','2016-11-14 16:31:39'),(122996,'80:19:67:D7:21:9D','0x6eeba291416c32cff2d1e5383f368397b4','Access-Reject','2016-11-14 16:31:42'),(122997,'54:EF:92:02:07:29','0x7822aeeec42c2b969b980664a51c3cafcd','Access-Reject','2016-11-14 16:31:52'),(122998,'44:80:EB:23:58:C4','0x9037bd405ce1506a48b98f954c3f5fd120','Access-Reject','2016-11-14 16:32:03'),(122999,'80:01:84:68:4C:20','0x0ab6c13396458cfeeca0bd72061dd796db','Access-Reject','2016-11-14 16:32:14'),(123000,'80:19:67:53:93:05','0xcbca7188bf1daeca54b17ce12c63dfd2c3','Access-Reject','2016-11-14 16:32:42'),(123001,'A4:44:D1:0E:92:2A','0xfbb7988c054831c6a63c2ace102492cf02','Access-Reject','2016-11-14 16:33:38'),(123002,'C4:8E:8F:C0:A8:8B','0x5b865e3a2ba582440f9638d9b186309fe1','Access-Reject','2016-11-14 16:34:04'),(123003,'90:48:9A:23:20:9A','0x7ec829fff4d00c0faf9bed6532ffc07895','Access-Reject','2016-11-14 16:34:05'),(123004,'00:08:22:C6:7E:33','0xc5971920b5d1d4a30e0cd98f997ef02a9f','Access-Reject','2016-11-14 16:34:30'),(123005,'E8:4E:84:F4:F7:E2','0x0f325760bc17ea31b64e3e3ee666926604','Access-Reject','2016-11-14 16:35:11'),(123006,'80:19:67:18:2D:BE','0xbf5c20bb002354ed75f5b5853cc9950560','Access-Reject','2016-11-14 16:35:30'),(123007,'A8:16:B2:60:D6:3B','0x286e2e0a5883d3a83ebcdc18620b751be5','Access-Reject','2016-11-14 16:35:32'),(123008,'00:E0:4C:E8:08:1A','0xabcffa9ee7bf47ff920cbab775811a9633','Access-Reject','2016-11-14 16:35:32'),(123009,'00:E3:B2:64:72:C9','0x635aedcc8175ddfd129e02258513be2090','Access-Reject','2016-11-14 16:36:35'),(123010,'88:A7:3C:0F:3C:48','0xa7b125a6f3ea956b8ebb938be3b936f835','Access-Reject','2016-11-14 16:36:41'),(123011,'B0:45:19:B2:9A:BC','0x157c8e9b053d3f93a81609b0f05a26cb04','Access-Reject','2016-11-14 16:36:41'),(123012,'6C:88:14:27:17:C4','0xfdceef20e364e0f8e09d97faa8c73c082f','Access-Reject','2016-11-14 16:36:46'),(123013,'20:02:AF:7A:F2:64','0xce5255da4b8eb2706e46a28b09e82cea9f','Access-Reject','2016-11-14 16:36:50'),(123014,'00:C3:A4:F3:32:C7','0xd48817eb9da991e6b12024913a66908cfe','Access-Reject','2016-11-14 16:37:09'),(123015,'1C:99:4C:65:36:51','0xa9d98c3c2f4f5a009cbd4de78e0c2f8cea','Access-Reject','2016-11-14 16:37:26'),(123016,'Admin','0x017f6234a2c794c4c402affc16211948cd','Access-Reject','2016-11-14 16:37:36'),(123017,'Admin','0x96449b3f5f8e3e99a129a1274b901d4a63','Access-Reject','2016-11-14 16:37:53'),(123018,'C8:AA:21:36:E4:14','0xf5fb654344655c4e07d6af47b1723d8ea0','Access-Reject','2016-11-14 16:38:32'),(123019,'50:55:27:C7:4D:15','0x1431f8dab22f3eaa6f26431942adf4f00c','Access-Reject','2016-11-14 16:38:46'),(123020,'E0:B6:F5:22:56:E3','0x6a24b17401067f3f17a086f3385c58d9f3','Access-Reject','2016-11-14 16:38:48'),(123021,'80:19:67:A8:53:43','0xb46e017649f354e7715931c21512fd9553','Access-Reject','2016-11-14 16:39:05'),(123022,'30:AA:BD:F9:22:93','0x433d786a5dd6aa58ad94c09fffc6863d31','Access-Reject','2016-11-14 16:39:14'),(123023,'00:15:6D:D8:31:2C','0x2d732b680b6c0948a6cb27c35553f651f4','Access-Reject','2016-11-14 16:39:19'),(123024,'18:4F:32:3F:CD:B1','0x455ac172ccf8f0aebc7673834e2055a2ef','Access-Reject','2016-11-14 16:39:35'),(123025,'20:16:D8:50:76:51','0x017278715f6924f4c3c4ca7fe5cc62c183','Access-Reject','2016-11-14 16:39:59'),(123026,'50:2E:5C:57:FE:D8','0x46a599b6c62b47bbf8ec98ae0675e30953','Access-Reject','2016-11-14 16:40:07'),(123027,'F4:0F:24:01:BA:6D','0x0a1324670f6d4b18ca1d8d4fda076949c0','Access-Reject','2016-11-14 16:40:13'),(123028,'80:19:67:9E:55:CF','0xde427f3871d93e520efb775da3d79eedaf','Access-Reject','2016-11-14 16:40:17'),(123029,'78:FF:CA:22:6B:42','0x07ae1a0cc2fae7ab0f5dba49932965bc32','Access-Reject','2016-11-14 16:40:21'),(123030,'08:86:20:72:00:81','0x4f1921aeed351b54a082400b1e1a9090f8','Access-Reject','2016-11-14 16:40:41'),(924822,'dodoos','','Access-Reject','2019-11-08 20:15:55'),(123032,'78:FF:CA:22:03:E2','0x87ed1a73deeac89b5af2cdc19fccac687f','Access-Reject','2016-11-14 16:41:40'),(123033,'A4:EB:D3:A9:29:EB','0x9e0b1a1aabc2eb9495de6f4b3b593a7d4c','Access-Reject','2016-11-14 16:41:44'),(123034,'10:1C:0C:3B:EB:D8','0x57a4380bba49bfbd1bbfce954cd29e654b','Access-Reject','2016-11-14 16:41:56'),(123035,'80:19:67:30:C3:59','0x1460930fa80be4b8ecc363e55639b7ab06','Access-Reject','2016-11-14 16:42:03'),(123036,'78:FF:CA:28:11:30','0x090059138b12fd66a75fe9085dfbfc76e5','Access-Reject','2016-11-14 16:42:08'),(123037,'C4:07:2F:A7:31:7A','0x5732d44fc52df79cf00f149e52e68a9091','Access-Reject','2016-11-14 16:42:16'),(123038,'B8:A3:E0:16:04:91','0xe572b65ea6a439cb1f108df914dab2e704','Access-Reject','2016-11-14 16:42:34'),(123039,'80:19:67:A6:BF:66','0x944134c1ff66c4f73bd0a8e03c9cd4c3f8','Access-Reject','2016-11-14 16:42:36'),(123040,'80:19:67:39:5E:A3','0x29a13784ed2b0b4641260d41a4941d3445','Access-Reject','2016-11-14 16:42:48'),(123041,'80:19:67:2E:57:C1','0x9a38eb0571bf8c3a06a08811c9c185b5df','Access-Reject','2016-11-14 16:43:11'),(123042,'10:2F:6B:36:72:63','0x5909aa763c8e28a40836a1fff976f94340','Access-Reject','2016-11-14 16:44:34'),(123043,'00:08:22:74:CC:FB','0xed2f2e047d84aac92e3a95c456dce4915b','Access-Reject','2016-11-14 16:45:08'),(123044,'B0:47:BF:E8:4E:4A','0x01e9259ccce5dc2b37d259b9651746cc65','Access-Reject','2016-11-14 16:45:10'),(123045,'30:AA:BD:F9:22:93','0xc4d7647d84fc4382aaf82546e35ffb64cb','Access-Reject','2016-11-14 16:45:44'),(123046,'2C:33:7A:5D:F7:1B','0x12d80cc11ae7503e60afea13dd237288c6','Access-Reject','2016-11-14 16:45:44'),(123047,'00:23:15:3B:E7:9C','0x7c858d5bf848941371036394a94c31d06e','Access-Reject','2016-11-14 16:45:53'),(123048,'E4:12:1D:1F:56:67','0x1f35ba62fc2dcd5ee5cb0aff4d7d39e58e','Access-Reject','2016-11-14 16:45:59'),(123049,'80:19:67:9D:B4:C0','0x085380cf612e1921b3fda71876c1b737ff','Access-Reject','2016-11-14 16:46:28'),(123050,'18:AF:61:13:4B:A1','0x9d7c47972c528aa24ae2b27f4f5da156bd','Access-Reject','2016-11-14 16:46:32'),(123051,'C4:62:EA:92:5D:AC','0xafe04137f549af45bd2533b65f4817d5d4','Access-Reject','2016-11-14 16:46:39'),(123052,'C4:07:2F:A7:31:7A','0x109e2806df504ffd179e15e1e1d4fd098f','Access-Reject','2016-11-14 16:46:54'),(123053,'30:AA:BD:F5:F0:56','0xc020560fdafb6616f593caafe2b604c26b','Access-Reject','2016-11-14 16:47:16'),(924821,'dodoos','','Access-Reject','2019-11-08 20:15:37'),(123055,'80:19:67:44:0B:E2','0x2ba849295c59a4e076567a03c810361555','Access-Reject','2016-11-14 16:47:18'),(123056,'80:19:67:50:74:E9','0x1a8839d300cf3e2304642c3350e4ba4612','Access-Reject','2016-11-14 16:47:38'),(123057,'20:72:0D:39:06:74','0x1f463d18853d11784df1158077763b0932','Access-Reject','2016-11-14 16:47:45'),(123058,'60:BE:B5:FB:6F:FC','0x2fcaf0301822b3fa5b619ca9a611bacb86','Access-Reject','2016-11-14 16:48:51'),(123059,'00:16:CF:21:68:26','0xdf72f650ce2b788925e81833da5efd3bea','Access-Reject','2016-11-14 16:49:17'),(123060,'00:15:6D:D8:31:2C','0x6960339a9936de1565a8f926983622bd7c','Access-Reject','2016-11-14 16:49:19'),(123061,'58:F1:02:3F:5F:9C','0xed9a612535f91b0889bab41cba6c04a1af','Access-Reject','2016-11-14 16:49:22'),(123062,'14:9A:10:F5:E4:2E','0x99985f0ba93c3ad9010c334d0874cedfb6','Access-Reject','2016-11-14 16:49:33'),(123063,'D0:33:11:46:59:D2','0xe2dc72a62c776259762f1f2dfc16f2ec0c','Access-Reject','2016-11-14 16:49:38'),(123064,'30:52:CB:E1:EB:6D','0xeeea6e95663e4fd29393691fe2ae8b9b14','Access-Reject','2016-11-14 16:49:42'),(123065,'54:EF:92:02:07:29','0x63228e4bbdc0f54f2850db86a99c6bfea0','Access-Reject','2016-11-14 16:50:27'),(123066,'A8:26:D9:E1:CE:FC','0x4b08dbc74c1a06d90d9c540fe3fdf4374d','Access-Reject','2016-11-14 16:50:33'),(123067,'80:19:67:C5:90:D5','0xc946068b328563a49f2052339bacf3d955','Access-Reject','2016-11-14 16:50:38'),(123068,'00:27:15:64:20:E3','0xb2cf0741897a7b1c3f9bd1bc964c52fd30','Access-Reject','2016-11-14 16:51:02'),(123069,'B8:A3:E0:16:04:91','0x8c3f08d5e993408a30bc7345768a4e0583','Access-Reject','2016-11-14 16:51:20'),(123070,'E0:B6:F5:20:59:7D','0x11631f5c851a763e9576f2491ecb637829','Access-Reject','2016-11-14 16:52:06'),(123071,'80:19:67:3B:03:F2','0x8f2b7c16a47ed6c277a53b024bd77da2eb','Access-Reject','2016-11-14 16:52:19'),(123072,'04:46:65:31:A7:A6','0x18058dcf115b5047281b3c525f4bdea5af','Access-Reject','2016-11-14 16:53:10'),(123073,'80:19:67:D7:B1:FC','0xf7424f7c1183ade26544677d36b3277ae4','Access-Reject','2016-11-14 16:53:24'),(123074,'00:23:08:DB:36:0A','0x424ac67eeda38b5d77ff00c36d90f42a96','Access-Reject','2016-11-14 16:53:34'),(123075,'00:15:6D:D8:31:2C','0x43cce7dacf7e75f2d1084ffe9621e58686','Access-Reject','2016-11-14 16:54:05'),(123076,'BC:03:08:A9:FF:EC','0x5440d0039ef151b01c461ad4fb5b5efe80','Access-Reject','2016-11-14 16:54:22'),(123077,'B0:47:BF:E8:4E:4A','0xed0693abdca26a85d0422814440ae2bda5','Access-Reject','2016-11-14 16:54:32'),(123078,'80:19:67:B4:8B:75','0x1b430627a441d221d8be53215b215515ef','Access-Reject','2016-11-14 16:54:49'),(123079,'B8:4F:D5:1F:CB:81','0xc00235d35282244cd5f5d93e59d1e3bb50','Access-Reject','2016-11-14 16:54:58'),(123080,'BC:B3:08:CD:C8:A6','0x3bd8485430c15737ecd3885120c1a0de61','Access-Reject','2016-11-14 16:55:34'),(123081,'80:19:67:39:5E:A3','0xc007ffddbbbdca3e0c5321df3907c214cb','Access-Reject','2016-11-14 16:56:19'),(123082,'60:FE:1E:94:88:29','0x8440efcbe7cd5411b6fea3fae21795e00a','Access-Reject','2016-11-14 16:56:22'),(123083,'44:80:EB:23:F5:F5','0xa95ea1f66a233190e4ba5b292a511264ca','Access-Reject','2016-11-14 16:56:49'),(123084,'00:27:15:24:03:2C','0xf998219692c07eeb54ddba722eebfe1d34','Access-Reject','2016-11-14 16:57:25'),(330488,'tpsbiz','','Access-Reject','2018-11-22 09:41:47'),(123086,'44:74:6C:6D:B7:EC','0x67f7086ab6bdd22c83756a0d0f0a80870f','Access-Reject','2016-11-14 16:57:36'),(123087,'00:08:22:64:BE:14','0xbb43a6fb09eb09f826239feb1f40bbf47a','Access-Reject','2016-11-14 16:57:45'),(123088,'30:0D:43:80:78:0C','0xe3c945fc199aec7c9fb8136f987a0d19b5','Access-Reject','2016-11-14 16:57:48'),(123089,'80:19:67:18:2D:BE','0xa96c54b6513166d7b38adc82c53d69bfe6','Access-Reject','2016-11-14 16:58:01'),(123090,'00:15:6D:D8:31:2C','0x913ea82e2638fd0c7ebd1df17458d94a02','Access-Reject','2016-11-14 16:59:20'),(123091,'00:15:6D:D8:31:2C','0x4c5cd9821a9076103eae9113b794802fd0','Access-Reject','2016-11-14 16:59:30'),(123092,'84:7A:88:76:55:8F','0xc15db3baf83e63c530e98c06343a88714e','Access-Reject','2016-11-14 16:59:50'),(123093,'C8:DD:C9:68:A1:A6','0xeaa177afa9f9e74c6379f1999d91f377b3','Access-Reject','2016-11-14 17:00:14'),(123094,'EC:88:92:80:D3:24','0x50fa494f7213d39cb67179aa6ca90adfac','Access-Reject','2016-11-14 17:00:23'),(123095,'78:FF:CA:04:3F:76','0x1a6e58493e9bd75640f3eb1caf6f21f2dc','Access-Reject','2016-11-14 17:00:44'),(123096,'80:19:67:5C:48:8B','0xdf6797da1d81d3759ea2143f89f7e962f5','Access-Reject','2016-11-14 17:00:49'),(123097,'A4:44:D1:46:9C:A4','0x7ba7f9a67465c160a93bde159f0182fcb1','Access-Reject','2016-11-14 17:00:54'),(123098,'E4:32:CB:CC:BF:DE','0x386eb65992271bc351b80cc15b40bac6c3','Access-Reject','2016-11-14 17:01:11'),(123099,'00:AA:70:9A:F4:EF','0x5b949a4b97ee78e967ea7c371b867e308f','Access-Reject','2016-11-14 17:01:15'),(123100,'00:08:22:C6:7E:33','0xdfcdad4ea991b21bc8ecba94e2fe8d4675','Access-Reject','2016-11-14 17:01:23'),(123101,'A4:44:D1:72:25:B2','0x81767fc252f25c6d0eeef6bbb748d5aeb9','Access-Reject','2016-11-14 17:01:23'),(349612,'tpsbiz','','Access-Reject','2018-12-14 17:30:34'),(123103,'50:55:27:C7:4D:15','0xfdeeae7705400a66522e88334cd1ce17fd','Access-Reject','2016-11-14 17:01:39'),(123104,'E8:D5:9C:F2:BB:36','0x2f6c599689b11b7f7344598826cd64c056','Access-Reject','2016-11-14 17:01:57'),(123105,'6C:27:79:F7:D0:B4','0x34527b51411af45da94192c33fc1fcbca5','Access-Reject','2016-11-14 17:02:15'),(123106,'00:27:15:15:42:92','0xdf9ae7815bff70789b0cfd073d3c0791af','Access-Reject','2016-11-14 17:02:47'),(123107,'80:19:67:6A:0D:12','0xe8cd16602cb1af7816015ed548dd7a956d','Access-Reject','2016-11-14 17:02:53'),(123108,'28:9A:FA:55:B4:4F','0x661b5118b017f8944fc044599c8b912831','Access-Reject','2016-11-14 17:02:54'),(924820,'dodoos','','Access-Reject','2019-11-08 20:14:33'),(123110,'44:74:6C:1E:DB:8A','0x977b11d0a87b8aa6d8c40a654928dd529e','Access-Reject','2016-11-14 17:03:29'),(123111,'30:D6:C9:E6:80:04','0xcec1879bb0e2ca84409c8ad6c2a782927b','Access-Reject','2016-11-14 17:03:34'),(123112,'78:FF:CA:33:91:8F','0xf61ead3df2f41cb2360cf1a522b0371025','Access-Reject','2016-11-14 17:04:02'),(123113,'80:19:67:18:2D:BE','0xe78aadc708a81c7130cc62ced867da7308','Access-Reject','2016-11-14 17:04:31'),(123114,'BC:B3:08:CD:C8:A6','0xbb618e1d46b3751738447520c1ea40a455','Access-Reject','2016-11-14 17:05:10'),(123115,'40:F0:2F:FD:88:72','0xcbdfbf7b241590e66275088d0a4ff8dfef','Access-Reject','2016-11-14 17:05:50'),(123116,'60:AF:6D:63:AA:E3','0xe20f290f81b32cec30475d4b3f54a0e47f','Access-Reject','2016-11-14 17:05:52'),(123117,'C4:62:EA:92:5D:AC','0x36548c6865b4cc015b3e534b5b188501fe','Access-Reject','2016-11-14 17:05:57'),(123118,'80:19:67:3B:03:F2','0xbc4aac4c19e719de6d956403bc8c2f0f1f','Access-Reject','2016-11-14 17:06:09'),(924819,'dodoos','','Access-Reject','2019-11-08 20:13:40'),(123120,'00:47:EA:3A:BF:E9','0x2e7ed23441d9bf49669f90dbe97ee2fb5c','Access-Reject','2016-11-14 17:06:19'),(123121,'C0:38:96:02:72:D8','0x550face448edd4d7a610dd3f9c8ffd8be6','Access-Reject','2016-11-14 17:06:39'),(123122,'00:08:22:C6:7E:33','0xc5d472eb2dbea43c3a53bdeaeca9e79ae3','Access-Reject','2016-11-14 17:06:43'),(123123,'60:FE:1E:94:88:29','0xa2948ca2d9711da0df06e56fab124e45ed','Access-Reject','2016-11-14 17:07:31'),(123124,'3C:83:75:4D:40:E6','0x7a7b42e8fd6c9dd9fed9db3e4a84667237','Access-Reject','2016-11-14 17:08:01'),(123125,'DA:8F:B8:98:A4:C8','0x9b0f9f14ef760c4d7020ea8a5cc9abc552','Access-Reject','2016-11-14 17:09:01'),(123126,'00:15:6D:D8:31:2C','0x021b7b990d5b67d0e4e2b6471d063dc7d2','Access-Reject','2016-11-14 17:09:20'),(123127,'00:15:6D:D8:31:2C','0xa1c16adc53e06441591ed22700050a656e','Access-Reject','2016-11-14 17:09:31'),(123128,'3C:83:75:C9:21:64','0x4fe0a22462ee6409a151d66ead12caae86','Access-Reject','2016-11-14 17:09:32'),(123129,'4C:66:41:3D:D3:1B','0x5a1f7d219e5ec7772c6f879ff24ea16232','Access-Reject','2016-11-14 17:09:44'),(123130,'38:71:DE:A1:DE:32','0xf88482e7e48562e407d6220ea97a39d692','Access-Reject','2016-11-14 17:10:01'),(123131,'80:19:67:BC:DE:85','0xf74e26e0cddcf23b9d79323b86885ecb66','Access-Reject','2016-11-14 17:10:30'),(123132,'80:19:67:3B:01:5D','0x6ab14db7a8dd273bd0057e4320a3aa5549','Access-Reject','2016-11-14 17:11:24'),(123133,'00:E0:4C:E8:08:1A','0xd9eb8f969d951b48453cc13c50757b6bba','Access-Reject','2016-11-14 17:11:35'),(123134,'D0:33:11:46:59:D2','0xc9091b546fb549d37214ede7295d7c25f3','Access-Reject','2016-11-14 17:11:36'),(123135,'00:DB:DF:B9:AC:9E','0xdec27d9c8416078f68ee617b2fbbc22146','Access-Reject','2016-11-14 17:12:14'),(123136,'80:19:67:CD:2D:D9','0xb7bf3308a06b04f02b52177ed045a7699a','Access-Reject','2016-11-14 17:12:29'),(123137,'98:0C:82:D9:5A:0C','0xd057f737ff2bc7e2b4081f20f371c9cebc','Access-Reject','2016-11-14 17:12:37'),(852913,'kumi','','Access-Reject','2019-09-06 17:35:22'),(123139,'20:54:76:8E:14:52','0xa4f7da2b19b7fb52c074805e6159beeb05','Access-Reject','2016-11-14 17:14:09'),(123140,'18:AF:61:13:4B:A1','0xf1f7b92cb0440ecad8c34f987a172477be','Access-Reject','2016-11-14 17:14:19'),(123141,'F4:0F:24:01:BA:6D','0xcc546008b794dba90d78e04d34deee13d9','Access-Reject','2016-11-14 17:14:30'),(123142,'A6:45:DA:F4:BB:36','0xb677fbadb5012259f17b8745ce6deb07fb','Access-Reject','2016-11-14 17:14:34'),(123143,'7C:61:93:32:AC:F0','0x2fe411e3bf6e3d98eafe2605ca304f2ac4','Access-Reject','2016-11-14 17:14:49'),(123144,'80:19:67:6B:E1:27','0xc852754a60a624cdd2a421a7829fc5d8ce','Access-Reject','2016-11-14 17:16:00'),(123145,'58:A2:B5:B8:50:76','0x5917868fdcebe7572e0b07cfe47579f95c','Access-Reject','2016-11-14 17:16:23'),(123146,'58:A2:B5:B8:50:76','0x673e184b30cc0f784de6a351ee44f39281','Access-Reject','2016-11-14 17:16:26'),(123147,'78:FF:CA:09:57:BD','0xadaaaacbe120b130c53f1c651f34886185','Access-Reject','2016-11-14 17:16:36'),(123148,'A8:81:95:CE:57:72','0xc87889273817dcc980f22c59e3433cf72e','Access-Reject','2016-11-14 17:17:20'),(123149,'C8:DD:C9:68:A1:A6','0xb93c3c2ac36c6cea8ccbc36fef6ea7a4df','Access-Reject','2016-11-14 17:17:42'),(123150,'80:19:67:34:E9:83','0xcb22b7281d742b474f2259f3e9bbee0027','Access-Reject','2016-11-14 17:17:52'),(123151,'00:27:15:49:93:6A','0x105219782570b500dfe58c9e1824b3a8fa','Access-Reject','2016-11-14 17:17:54'),(123152,'80:19:67:D7:B1:FC','0x448a1f5632ea3e570b7bd61e0871769830','Access-Reject','2016-11-14 17:18:13'),(123153,'E4:40:E2:2A:BE:FF','0x301a1e3b87a63f7e77bd2609675ea0b9da','Access-Reject','2016-11-14 17:18:24'),(123154,'A8:A7:95:D0:0C:CD','0x1fc811685cd36946cd4505c7d802f4ed5a','Access-Reject','2016-11-14 17:18:24'),(123155,'E8:D5:9C:F2:BB:36','0x54684d0872103d24bbb4f77e601546c335','Access-Reject','2016-11-14 17:18:40'),(924818,'dodoos','','Access-Reject','2019-11-08 20:13:23'),(123157,'00:08:22:88:FA:4A','0x33bf08a571a3a17264b860dac78f3f3a1d','Access-Reject','2016-11-14 17:19:13'),(123158,'00:15:6D:D8:31:2C','0x1f0357999dbcab02b29fcdddc0c65bd9a6','Access-Reject','2016-11-14 17:19:19'),(123159,'00:15:6D:D8:31:2C','0x61aa3909ab482494a4c5041da065da65bf','Access-Reject','2016-11-14 17:19:30'),(123160,'58:A2:B5:B8:50:76','0x296d337bc9894d83346b298fa24427909e','Access-Reject','2016-11-14 17:19:46'),(123161,'80:19:67:BC:DE:85','0x1d6231013485e1fb210a97df9afd44fc2c','Access-Reject','2016-11-14 17:20:01'),(123162,'80:19:67:34:E9:83','0x50b89202924f310e180b14a4ed176dad32','Access-Reject','2016-11-14 17:20:27'),(123163,'44:74:6C:09:96:A9','0xdf00e78d788e2ee3a03243533a89fd1219','Access-Reject','2016-11-14 17:20:33'),(123164,'78:FF:CA:22:6B:42','0xc9826637c7645204ae0dc217664c64d2dd','Access-Reject','2016-11-14 17:20:38'),(123165,'3C:A1:0D:72:9D:1F','0x63240a8ec8ab98f2c87e2c340588e5698d','Access-Reject','2016-11-14 17:20:39'),(123166,'00:DB:DF:B9:AC:9E','0x087303306c9c1bdc70cb5cc961af0e96d4','Access-Reject','2016-11-14 17:20:58'),(123167,'68:A0:F6:9A:C4:76','0xc2d23b5e543759d0b8f72a1f2f2ec6416b','Access-Reject','2016-11-14 17:21:04'),(123168,'D0:92:9E:56:B1:F8','0x412a42023e82a42d902dcd70832dff9fdd','Access-Reject','2016-11-14 17:22:43'),(123169,'58:F1:02:80:9B:3A','0xc451971424e0a87773387f4837e90567f7','Access-Reject','2016-11-14 17:22:43'),(123170,'80:19:67:F4:A2:4D','0x3a4471f2b2bcd6fd11247bb181b146d563','Access-Reject','2016-11-14 17:22:45'),(123171,'80:19:67:CC:EB:44','0xe52d9ec370cd439f999e3ed050b91e98ef','Access-Reject','2016-11-14 17:23:00'),(349517,'tpsbiz','','Access-Reject','2018-12-14 16:42:28'),(123173,'F4:0F:24:01:BA:6D','0xb2d7c4fe2606acc7b5b2db9494c75adc1f','Access-Reject','2016-11-14 17:24:02'),(123174,'C8:DD:C9:68:A1:A6','0xe0b8f6f768a6b4f9e290657689db4bf31f','Access-Reject','2016-11-14 17:24:20'),(123175,'84:2E:27:00:70:E0','0x35ef8654a3312d06188c2d8be6eeb2364f','Access-Reject','2016-11-14 17:24:24'),(123176,'80:19:67:92:5D:76','0x30c7153a541aacd650917abafc1c6df59b','Access-Reject','2016-11-14 17:25:32'),(123177,'D8:90:E8:99:BA:9B','0xa853d4ac4a85b67bb4b01b274c91bd8012','Access-Reject','2016-11-14 17:25:32'),(349516,'tpsbiz','','Access-Reject','2018-12-14 16:41:57'),(123179,'4C:BB:58:C0:1A:B3','0x72db373c997caf213f360d3aaed2fb599c','Access-Reject','2016-11-14 17:27:16'),(123180,'7C:91:22:64:65:36','0x0142cd625cd814206ab7cf0c1a06e3edc0','Access-Reject','2016-11-14 17:27:21'),(123181,'38:71:DE:A1:DE:32','0xc485d0776c0d42ee617f06cf33907a2b57','Access-Reject','2016-11-14 17:27:34'),(123182,'A4:44:D1:48:1F:16','0xa700da7d23eacf205111d306dbd991cebd','Access-Reject','2016-11-14 17:28:09'),(123183,'88:9F:FA:36:E9:EC','0xdae494b17d643e85e380759d0c0dd24931','Access-Reject','2016-11-14 17:28:16'),(123184,'88:A7:3C:06:2C:9A','0x98e901eb5af91ddadbdcfc586f94cf98cc','Access-Reject','2016-11-14 17:28:21'),(123185,'80:19:67:98:F4:6B','0x05ff38ede674197b43d2dc31c1b44293a5','Access-Reject','2016-11-14 17:28:36'),(123186,'00:15:6D:D8:31:2C','0x39f084b41e484f529fe5c2a2d8089504f5','Access-Reject','2016-11-14 17:29:19'),(123187,'80:19:67:69:6E:31','0x25414b618a9230d715681d286dca9d4722','Access-Reject','2016-11-14 17:29:33'),(123188,'C4:8E:8F:C0:A8:8B','0xe89ef29a3ae6eb205806c8810d65a55b32','Access-Reject','2016-11-14 17:30:19'),(123189,'78:FF:CA:C2:EB:65','0x6939053a49880de6e622470a2e314a7204','Access-Reject','2016-11-14 17:32:05'),(123190,'A4:44:D1:47:CA:02','0x34482ab988edb5075782f06036047ad1f9','Access-Reject','2016-11-14 17:32:18'),(123191,'80:19:67:F3:52:CA','0x9d91c04024fe09898d0f0178ded35a9182','Access-Reject','2016-11-14 17:32:22'),(123192,'00:0A:00:82:73:8D','0xd1ab311686855a93b7181e162f92569814','Access-Reject','2016-11-14 17:32:27'),(123193,'80:19:67:2B:45:FE','0xeb5a652b9325a05cdff624aef4a1958a22','Access-Reject','2016-11-14 17:32:28'),(123194,'A8:26:D9:E1:CE:FC','0x1ce8984fd3277bd254e9d15654dd730d69','Access-Reject','2016-11-14 17:32:39'),(123195,'40:0E:85:32:6C:76','0x50193326d98c9ed0b9ea056b1d65d6f353','Access-Reject','2016-11-14 17:32:52'),(123196,'80:19:67:D0:22:99','0x91cff636828f0d75b528e71b2ca76fd9bc','Access-Reject','2016-11-14 17:33:10'),(123197,'80:19:67:30:9D:15','0xfcf7581cd3839c53b1da36b69df1d5bbca','Access-Reject','2016-11-14 17:33:33'),(123198,'00:27:15:49:93:6A','0xc61b014e47c3124f9b002a70c47f9001d6','Access-Reject','2016-11-14 17:33:34'),(123199,'DC:F1:10:9C:5D:94','0xb0ce0e4506bf5aff23bae2a21f247b88c7','Access-Reject','2016-11-14 17:33:44'),(123200,'78:FF:CA:35:5A:7A','0x3f7f9c438488c2132263da90c121f74ff5','Access-Reject','2016-11-14 17:34:00'),(123201,'78:FF:CA:20:DF:C3','0x240594dd852135c1a8058d0a2c78b2a3c5','Access-Reject','2016-11-14 17:34:23'),(123202,'60:8F:5C:2C:FB:A1','0x4017510677dbcab7fc9a325a3a8fa55ed3','Access-Reject','2016-11-14 17:34:33'),(123203,'60:FE:1E:67:81:C7','0xee4d7ed485f759aea4011ca2205a6b6f85','Access-Reject','2016-11-14 17:35:09'),(123204,'80:19:67:F3:51:79','0x7b2298f1d82b2a60bea9a8311fb2a023d5','Access-Reject','2016-11-14 17:35:26'),(123205,'58:A2:B5:B8:50:76','0xf1e89fe7d759d11ce20648e2bc304b542f','Access-Reject','2016-11-14 17:35:40'),(123206,'A4:44:D1:2A:F2:0A','0x84eeda2df76d0b04e61b1247b132a794e9','Access-Reject','2016-11-14 17:35:45'),(123207,'3C:CB:7C:63:0D:E6','0x5c0fc5e40fb35f42db491384c5a37ed33c','Access-Reject','2016-11-14 17:36:00'),(123208,'00:A7:9D:21:B6:DC','0xa3b2ad14874777bd43085b9876a9c565d4','Access-Reject','2016-11-14 17:38:00'),(123209,'78:FF:CA:1D:4B:5A','0xeca2a9e27844b22903c68e93b74ea21895','Access-Reject','2016-11-14 17:38:09'),(123210,'34:BE:00:75:46:D0','0xd59cbd2d1f126774199ded527c52606418','Access-Reject','2016-11-14 17:39:17'),(123211,'00:15:6D:D8:31:2C','0x74c90271533316d382be06b46d9cccece8','Access-Reject','2016-11-14 17:39:19'),(123212,'A4:44:D1:47:CA:02','0x215e999cd0e69c8ea82f7e1a0483122afc','Access-Reject','2016-11-14 17:39:38'),(123213,'5C:CA:1A:0C:2A:EC','0xdf688d8bcbb5f91f3ba32b7e7988c75971','Access-Reject','2016-11-14 17:39:39'),(123214,'80:19:67:65:61:0C','0xdbc7abeb9469ff02462693c42e40a4c211','Access-Reject','2016-11-14 17:39:41'),(123215,'88:C9:D0:D0:98:D5','0x3214847bb253608a7c6268b4b23284a7ba','Access-Reject','2016-11-14 17:40:11'),(123216,'80:19:67:2B:45:FE','0x6a0424b1a90540741dca54584d9b72556a','Access-Reject','2016-11-14 17:40:11'),(123217,'80:19:67:30:CE:34','0xfc3cee0fc2071ea53a74433a08b36c2355','Access-Reject','2016-11-14 17:40:19'),(123218,'E8:3E:B6:E2:9D:E1','0xced47ce44aadeb01e8f18e14781cafdc62','Access-Reject','2016-11-14 17:40:19'),(123219,'80:19:67:A3:B5:56','0x123c4bb54d3b68673a52d53f1e4fe8b4a8','Access-Reject','2016-11-14 17:40:29'),(123220,'88:A7:3C:06:2C:9A','0x6ce969b998795c3e45ac6e9572e505f4ea','Access-Reject','2016-11-14 17:40:31'),(123221,'44:6D:57:D9:89:4C','0x6e236f07d55a871c9497b179067ed00983','Access-Reject','2016-11-14 17:40:33'),(123222,'50:55:27:C7:4D:15','0x933c110ea7e6c4ba429c68b147c619d2b6','Access-Reject','2016-11-14 17:42:00'),(123223,'00:0A:00:82:73:8D','0xea0e4c18285fcacb4c3a939eec8c7ef83b','Access-Reject','2016-11-14 17:42:51'),(123224,'18:AF:61:13:4B:A1','0x0db8e3b0a85a428cdc7348f224e51ad301','Access-Reject','2016-11-14 17:43:58'),(123225,'D8:90:E8:99:BA:9B','0x6f136c44cb00702c6248244e3fb56e3d3c','Access-Reject','2016-11-14 17:43:59'),(123226,'00:27:15:41:37:9D','0x0d77bb04fa9703e0750d9a2a927a69d4ca','Access-Reject','2016-11-14 17:44:08'),(123227,'AC:B5:7D:48:48:6E','0x7b8cc7b84f9fd76e7a8b6f0443672cdf41','Access-Reject','2016-11-14 17:44:28'),(123228,'3C:18:9F:41:02:23','0xa2eb092160075a4573f990742ba1b0bbfb','Access-Reject','2016-11-14 17:44:42'),(123229,'3C:18:9F:41:02:23','0xec57e6ca4564088f709ce3aeae8c7dcc81','Access-Reject','2016-11-14 17:45:06'),(349554,'tpsbiz','','Access-Reject','2018-12-14 17:01:00'),(123231,'80:19:67:ED:B2:75','0x234a5e3d660f201cda50011bb08288f0bd','Access-Reject','2016-11-14 17:45:37'),(123232,'5C:F9:6A:90:37:88','0x4746a0fee276904292feef7517189da04e','Access-Reject','2016-11-14 17:45:38'),(123234,'A4:44:D1:4E:83:DA','0x567a0b337aee4a8e89ffb8970bed9d6dda','Access-Reject','2016-11-14 17:46:10'),(123235,'80:19:67:18:78:B9','0xd3d3c9f4a4782346df0396189823d007bc','Access-Reject','2016-11-14 17:47:08'),(123236,'00:08:22:06:43:49','0xaef7496141930adef05a1c594138c6ac1f','Access-Reject','2016-11-14 17:47:23'),(123237,'AC:5A:14:A1:2F:1D','0x9a0f176296eadbd3cdbf0c3a7e1763ae45','Access-Reject','2016-11-14 17:48:10'),(123238,'80:19:67:D0:22:99','0x6eee49591cdf2cdfa2d889606edfa1ebb6','Access-Reject','2016-11-14 17:48:33'),(123239,'40:B0:FA:C7:C4:60','0xba1232b5b30255850a96fc9745ce3a32e9','Access-Reject','2016-11-14 17:48:48'),(123240,'00:15:6D:D8:31:2C','0x6db73d655c868b12ecfdd94f34c77a602a','Access-Reject','2016-11-14 17:49:20'),(123241,'DA:8F:B8:98:A4:C8','0x66b7e8dc91cf33c2893f4bdb6fbe6aebed','Access-Reject','2016-11-14 17:49:30'),(123242,'3C:CB:7C:63:0D:E6','0x41543cd17112ef11976eb7cdefaa8f8883','Access-Reject','2016-11-14 17:50:41'),(123243,'80:19:67:DF:CC:20','0xd3014f071ef359dc46d6f1f58d5dd4a48d','Access-Reject','2016-11-14 17:50:52'),(123244,'00:27:15:41:37:9D','0x22e0d9557a79324f90defddfb89f54aea1','Access-Reject','2016-11-14 17:51:03'),(123245,'D0:33:11:46:59:D2','0x5938afb46841d27ff14d5a41383a06b191','Access-Reject','2016-11-14 17:51:08'),(123246,'44:74:6C:09:96:A9','0xec10b21e131c3c6fde18a8fff39ecc78ad','Access-Reject','2016-11-14 17:51:40'),(123247,'00:08:22:62:AA:C3','0x9333dcb85f3430fd9f488c7aed19bc1a89','Access-Reject','2016-11-14 17:52:11'),(123248,'80:19:67:A3:B5:56','0x130fb01fb10c47a2b2b5c8be43b04b8447','Access-Reject','2016-11-14 17:52:18'),(123249,'78:FF:CA:47:C8:A7','0xc5c4ba741a68e080bf2f7282f50c51fae0','Access-Reject','2016-11-14 17:52:54'),(123250,'40:BA:61:A3:15:4C','0x762394d6e0d1c03d1088fdb0130c787f3a','Access-Reject','2016-11-14 17:53:21'),(123251,'38:59:F9:A3:BC:CF','0xa4e57ca238d80a53efdb5f2bf18ecf99a1','Access-Reject','2016-11-14 17:53:22'),(347000,'tpsbiz','','Access-Reject','2018-12-13 18:08:19'),(123253,'78:FF:CA:79:63:28','0xfcab80824457d5f357fe3ec47834d13f78','Access-Reject','2016-11-14 17:54:13'),(123254,'CC:3A:61:5E:23:57','0xc6df709d623712cecb6caa76fa22fd1ae1','Access-Reject','2016-11-14 17:54:15'),(123255,'80:19:67:ED:B2:75','0xe2b883506945fbfa8126e2329f68130374','Access-Reject','2016-11-14 17:54:35'),(123256,'90:4E:2B:91:47:2A','0x88571aab9f62b990ed30718866a37ad3bb','Access-Reject','2016-11-14 17:55:37'),(123257,'80:19:67:BC:6F:FA','0x9e77c05082fe3008cd0d0d79d46bc1f920','Access-Reject','2016-11-14 17:55:50'),(123258,'84:7A:88:77:68:C3','0x08dbbbb61e8ec5bb28c5e4eff167ccd763','Access-Reject','2016-11-14 17:56:36'),(123259,'78:FF:CA:5C:1D:7F','0x3682e73dba57293e725ba90553a602e435','Access-Reject','2016-11-14 17:56:55'),(123260,'B8:A3:E0:16:04:91','0x5b7f63a2362e4c311f5e948b741164e288','Access-Reject','2016-11-14 17:56:57'),(123261,'E4:98:D1:00:B8:C0','0xe3762fca9588a442aae10313a7672c4a5b','Access-Reject','2016-11-14 17:57:02'),(123262,'00:08:22:06:C7:FB','0x9dd8fca77806a3b8023b57989975b16f36','Access-Reject','2016-11-14 17:57:07'),(123263,'BC:B3:08:CF:04:A9','0x67e85646ee71844017fdc017ceca47abbd','Access-Reject','2016-11-14 17:57:14'),(924817,'dodoos','','Access-Reject','2019-11-08 20:13:05'),(123265,'5C:F9:6A:8F:AA:30','0xd06a940c4e6b8e7fff31f9e5029a936534','Access-Reject','2016-11-14 17:57:30'),(123266,'80:19:67:F7:D4:13','0xa52beec324ba800ed631e0cb48b74bf99a','Access-Reject','2016-11-14 17:57:51'),(924816,'dodoos','','Access-Reject','2019-11-08 20:12:49'),(123268,'90:4E:2B:91:65:B2','0x1c8150fc62e08ec275c0e30f69ebff498f','Access-Reject','2016-11-14 17:58:10'),(123269,'00:15:6D:D8:31:2C','0xc827259466c8962d9ec58a72b142dec1e4','Access-Reject','2016-11-14 17:59:20'),(123270,'80:19:67:4D:38:A9','0x06a4051858df133e3456c4099ff5a2d356','Access-Reject','2016-11-14 17:59:23'),(123271,'80:19:67:FF:1C:12','0xee5923becbaeab6c2e4c452ba1ce231430','Access-Reject','2016-11-14 17:59:33'),(123272,'60:FE:1E:35:42:5E','0x575a25eb93cc858228575878e6b005c36e','Access-Reject','2016-11-14 18:00:02'),(123273,'C4:8E:8F:C0:A8:8B','0xb6be8a1c602eba5ada328554e6dfbd4f81','Access-Reject','2016-11-14 18:00:16'),(123274,'80:19:67:F0:C9:03','0x4eb15c891d13bc9a2e4a7f63d4af2edd3e','Access-Reject','2016-11-14 18:00:36'),(123275,'D8:90:E8:99:BA:9B','0x5f3008b5ae4ce5aaf582b5df46a7e36ee6','Access-Reject','2016-11-14 18:00:48'),(123276,'00:08:22:62:AA:C3','0x00844e583779491fffdf7e3ca27e37191b','Access-Reject','2016-11-14 18:01:15'),(123277,'78:FF:CA:22:57:9D','0x3baf66491c1b5f2d72e560d90451f91962','Access-Reject','2016-11-14 18:01:37'),(123278,'38:71:DE:A1:DE:32','0x7c3c243b4716080c2d9ffa6cbf91f82585','Access-Reject','2016-11-14 18:01:51'),(123279,'78:FF:CA:47:C8:A7','0x8b9b75e2b580c38444a7de52fe180acc47','Access-Reject','2016-11-14 18:02:57'),(123280,'84:2E:27:00:70:E0','0x116b175de162bc1aa6be0add166ab6651b','Access-Reject','2016-11-14 18:03:53'),(123281,'78:FF:CA:5C:1D:7F','0xf45e66c064fffd16ceaf282f9fd606d94e','Access-Reject','2016-11-14 18:04:31'),(123282,'A8:9F:BA:71:56:B5','0xde5c6514cb0a4a3b53c711e7b6ae7a0b97','Access-Reject','2016-11-14 18:04:35'),(123283,'80:19:67:FC:B9:3C','0xaf8e9b4561c3c36ef226c39978165cef13','Access-Reject','2016-11-14 18:04:48'),(123284,'9C:AD:97:37:80:D7','0xb977c75a9b7c14f94747449405a6273691','Access-Reject','2016-11-14 18:05:04'),(123285,'30:AA:BD:BF:C9:EC','0x7dd1d545f15695c3cc8f8bc536427268ea','Access-Reject','2016-11-14 18:05:34'),(123286,'48:45:20:B9:A8:A7','0x94f72889fdb041d26488424c7b2ff36eff','Access-Reject','2016-11-14 18:05:45'),(123287,'78:FF:CA:5F:71:56','0xa053cbb229f3769e2cab51485d8d4b47f2','Access-Reject','2016-11-14 18:06:04'),(123288,'78:FF:CA:63:36:1F','0xfab495ab432f780a2e504cacc1fb56d522','Access-Reject','2016-11-14 18:06:05'),(351366,'tpsbiz','','Access-Reject','2018-12-15 08:34:34'),(123290,'38:71:DE:A1:DE:32','0x693a4823424790000eb5362c0dd993d3ab','Access-Reject','2016-11-14 18:06:11'),(123291,'F8:F1:B6:18:46:43','0xbe3250fbfe4a29565c249c6d2e4c6fd2b1','Access-Reject','2016-11-14 18:06:28'),(123292,'1C:65:9D:97:D0:B8','0x905b0bac3471f21ce95b2b80185d34189b','Access-Reject','2016-11-14 18:06:32'),(123293,'D0:53:49:80:15:0B','0x315ecf5dfce34595b16c9e35869910495b','Access-Reject','2016-11-14 18:06:47'),(123294,'00:08:22:E6:E1:FB','0x39225a18eec860dabaaacf65d4c172b973','Access-Reject','2016-11-14 18:07:11'),(123295,'30:AA:BD:64:50:3E','0x7531ee8bd6593f020c8818bb6330278e44','Access-Reject','2016-11-14 18:07:24'),(924815,'dodoos','','Access-Reject','2019-11-08 20:12:36'),(123297,'00:0C:E7:34:67:3C','0xb9282ee680029a0749d07bc38e18ddb77e','Access-Reject','2016-11-14 18:07:57'),(123298,'E0:B6:F5:2F:E0:CC','0x4889621ba5ec9bc651797890774919f27e','Access-Reject','2016-11-14 18:08:01'),(123299,'E4:98:D1:F0:2A:38','0x3e0d019dace1b6dc6619a1c1fdc045ce7c','Access-Reject','2016-11-14 18:08:19'),(123300,'00:08:22:62:AA:C3','0xaf84c3416c18a41689a61f31004f3f09ac','Access-Reject','2016-11-14 18:08:21'),(123301,'A4:44:D1:4E:69:52','0xf908e90caf2ac13d5ebe7be0ccc0b20a1f','Access-Reject','2016-11-14 18:08:31'),(123302,'30:D6:C9:E6:80:04','0xb6f5a1df8588f00b9cefb6e44d086ce888','Access-Reject','2016-11-14 18:08:35'),(123303,'80:19:67:D7:50:22','0xdf9ba37ab25dc86779486330c88061465a','Access-Reject','2016-11-14 18:08:44'),(123304,'80:19:67:3B:01:5D','0x3c00172d5ae0a8603572beec8c2205c6fa','Access-Reject','2016-11-14 18:08:49'),(123305,'E8:3E:B6:E2:9D:E1','0xcd0cfcc46d9b771c15bbad272fcbbbf4b7','Access-Reject','2016-11-14 18:08:50'),(123306,'6C:27:79:F7:D0:B4','0x5b5ee469ea0d344a5d82200277ac1ebc32','Access-Reject','2016-11-14 18:09:12'),(123307,'6C:2F:2C:DA:02:00','0x35147f69278c9cf259e93afa88ffe10101','Access-Reject','2016-11-14 18:09:18'),(123308,'00:15:6D:D8:31:2C','0x6d4f2ada5afce0069325fd8db3fddd740d','Access-Reject','2016-11-14 18:09:19'),(123309,'80:19:67:DD:5C:78','0x4023917ef5542ad3b25d395bbedc589ba4','Access-Reject','2016-11-14 18:09:55'),(123310,'BC:03:08:A1:BE:9F','0xc63c774fe437d5a650b8754637e67105c9','Access-Reject','2016-11-14 18:10:12'),(123311,'78:FF:CA:5C:1D:7F','0x5ccc32603335008a288202bf4f595b5599','Access-Reject','2016-11-14 18:10:27'),(123312,'B4:E1:C4:29:B2:E8','0xd092e43c5c400b12bd9c826da303816337','Access-Reject','2016-11-14 18:10:40'),(345402,'tpsbiz','','Access-Reject','2018-12-13 04:02:45'),(123314,'E8:50:8B:F2:77:D8','0x0e063ce10dfd16ffe046de65ada1f68974','Access-Reject','2016-11-14 18:11:11'),(123315,'D4:8F:33:D9:BF:D0','0x65393faf634162288ffde03638e637bccf','Access-Reject','2016-11-14 18:11:23'),(123316,'00:08:22:06:C7:FB','0xa1e6222c110d82c7cb73f08e9a20ec9145','Access-Reject','2016-11-14 18:11:43'),(123317,'80:19:67:C5:96:57','0xbdff342d03206a3f80c164d1ae0d23a44f','Access-Reject','2016-11-14 18:11:56'),(123318,'60:51:2C:7C:C9:34','0xf515ba87ae8e0cae8d5bb72e395eaa3926','Access-Reject','2016-11-14 18:12:08'),(123319,'60:FE:1E:67:81:C7','0x8d19c5d62703f36b2ef4faa9922f106bf1','Access-Reject','2016-11-14 18:12:17'),(123320,'00:92:C3:83:FB:DE','0x368ad08f1853923a893bd086f806deac7e','Access-Reject','2016-11-14 18:12:21'),(123321,'78:FF:CA:47:C8:A7','0x1635c298d34f5fbd1f895c402e26240e7f','Access-Reject','2016-11-14 18:12:58'),(123322,'F8:D0:BD:90:61:5F','0x29644d27901b82987fb019257c5d01c852','Access-Reject','2016-11-14 18:13:15'),(123323,'80:57:19:48:CC:D1','0x52b5b511c7c66f2570a97a6203785a4cec','Access-Reject','2016-11-14 18:13:26'),(123324,'80:19:67:B2:F2:4C','0x427605d2ec1eca4930c5c0c4e603b7965e','Access-Reject','2016-11-14 18:13:39'),(123325,'00:27:15:48:41:19','0xccd4a4d9b50b355dba15598f9e21eb1f51','Access-Reject','2016-11-14 18:13:56'),(123326,'00:08:22:62:AA:C3','0xc57f3508ddd48b1bf6671f25653086b768','Access-Reject','2016-11-14 18:14:07'),(123327,'80:19:67:D0:22:99','0x548da2fd0eb734665697da59fb6b5af8e3','Access-Reject','2016-11-14 18:14:09'),(123328,'18:AF:61:13:4B:A1','0x15ef9c1e1dfade44290ce16bf15a47531d','Access-Reject','2016-11-14 18:15:07'),(123329,'38:71:DE:A1:DE:32','0xa9559b8f7926ade17c9080b3666fa15b2e','Access-Reject','2016-11-14 18:15:09'),(123330,'7C:11:BE:1E:92:89','0x5e899b976fc90f72922e62c818c22763e2','Access-Reject','2016-11-14 18:15:18'),(123331,'D0:53:E1:B6:4F:79','0x4f532d06aaf39591c0a8e855e018078718','Access-Reject','2016-11-14 18:15:46'),(123332,'40:CB:A8:26:64:1F','0xcfc4822fee542be3f2349230d8bd8f0e97','Access-Reject','2016-11-14 18:16:02'),(123333,'D8:90:E8:99:BA:9B','0x351d1d92329156ab5f16b750acc0f2991e','Access-Reject','2016-11-14 18:16:10'),(123334,'88:A7:3C:0F:3C:48','0x875caeb3c4ad7a93178b878f1f27c4ca6d','Access-Reject','2016-11-14 18:16:17'),(123335,'40:B8:9A:90:48:D6','0x0997165e7505760825874e622edcd9b23f','Access-Reject','2016-11-14 18:16:20'),(123336,'B8:98:F7:F1:3C:8A','0x63d75ff1971e7955e917be10831ffd1006','Access-Reject','2016-11-14 18:16:25'),(123337,'00:08:22:06:C7:FB','0x4edb3fcf7c92c69af7119fb217131e8b9f','Access-Reject','2016-11-14 18:16:39'),(123338,'00:08:22:06:C7:FB','0x375eb14d0650b9a5ebc0aacdbc7db82094','Access-Reject','2016-11-14 18:16:41'),(123339,'00:08:22:06:C7:FB','0x5847a8d329ca00a68e05fd4241f66728a0','Access-Reject','2016-11-14 18:16:43'),(123340,'B0:C5:59:BB:C7:47','0x954e10802333ba819defed51805a18bd4b','Access-Reject','2016-11-14 18:17:15'),(123341,'78:FF:CA:22:57:9D','0x136f7dfffa3a1ff83951ac3b30d39b1efa','Access-Reject','2016-11-14 18:17:16'),(123342,'80:19:67:48:BE:67','0xd0a0d7afc835094da7567aff7ea6520775','Access-Reject','2016-11-14 18:17:18'),(123343,'D0:53:49:86:7A:22','0x81ade399cba428079a56eb6c9801995150','Access-Reject','2016-11-14 18:17:26'),(123344,'60:FE:1E:67:88:E4','0xa384a4c13f7d4f195b9f7b9e4b3abacced','Access-Reject','2016-11-14 18:17:26'),(123345,'80:19:67:F7:D4:13','0x21e7a18dfbcd66ef39237f8fd0d79340b9','Access-Reject','2016-11-14 18:17:51'),(123346,'E4:98:D1:F0:2A:38','0x608421f310ca43e6d99d4aa62584dc1864','Access-Reject','2016-11-14 18:17:52'),(123347,'80:19:67:F0:C9:03','0x7d2fdf3641c2837f0d1e431300c5da1131','Access-Reject','2016-11-14 18:17:57'),(123348,'80:01:84:68:4C:20','0xc8088d2f727967cb15deb83379f7c6a311','Access-Reject','2016-11-14 18:18:02'),(123349,'40:BA:61:A3:15:4C','0x13de5ae5e28df320f88cadd8a600562a13','Access-Reject','2016-11-14 18:18:11'),(123350,'80:19:67:CA:14:2E','0xdffaddea37b5a15e5807522cf7de960149','Access-Reject','2016-11-14 18:18:35'),(123351,'00:27:15:15:42:92','0x7c12e63794981c10d0b74cdbd59e58e9ce','Access-Reject','2016-11-14 18:18:58'),(123352,'80:19:67:E4:69:A2','0x852b6cba1ca21cc4770186a0ecba4cd625','Access-Reject','2016-11-14 18:19:01'),(123353,'84:38:38:8F:B7:7A','0x454de20d0986d5aa45dc191c766d36fa4f','Access-Reject','2016-11-14 18:19:10'),(123354,'00:15:6D:D8:31:2C','0x31c86cd8ce32ee3b89d3601e0a7de63dc2','Access-Reject','2016-11-14 18:19:19'),(123355,'60:FE:1E:35:42:5E','0xadbcc82bd1a15a5034ad98bd6b566710dc','Access-Reject','2016-11-14 18:19:27'),(123356,'38:2D:D1:D1:67:83','0x40b273c2b9ed684ccad39b48c98eed0aae','Access-Reject','2016-11-14 18:19:34'),(123357,'00:27:15:48:41:19','0x5261293e6322b3a38cdee3e1523fee26cc','Access-Reject','2016-11-14 18:19:36'),(123358,'30:AA:BD:BF:C9:EC','0x07abaee41ca2175069997cbf138588dd36','Access-Reject','2016-11-14 18:20:52'),(123359,'78:FF:CA:2D:92:BD','0x6f8f5fe8cf6892b52f38b01c2af7fa5483','Access-Reject','2016-11-14 18:21:21'),(123360,'60:FE:1E:94:88:29','0x9e2937309dbdaf942a9a35f79eedafe4f2','Access-Reject','2016-11-14 18:21:34'),(123361,'E4:98:D1:00:B8:C0','0x1989768a4dc9545551a77db9b51cad8add','Access-Reject','2016-11-14 18:21:42'),(123362,'00:20:17:06:27:22','0x02ade9b0fd28031f1539bbdfd685ff24d0','Access-Reject','2016-11-14 18:21:52'),(123363,'E4:40:E2:2A:BE:FF','0xc085734bc9a63fc584d1dee83df7c9d440','Access-Reject','2016-11-14 18:21:56'),(123364,'68:05:71:07:73:A1','0xda1be3eaed19f8e7c0de99be22d2b161bf','Access-Reject','2016-11-14 18:22:02'),(123365,'60:BE:B5:E3:71:BB','0xb563f3f3839832f9d62b69b9a2f32d32c2','Access-Reject','2016-11-14 18:22:10'),(123366,'80:19:67:99:0B:D0','0x76b7f96433b99428a8fd3c4baf252a59e0','Access-Reject','2016-11-14 18:22:25'),(346999,'tpsbiz','','Access-Reject','2018-12-13 18:07:47'),(123368,'00:BD:38:DE:DF:D3','0xd5567ad5cb780eb4976d85e7a4d4949926','Access-Reject','2016-11-14 18:22:27'),(123369,'D0:33:11:46:59:D2','0x823b62dbae93b89d255ec01185e7ffd4cc','Access-Reject','2016-11-14 18:22:46'),(123370,'A4:44:D1:46:9C:A4','0x743d3a1f84c9ac9687978d56cff967e6e8','Access-Reject','2016-11-14 18:22:50'),(123371,'EC:1F:72:53:E1:FE','0xff19060bf03c96b7d25b6917c1da1580ec','Access-Reject','2016-11-14 18:22:57'),(123372,'78:FF:CA:47:C8:A7','0x49a932ec4ef74c915a0ae0dc3388331047','Access-Reject','2016-11-14 18:23:06'),(123373,'08:86:20:72:00:81','0x12c759f5285a9a730f6fe32fb6eee8802c','Access-Reject','2016-11-14 18:23:11'),(123374,'38:F2:3E:EB:1A:4C','0xec466fabfce6a70e93ba65b05a52eb851c','Access-Reject','2016-11-14 18:23:16'),(123375,'A8:16:B2:60:D6:3B','0x8489c907fe1c2dda1e5e1fd890c301c91d','Access-Reject','2016-11-14 18:23:25'),(349553,'tpsbiz','','Access-Reject','2018-12-14 17:00:29'),(852912,'kumi','','Access-Reject','2019-09-06 17:34:51'),(123378,'30:AA:BD:9B:01:D8','0xf2501822363ae607fed0d935df556cc75d','Access-Reject','2016-11-14 18:24:13'),(123379,'80:19:67:30:C3:59','0xd62dc6fa88f702ccbbf45b0d6097c3f1f5','Access-Reject','2016-11-14 18:24:14'),(123380,'00:08:22:88:01:FE','0xca839bdfebc5796eda85026004b5e3d4d0','Access-Reject','2016-11-14 18:24:41'),(123381,'E4:98:D1:9F:C7:98','0x08781e9e97b6e53a96bcef3910ec6b41c9','Access-Reject','2016-11-14 18:25:23'),(123382,'00:27:15:48:41:19','0xc7b5f2a5d35ffbfcfcfd79421150523055','Access-Reject','2016-11-14 18:25:55'),(123383,'E0:B6:F5:20:59:7D','0x7f81dd35182b1379ba9f718e932e7b0f38','Access-Reject','2016-11-14 18:25:55'),(123384,'80:19:67:A5:AC:85','0x77165ffcb9434a026002c990f4e5687449','Access-Reject','2016-11-14 18:26:09'),(123385,'30:0D:43:38:A6:A4','0x03b73d10ff4f89ef94a5d67928375400d0','Access-Reject','2016-11-14 18:26:16'),(123386,'70:05:14:DF:B4:10','0xf791f6aacfb7bfffb3f08b7204c82b2389','Access-Reject','2016-11-14 18:26:22'),(123387,'80:19:67:5D:CC:56','0x2917bcbf8f4946a98e92bad7fd51dd2928','Access-Reject','2016-11-14 18:26:37'),(123388,'48:45:20:B9:A8:A7','0x2a4b056a4b4bb1628a6c7cbe542a0f7847','Access-Reject','2016-11-14 18:26:42'),(123389,'04:46:65:31:A7:A6','0xdbec57629edcd085fac47bcac50ee59830','Access-Reject','2016-11-14 18:26:57'),(123390,'78:FF:CA:D6:60:35','0x42558e5c619064333ad273e89f2a39d765','Access-Reject','2016-11-14 18:27:14'),(123391,'BC:25:E0:B2:A7:AC','0xd7eefd861227d77035d1b84fbff4f22ee0','Access-Reject','2016-11-14 18:27:18'),(345401,'tpsbiz','','Access-Reject','2018-12-13 04:02:14'),(123393,'80:19:67:F7:D4:13','0x6024958c4249d991c6b847a1d8c3e9c60b','Access-Reject','2016-11-14 18:27:25'),(123394,'20:1B:7F:3F:EB:D8','0xb9d2d4080869521ff714fac18d1a7b03f0','Access-Reject','2016-11-14 18:27:33'),(123395,'20:6E:9C:F9:26:B5','0xa3cece6f96a9d5026bc46e1af67b3be85e','Access-Reject','2016-11-14 18:28:30'),(123396,'80:01:84:68:4C:20','0x8ea021ce9c15ddbac548ed39a97c60a37c','Access-Reject','2016-11-14 18:28:38'),(123397,'38:59:F9:8D:C1:1C','0x8b4c73462c6ebc8507685f5785a8b0a36b','Access-Reject','2016-11-14 18:28:43'),(123398,'F8:A9:D0:4F:A2:B5','0x44540f4d57c2042bdfb49178a5372155aa','Access-Reject','2016-11-14 18:28:52'),(123399,'00:15:6D:D8:31:2C','0x876f3679bead4fce643f7f7ee4b5578e61','Access-Reject','2016-11-14 18:29:19'),(123400,'6C:2F:2C:DA:02:00','0x292fd9969a7334e2b35a4f0cfb7569b3a2','Access-Reject','2016-11-14 18:29:33'),(123401,'E4:98:D1:D0:9B:F2','0x275a4ab76dd15e713ff5836cbcf52fc213','Access-Reject','2016-11-14 18:29:40'),(123402,'E0:A3:AC:78:F6:89','0x2599616fdc3e3255c9a87417317f06d90d','Access-Reject','2016-11-14 18:29:55'),(123403,'E8:3E:B6:E2:9D:E1','0xfb939056539759185ad5ef5582138a9dd3','Access-Reject','2016-11-14 18:30:08'),(123404,'A8:26:D9:E1:CE:FC','0x501f37bc373c16c22d99f08b94c4b415bc','Access-Reject','2016-11-14 18:30:30'),(123405,'80:19:67:36:3D:90','0xb5895e0e2319ea0d6d2852d8769f18b06a','Access-Reject','2016-11-14 18:30:41'),(123406,'00:27:15:73:82:0C','0x7e0a07e8e353113e34797145bc6b4a034e','Access-Reject','2016-11-14 18:32:12'),(123407,'50:72:0D:39:4A:06','0x5d7760bf544ac19c8b42a6d1f67523028f','Access-Reject','2016-11-14 18:32:33'),(123408,'80:19:67:2C:AE:18','0x2debeb8e53837e11a56d325faccf1b76bb','Access-Reject','2016-11-14 18:32:42'),(123409,'78:FF:CA:35:5A:7A','0x56cad9d211e6c83c731d0b352ad8b38d54','Access-Reject','2016-11-14 18:32:59'),(123410,'24:4B:81:F8:E3:1E','0x92c6e62470fc2a385725210c1c483d9210','Access-Reject','2016-11-14 18:33:07'),(123411,'BC:B3:08:D7:4B:53','0x9db68bc0f027454cd391de783d083e991d','Access-Reject','2016-11-14 18:33:14'),(123412,'78:FF:CA:47:C8:A7','0xa29f77cf61514cbf1da5073f8b9f7fca77','Access-Reject','2016-11-14 18:33:17'),(123413,'80:19:67:B2:F2:4C','0x1c19b58fe77edf225167cbea1c9d512ad1','Access-Reject','2016-11-14 18:33:23'),(123414,'80:19:67:FC:3C:33','0x66315fddb7907aef6fa826fca079e4001e','Access-Reject','2016-11-14 18:33:33'),(123415,'80:19:67:B2:F2:4C','0x9c38cef7ded3845849869967e2544eecce','Access-Reject','2016-11-14 18:33:36'),(123416,'dadukpo','0xb29dc512e4694540d65f035fc39884fb9a','Access-Accept','2016-11-14 18:33:36'),(123417,'E4:12:1D:1F:56:67','0xc57ee377b9cf3b0f5e7dc9d96bdfe246d2','Access-Reject','2016-11-14 18:33:55'),(123418,'AC:E0:10:65:4C:65','0x95c56092309684fcef022dca637dde7d10','Access-Reject','2016-11-14 18:34:05'),(123419,'E4:12:1D:1F:56:67','0xa428ce0442afd50ce5e6145eec7eecb637','Access-Reject','2016-11-14 18:34:08'),(123420,'60:FE:1E:67:88:E4','0x3203081e6817eaa95e1c2d3bcb4693a276','Access-Reject','2016-11-14 18:34:34'),(123421,'40:0E:85:44:D7:75','0xf1ccc1c7c37e33bf90524352e53f394075','Access-Reject','2016-11-14 18:34:38'),(123422,'00:08:22:CA:C8:08','0xa7314c36bdb383abc36363517232a1b10b','Access-Reject','2016-11-14 18:34:39'),(123423,'78:FF:CA:D6:60:35','0x96d9c1d06f08aa389751c577985c98aea0','Access-Reject','2016-11-14 18:34:56'),(348912,'tpsbiz','','Access-Reject','2018-12-14 11:07:03'),(123425,'B8:98:F7:F1:3C:8A','0x545d8a8275bd83bf3a833b0cab3cf25519','Access-Reject','2016-11-14 18:35:13'),(123426,'78:FF:CA:3E:23:07','0x1ebc46860fd653d15d964d2bf131429fbd','Access-Reject','2016-11-14 18:35:15'),(123427,'C8:38:70:C5:98:42','0x49aafc674141d18d6ce384dbec0ed1d3e5','Access-Reject','2016-11-14 18:35:42'),(123428,'00:27:15:48:41:19','0x9f0810dd3b81bcd76f4b122ab2f7c69392','Access-Reject','2016-11-14 18:35:57'),(123429,'A4:44:D1:71:DC:E8','0x95c84eff3084a1771fdd7db695d27e4c8f','Access-Reject','2016-11-14 18:36:44'),(123430,'A4:44:D1:71:DC:D8','0xa812d268462fa03aad8c2f1981dbfe5a1e','Access-Reject','2016-11-14 18:36:56'),(123431,'6C:88:14:27:17:C4','0x01b0ef6f1cecbef1f914abac72be32a667','Access-Reject','2016-11-14 18:36:56'),(123432,'80:19:67:D7:42:4B','0xb06f0e340d8ab104bc102f4392940572b0','Access-Reject','2016-11-14 18:37:07'),(123433,'18:AF:61:13:4B:A1','0x5a1fa51f39208872a949064f3eb07daaa1','Access-Reject','2016-11-14 18:38:00'),(349541,'tpsbiz','','Access-Reject','2018-12-14 16:54:00'),(123435,'9C:6C:15:9A:A4:78','0xd9e7704877c479813e7fcdd98183383c26','Access-Reject','2016-11-14 18:38:46'),(123436,'E4:40:E2:2A:BE:FF','0x24dc26289dcc93706aaf906b7980c6081f','Access-Reject','2016-11-14 18:38:55'),(123437,'5C:2E:59:B7:45:45','0xa88467bff9949f52e6ff5f938abd023c7d','Access-Reject','2016-11-14 18:38:55'),(123438,'30:0D:43:2E:56:64','0xda10170e819b2715a7fac5a0774d9a7ec9','Access-Reject','2016-11-14 18:39:02'),(123439,'00:15:6D:D8:31:2C','0x2b2adb4f96534931ad9c185bf4b6140d02','Access-Reject','2016-11-14 18:39:19'),(123440,'30:52:CB:E1:EB:6D','0xaf604bf651f0a755fb543e70ac99dc09d7','Access-Reject','2016-11-14 18:39:26'),(349490,'tpsbiz','','Access-Reject','2018-12-14 16:28:38'),(123442,'00:AA:70:C9:B6:60','0x039a6b297662ee907f8707183b53c5e4a7','Access-Reject','2016-11-14 18:39:36'),(123443,'24:E3:14:C1:7D:88','0xa44c58836bd4ff004b3f981a51f80e374d','Access-Reject','2016-11-14 18:40:09'),(123444,'00:08:22:06:C7:FB','0xc1afe51f44d9e4c03babe391e66a02eebc','Access-Reject','2016-11-14 18:40:17'),(123445,'80:72:0D:39:1E:18','0x015f2a42fb3e9565148fcd016df13d36c3','Access-Reject','2016-11-14 18:40:23'),(123446,'A8:A7:95:D0:0C:CD','0xa1d31743d5dcb8d2bad05d0553091ec057','Access-Reject','2016-11-14 18:41:05'),(123447,'48:50:73:AF:46:D4','0xdf11283fad798490044b6a6f74cd30983e','Access-Reject','2016-11-14 18:41:11'),(123448,'80:19:67:99:0B:D0','0x429916b710b1c54f0e2db99b0fbe7058da','Access-Reject','2016-11-14 18:41:15'),(123449,'E8:3E:B6:E2:9D:E1','0xe2dc66055812a44aeaa4db4c5a6a29c690','Access-Reject','2016-11-14 18:41:16'),(348775,'tpsbiz','','Access-Reject','2018-12-14 09:51:31'),(123451,'E0:B6:F5:22:56:E3','0x0f8df209a06a55420b55bd1e687e6544e3','Access-Reject','2016-11-14 18:41:19'),(924814,'dodoos','','Access-Reject','2019-11-08 20:12:25'),(924813,'dodoos','','Access-Reject','2019-11-08 20:12:13'),(123454,'CC:79:4A:9A:7B:DE','0x54e375b9e9c8faf31843450e4c81e2a48f','Access-Reject','2016-11-14 18:42:32'),(123455,'78:FF:CA:35:5A:7A','0x42561593b92fb2995d113953f96b21a266','Access-Reject','2016-11-14 18:43:01'),(123456,'78:FF:CA:47:C8:A7','0x94c5ab85924b86d6fe1044909b8d6062ef','Access-Reject','2016-11-14 18:43:16'),(123457,'80:19:67:A8:53:43','0x6499f537c2de0357bb9b23e996d4760b10','Access-Reject','2016-11-14 18:43:45'),(123458,'00:27:15:49:57:D3','0x78eb545c6876d293d80b1440f182824a98','Access-Reject','2016-11-14 18:44:18'),(123459,'84:63:D6:CF:09:60','0xd5b18e9da2e62355a865d2c745eb299578','Access-Reject','2016-11-14 18:44:18'),(123460,'00:27:15:49:57:D3','0xd114115d74b996ba0c1dfa06013440b454','Access-Reject','2016-11-14 18:44:21'),(123461,'78:92:3E:04:4A:6E','0x1970a42e41ad55f72819dda9366dc4789a','Access-Reject','2016-11-14 18:44:22'),(123462,'30:AA:BD:F9:22:93','0x65f117de9ea73d64a14ccc111f9ad2220f','Access-Reject','2016-11-14 18:44:39'),(318661,'tpsbiz','','Access-Reject','2018-10-25 22:42:48'),(318662,'tpsbiz','','Access-Reject','2018-10-25 22:43:19'),(123464,'00:47:EA:3A:BF:E9','0x3a8d62fc9eb24d33c0635339533eeeac5d','Access-Reject','2016-11-14 18:45:29'),(123465,'80:19:67:33:4A:6F','0x53371b0ad14aac7332728b3edb1b50be15','Access-Reject','2016-11-14 18:46:20'),(123466,'00:27:15:34:18:7E','0x445af0df8cd6c8dc24f810b75434dc7363','Access-Reject','2016-11-14 18:46:22'),(123467,'58:F1:02:33:AD:45','0x7a3b11fcb400212c0fea319eb91734cf28','Access-Reject','2016-11-14 18:46:58'),(123468,'78:FF:CA:63:36:1F','0x6b4ac9574596fcb0d7b9c20b4aa865c412','Access-Reject','2016-11-14 18:47:23'),(123469,'BC:B3:08:CF:54:CE','0x447d8b7a5eca093314d79c5f7ae28b9201','Access-Reject','2016-11-14 18:47:26'),(123470,'BC:F5:AC:CB:DC:D5','0xf31bc8ad2bbe892e5b8809860fad49262f','Access-Reject','2016-11-14 18:47:30'),(123471,'60:FE:1E:67:81:C7','0xdfc05e69e258523afb7dec3265805094a0','Access-Reject','2016-11-14 18:48:10'),(123472,'E0:B6:F5:2A:CF:D1','0xcabd0dbfe79b5bdc9b6c22ccea926725f6','Access-Reject','2016-11-14 18:48:21'),(123473,'30:AA:BD:97:A6:4F','0x5a683bb26d2572dc7b37e560a06af25053','Access-Reject','2016-11-14 18:48:59'),(123474,'00:15:6D:D8:31:2C','0xf7d45ed640b0f240fef37dbf3bffd875cf','Access-Reject','2016-11-14 18:49:20'),(123475,'78:FF:CA:5C:1D:7F','0xbe6bcf1b82c6831920450305e0b3606f69','Access-Reject','2016-11-14 18:49:25'),(123476,'78:FF:CA:D6:60:35','0xf807765b8d78b8f9281a9e4fe0b0bc5f6d','Access-Reject','2016-11-14 18:49:30'),(123477,'80:19:67:33:46:0E','0x991ab437e615abafcbc479c5125c094d76','Access-Reject','2016-11-14 18:49:36'),(123478,'14:9A:10:6B:3F:D4','0x3efae0bb8d8a864564f5aee4b69e32dd29','Access-Reject','2016-11-14 18:49:43'),(123479,'60:51:2C:7C:C9:34','0xa23573a98db78afda2bd25ac717da96f08','Access-Reject','2016-11-14 18:49:55'),(123480,'00:27:15:64:20:E3','0x322ab8e0406e24ae4e197679bed1a89392','Access-Reject','2016-11-14 18:50:07'),(123481,'E8:3E:B6:E2:9D:E1','0xdc253dcb04a3108518055a3bcaa000311d','Access-Reject','2016-11-14 18:50:25'),(123482,'44:74:6C:09:96:A9','0x1912c98293b91ff2311692d6ddc066f293','Access-Reject','2016-11-14 18:50:38'),(123483,'E0:B6:F5:2A:D2:92','0xa16d82ca6088bf50e72c9c6619936f5147','Access-Reject','2016-11-14 18:50:38'),(123484,'80:19:67:A7:A9:4D','0x0d83fe4103575815bef6583ea50892101a','Access-Reject','2016-11-14 18:50:46'),(123485,'80:19:67:33:4A:6F','0xb0016af04744e9aeeb6dbfd83c02bf0e67','Access-Reject','2016-11-14 18:51:46'),(123486,'80:19:67:69:03:24','0x83a494d16dc6fc5d1bfc18d6284d78d795','Access-Reject','2016-11-14 18:52:18'),(123487,'08:86:20:4B:BC:25','0x786ac3ca0797f85089a63f62d073d61fa7','Access-Reject','2016-11-14 18:52:31'),(123488,'80:19:67:DF:CC:20','0x7056a558f29b4e807eb9b73da8fefdc317','Access-Reject','2016-11-14 18:52:50'),(123489,'78:FF:CA:47:C8:A7','0xb4488deb1b399618bc37eca7c86e3849ac','Access-Reject','2016-11-14 18:53:16'),(123490,'A8:81:95:CE:57:72','0xd6ff753deed68e3703bf55d5d26df73532','Access-Reject','2016-11-14 18:53:55'),(123491,'80:19:67:DD:5E:E9','0x903c417235c2b000dc23410e8ff6c352e8','Access-Reject','2016-11-14 18:54:12'),(123492,'80:19:67:C0:82:16','0x5b16357a91d76cc96ed0efd8b61644f468','Access-Reject','2016-11-14 18:54:44'),(123493,'80:19:67:F0:C9:03','0x2631808e0a7cf194fdbc2eed1f7885272f','Access-Reject','2016-11-14 18:54:52'),(123494,'BC:B3:08:C0:DA:4B','0x81cb78624c77042e2e46351de3303faced','Access-Reject','2016-11-14 18:55:05'),(123495,'80:19:67:CF:B4:23','0x465d0a7fe90c5542a1ea5200f4a70c920c','Access-Reject','2016-11-14 18:55:06'),(123496,'80:19:67:2B:33:09','0x68add430a023b151601799242cb790d13e','Access-Reject','2016-11-14 18:55:33'),(123497,'78:FF:CA:D6:60:35','0xb14285dcb495f9527cdb69c92ca5e2bc2b','Access-Reject','2016-11-14 18:55:33'),(123498,'A4:44:D1:71:E6:62','0x482f1fc6c40709c1430ce10bb528b75108','Access-Reject','2016-11-14 18:56:05'),(123499,'CC:5F:BF:1B:32:8F','0x07407ec1a4d5948454f57369a4cda6fbb7','Access-Reject','2016-11-14 18:56:26'),(123500,'18:AF:61:13:4B:A1','0x7e3edf6ef91e2fcd5f589508a9319199a7','Access-Reject','2016-11-14 18:56:45'),(123501,'78:FF:CA:22:6B:42','0x4ec949fb38baf9f060475427b8abda7e78','Access-Reject','2016-11-14 18:57:09'),(123502,'CC:5F:BF:15:7A:3D','0x54738d341e7c8553e5c83ecd31a3771ded','Access-Reject','2016-11-14 18:57:15'),(123503,'00:15:6D:D8:31:2C','0x42553ad18174e3fdfecf83f5d48c9d9c08','Access-Reject','2016-11-14 18:59:20'),(123504,'30:0D:43:C1:F3:10','0x32398b2bdcd9664e18bbe0b5d65d2f630f','Access-Reject','2016-11-14 18:59:43'),(123505,'80:19:67:D7:42:4B','0x0890a3b57d8c0412bd6d0ee0e3d7d5f1d9','Access-Reject','2016-11-14 19:01:18'),(123506,'80:19:67:B4:DD:F5','0x8e1a8cd243b906aa5d4bce22527264a739','Access-Reject','2016-11-14 19:01:37'),(123507,'E8:15:0E:04:EB:30','0xd1e91d01e277be6ab0f83906196dce523d','Access-Reject','2016-11-14 19:01:51'),(123508,'00:08:22:62:AA:C3','0xa8d2845428de199cdd91626bdb524e9510','Access-Reject','2016-11-14 19:01:51'),(123509,'80:19:67:3B:01:5D','0xa143e1379a7e360230065f5e6e5c466616','Access-Reject','2016-11-14 19:02:17'),(123510,'A4:44:D1:72:25:B2','0x727e9c363f648a2c85565b97c12795205a','Access-Reject','2016-11-14 19:02:40'),(123511,'48:50:73:80:E5:2E','0xef7f302fd9f2b7f8b975cabc4c9bc73d87','Access-Reject','2016-11-14 19:02:48'),(123512,'80:19:67:A0:FB:33','0x8e93843826d201874233b6c04cd38881e2','Access-Reject','2016-11-14 19:02:53'),(123513,'40:CB:A8:26:64:1F','0x9c95fe8aa127ec69a3667d54eb732cd1fd','Access-Reject','2016-11-14 19:03:01'),(123514,'3C:83:75:4D:40:E6','0x3fbb7d6318d441e47b72a53c914592fa26','Access-Reject','2016-11-14 19:03:08'),(123515,'78:FF:CA:22:57:9D','0xd6bea753b8f9cd6da667419599c5f9bfe2','Access-Reject','2016-11-14 19:03:12'),(123516,'9C:6C:15:9A:1B:F3','0xa2db9f58418f47787874b82935e9693dc3','Access-Reject','2016-11-14 19:03:14'),(123517,'64:27:37:F2:52:31','0x80643dff0ecc9797e8dcb62529ed20cfa8','Access-Reject','2016-11-14 19:03:24'),(123518,'A8:A6:68:3E:5A:5B','0xefc9b9fc52bf53ee5f32d4d99da09d8baf','Access-Reject','2016-11-14 19:03:39'),(123519,'FC:F8:AE:B6:F0:DA','0xf55a32f8b7cd561266eddf8721a596c6a7','Access-Reject','2016-11-14 19:03:41'),(123520,'84:63:D6:39:26:6C','0xf06856627224af67bf4ec4cec877e483ec','Access-Reject','2016-11-14 19:03:42'),(123521,'60:FE:1E:67:81:C7','0x554ab80f4f6e7d9521dae8f0cbcedfdb45','Access-Reject','2016-11-14 19:03:47'),(123522,'80:19:67:A5:BD:09','0x2dd53be0e63bdf01ec0b81902c85017a69','Access-Reject','2016-11-14 19:03:58'),(123523,'80:19:67:AF:71:08','0xa4f245a93abb54a52693d6f1fccfd37317','Access-Reject','2016-11-14 19:03:58'),(123524,'E4:32:CB:CC:BF:DE','0x92da1dda716d5768b52527ffce3417ed71','Access-Reject','2016-11-14 19:03:59'),(123525,'80:19:67:A8:53:43','0x83e68853d643f818133eae5fd7a7da5859','Access-Reject','2016-11-14 19:04:01'),(123526,'14:9A:10:71:FB:72','0x907994e6d16628c3377d767519299a7b2b','Access-Reject','2016-11-14 19:04:09'),(123527,'38:0F:4A:37:E8:6D','0xca2919b9e965b999fbcc093d4c1d43913a','Access-Reject','2016-11-14 19:04:14'),(123528,'80:19:67:A7:A9:4D','0x39b4b76f79cacdf030454681c21a97bf46','Access-Reject','2016-11-14 19:04:15'),(123529,'80:19:67:38:3F:2F','0x41716fcf7547ba65cbd94ee7767d35929c','Access-Reject','2016-11-14 19:04:17'),(123530,'80:19:67:C0:82:16','0xdc6881cb1f818bcda5929a24dbd0a2c2cf','Access-Reject','2016-11-14 19:04:30'),(123531,'80:19:67:33:63:9B','0x911c3103974688966803d7196485e1e8cd','Access-Reject','2016-11-14 19:04:58'),(123532,'60:FE:1E:94:88:29','0x941fbf553887a2bcfb74ab00fe12bd2b41','Access-Reject','2016-11-14 19:05:05'),(123533,'34:31:11:6C:33:14','0x9c53dabddcd4f9dbddb9c9e778be07830f','Access-Reject','2016-11-14 19:05:16'),(123534,'00:BD:38:DE:DF:D3','0xa12f590db426284220f5137e044058d528','Access-Reject','2016-11-14 19:05:39'),(123535,'00:08:22:7E:71:62','0xf1a512f908ddf38d2b9a03caa7a520e1f4','Access-Reject','2016-11-14 19:05:45'),(349563,'tpsbiz','','Access-Reject','2018-12-14 17:05:42'),(123537,'38:2D:E8:E4:12:76','0xdb503b1fd2579e24ad6fb24ff519bfb3d6','Access-Reject','2016-11-14 19:06:20'),(123538,'5C:F9:6A:8F:BF:38','0x080b2e6e299217fc71d3638179e8226bd8','Access-Reject','2016-11-14 19:06:22'),(123539,'8C:99:E6:C7:A3:0A','0xfb63ff8d411c81b46bda632a1dcdec1c06','Access-Reject','2016-11-14 19:07:05'),(123540,'BC:B3:08:F9:67:F6','0x47928a6ed638ab120ae7443f1d44b54464','Access-Reject','2016-11-14 19:08:11'),(123541,'78:FF:CA:28:11:30','0x7c52180e7651f5730ef7f8d70fb7d6d14c','Access-Reject','2016-11-14 19:08:14'),(123542,'80:19:67:2B:33:09','0xbe93268540bb7eb088e9af9bd492d38779','Access-Reject','2016-11-14 19:08:17'),(123543,'44:74:6C:09:96:A9','0x1e5069024e9d5055bf9c1960b85643b7cd','Access-Reject','2016-11-14 19:08:23'),(123544,'78:FF:CA:63:36:1F','0xb68b58eb783d1253d3ad710704232472a5','Access-Reject','2016-11-14 19:08:36'),(123545,'00:15:6D:D8:31:2C','0x06372967ccf83330fdbec6d2f7e3540774','Access-Reject','2016-11-14 19:09:19'),(123546,'04:46:65:31:A7:A6','0xaf900a9546829d5e396a2bb7da1390c205','Access-Reject','2016-11-14 19:09:42'),(123547,'80:19:67:A5:AC:85','0x5d4f55464a0b73a2b664933c02fbecfc1b','Access-Reject','2016-11-14 19:09:42'),(123548,'60:FE:1E:67:81:C7','0x6347e528a61ade2ad06c1150ee3d4fefbd','Access-Reject','2016-11-14 19:10:24'),(123549,'90:48:9A:A5:E7:61','0x793eb43d4e2c890d5f7b87b44c705810b8','Access-Reject','2016-11-14 19:10:56'),(123550,'E8:3E:B6:E2:9D:E1','0x8473995c96c2a15e4fa3316adb75f81772','Access-Reject','2016-11-14 19:11:02'),(123551,'80:19:67:CF:E3:D0','0x68888fbbd7b5236b2a7ea113a82fc432ce','Access-Reject','2016-11-14 19:11:12'),(123552,'F4:0F:24:01:BA:6D','0xf41a6865c421b38d02882935c95031d0d9','Access-Reject','2016-11-14 19:11:42'),(123553,'24:00:BA:03:79:BF','0x9ab979858b169da9fa166b4d5f088fc9d1','Access-Reject','2016-11-14 19:12:07'),(349535,'tpsbiz','','Access-Reject','2018-12-14 16:50:52'),(357412,'affiliation','','Access-Reject','2018-12-31 04:55:40'),(123556,'D0:33:11:46:59:D2','0x4fe9226dc0e3e5f31e231696a4396fa2c5','Access-Reject','2016-11-14 19:12:38'),(123557,'80:19:67:AA:31:E6','0x7f1b960695fa2fc43e5e0b696bb0438e43','Access-Reject','2016-11-14 19:13:26'),(123558,'80:19:67:69:03:24','0x85817c59f85bee6888e5ecd358ac30868f','Access-Reject','2016-11-14 19:13:30'),(123559,'30:D6:C9:E6:80:04','0x2093dacf691e337b942ae8baa11395173d','Access-Reject','2016-11-14 19:13:34'),(123560,'00:1B:9E:07:A0:E2','0xe764233057e3121daf129aa5fa88c47891','Access-Reject','2016-11-14 19:13:48'),(123561,'80:19:67:CC:EB:44','0xf5d389127da86e6e425b7fbe5bcfb6071b','Access-Reject','2016-11-14 19:14:04'),(123562,'90:2E:1C:10:C7:0F','0x99f5577a1d29ffc99000f3070af595f291','Access-Reject','2016-11-14 19:14:06'),(123563,'88:A7:3C:0F:3C:48','0x3016ba6cf337c6e81dd05195d6eed18cbd','Access-Reject','2016-11-14 19:14:22'),(349515,'tpsbiz','','Access-Reject','2018-12-14 16:41:25'),(123565,'00:27:15:48:41:19','0xac6efb8367f87b2b2727f47622c891c421','Access-Reject','2016-11-14 19:14:45'),(123566,'78:FF:CA:22:6B:42','0xf19f2e99874d45322ddc0bf46acddf5aaa','Access-Reject','2016-11-14 19:14:48'),(123567,'80:19:67:C8:CB:CC','0x0b76658f297263fadff8e93aa55b7d341f','Access-Reject','2016-11-14 19:14:58'),(123568,'BC:85:56:48:7F:BD','0x6e8e74f3265fd9cb6a7d782bace663f40b','Access-Reject','2016-11-14 19:15:00'),(123569,'A0:E4:53:64:CB:4A','0x14a270659d35d1304bebc54350e77f9a03','Access-Reject','2016-11-14 19:15:50'),(123570,'CC:5F:BF:1B:32:8F','0x72411c51ac50f00f205444cb63b403da21','Access-Reject','2016-11-14 19:16:08'),(123571,'78:FF:CA:6B:B6:07','0x3b39fd90f09ee5618e17110f0f930bb5b4','Access-Reject','2016-11-14 19:16:15'),(123572,'AC:B5:7D:48:48:6E','0x9d7a830fbc5ab588b4c9ca960ccdd89146','Access-Reject','2016-11-14 19:16:21'),(123573,'00:27:15:64:74:1F','0x5d8fc1c14066caf5a20768b08246a3dd2d','Access-Reject','2016-11-14 19:16:26'),(123574,'E8:15:0E:04:EB:30','0x5220596c0151a4ac49879bd03bce4b805b','Access-Reject','2016-11-14 19:16:42'),(330487,'tpsbiz','','Access-Reject','2018-11-22 09:41:15'),(123576,'60:FE:1E:94:88:29','0xd7e2af5a740fbbb107d32e8cb4f28e0eec','Access-Reject','2016-11-14 19:17:00'),(123577,'04:46:65:31:A7:A6','0x7b0a5888a14ac3bef4ebc9e078bff19bc6','Access-Reject','2016-11-14 19:18:13'),(123578,'80:9B:20:09:71:68','0xe5b60ee90d45053fe89e1d26b001e3596a','Access-Reject','2016-11-14 19:18:55'),(123579,'00:15:6D:D8:31:2C','0x0153bc32a26aaf5d346e0d2f3fa62b7274','Access-Reject','2016-11-14 19:19:19'),(123580,'00:0A:00:82:73:8D','0xcb97dd848f6bf70b45f7def40a5e49abf2','Access-Reject','2016-11-14 19:19:22'),(123581,'B4:E1:C4:E1:D3:C0','0xd0fec8219e6af597759456972bfab0ef49','Access-Reject','2016-11-14 19:19:31'),(123582,'7C:D1:C3:88:D6:28','0x43fcf9a7159588ff2071510399b2ba02ae','Access-Reject','2016-11-14 19:19:44'),(123583,'A4:44:D1:4C:18:A2','0x8c7a0807a805949d3c4768a58b93950bd7','Access-Reject','2016-11-14 19:20:00'),(123584,'5C:F9:6A:8F:AA:30','0x221a1c25c6c8ac66002f282f167bbe61b2','Access-Reject','2016-11-14 19:20:21'),(123585,'52:A6:95:D0:0C:CD','0x5c962545076e0697bd8e8330aade83ed66','Access-Reject','2016-11-14 19:20:28'),(123586,'18:AF:61:13:4B:A1','0x3fa076b53ed71207cf17a559a4149d86ee','Access-Reject','2016-11-14 19:20:44'),(123587,'B8:4F:D5:1F:C4:3A','0xb905d577ddb382a546301485360428688b','Access-Reject','2016-11-14 19:20:58'),(924812,'dodoos','','Access-Reject','2019-11-08 20:12:00'),(123589,'40:6A:AB:2B:98:73','0xbcf33df1c4a6ef3a4ab7149e8c9a25f21c','Access-Reject','2016-11-14 19:21:17'),(123590,'00:E0:4C:E8:08:1A','0x25443ac1cb556ed2c4d95e84a18498b2ed','Access-Reject','2016-11-14 19:21:20'),(123591,'70:18:8B:76:94:55','0x456d3386add6ba3cc5150e5dec2e7072e6','Access-Reject','2016-11-14 19:21:33'),(123592,'9C:D2:1E:1C:4F:CB','0xdede1547683c418ffd3855624877b860b7','Access-Reject','2016-11-14 19:21:37'),(123593,'60:51:2C:7C:C9:34','0x0839b239585c928ddf259752cb5332a57b','Access-Reject','2016-11-14 19:21:56'),(123594,'20:16:D8:50:76:51','0x5d496f9050b804de16856d75d371035346','Access-Reject','2016-11-14 19:22:09'),(906016,'mfantsipim','','Access-Accept','2019-09-20 00:30:02'),(123596,'80:72:0D:39:1E:18','0xd4e5b23b587ca79ebd8ea1cebf1da4f686','Access-Reject','2016-11-14 19:22:48'),(123597,'1C:3E:84:00:2E:1F','0x2ce5022b121554bcdf9f19402abb936d27','Access-Reject','2016-11-14 19:23:11'),(123598,'B4:74:43:1A:C5:1F','0xece8aa0d6f5a5b4e8fcd8abbc4bf7dc476','Access-Reject','2016-11-14 19:24:00'),(332570,'tpsbiz','','Access-Reject','2018-12-05 02:46:04'),(123600,'A4:70:D6:83:3F:F6','0x71cb3ae6eab1091fc0e65eadb67d3c291b','Access-Reject','2016-11-14 19:24:10'),(318659,'tpsbiz','','Access-Reject','2018-10-25 22:41:45'),(318660,'tpsbiz','','Access-Reject','2018-10-25 22:42:17'),(123602,'40:25:C2:7B:FA:3C','0xf289a422cd1342549b2f2a859a4a3bf931','Access-Reject','2016-11-14 19:25:03'),(123603,'kkpc','0xf35636f67def74c064c1a19f8c99bb6936','Access-Accept','2016-11-14 19:25:39'),(123604,'BC:85:56:48:7F:BD','0x5bb2f2006729872614ebe7892a8cf879ff','Access-Reject','2016-11-14 19:25:40'),(123605,'00:27:15:48:41:19','0x569f238a0a814f57f866bb4949054124a5','Access-Reject','2016-11-14 19:25:43'),(924811,'dodoos','','Access-Reject','2019-11-08 20:11:48'),(123607,'04:46:65:31:A7:A6','0xd9f35908efe7a3b984aa22a86c4011b272','Access-Reject','2016-11-14 19:26:45'),(123608,'D0:2D:B3:6D:BC:B7','0x36eb3f2e5ea56c2b3a881fd414d2bd6b2b','Access-Reject','2016-11-14 19:27:19'),(123609,'00:27:15:03:53:AC','0xbaa56a97a37a712555aade904f47296cd6','Access-Reject','2016-11-14 19:27:24'),(123610,'40:F3:08:02:E7:CB','0xbcd43bd25f06eefbe9190c126db6cefd84','Access-Reject','2016-11-14 19:27:33'),(123611,'88:A7:3C:06:2C:9A','0xf9bd5c7d2bd172ba0ec20ba513125d9161','Access-Reject','2016-11-14 19:27:38'),(123612,'80:19:67:CD:2D:D9','0x5644f9332ad7105ad47301ed24c84b8dd1','Access-Reject','2016-11-14 19:28:17'),(123613,'3C:BB:FD:13:6F:59','0x6d7a43917d73c0b384becfe369f4019f42','Access-Reject','2016-11-14 19:28:29'),(123614,'78:FF:CA:22:6B:42','0xf1ab9156aaefcfc53988a77c571310f123','Access-Reject','2016-11-14 19:28:37'),(123615,'B8:86:87:D3:1B:A7','0x442ff4ec3d0864c9048c528ede96f4e11f','Access-Reject','2016-11-14 19:28:55'),(123616,'78:FF:CA:05:88:DC','0x4c9b5fab23c9b65bfb96337d568f052c63','Access-Reject','2016-11-14 19:28:58'),(123617,'00:24:D6:37:D3:58','0xd866e636194cf58b264a62ba0ac6d44bd7','Access-Reject','2016-11-14 19:29:01'),(123618,'00:15:6D:D8:31:2C','0xcedad033ed033f0e8ffe0661912047a80b','Access-Reject','2016-11-14 19:29:19'),(123619,'6C:27:79:F7:D0:B4','0x5368119f1db0009880f46175c7adf48f91','Access-Reject','2016-11-14 19:29:28'),(123620,'30:0D:43:2E:56:64','0xa3101e92148751e2946bb0b15d514d4d38','Access-Reject','2016-11-14 19:29:42'),(123621,'4C:ED:DE:A0:41:46','0x94c3a7e473cdff0cea9d09bb2d8842457a','Access-Reject','2016-11-14 19:30:05'),(123622,'18:AF:61:13:4B:A1','0x6359673c2957a05a885b9ffbddaa4cff24','Access-Reject','2016-11-14 19:30:20'),(123623,'00:15:6D:D8:31:2C','0xe7eadc75731f6afc251ac8f623742b3a93','Access-Reject','2016-11-14 19:30:31'),(123624,'58:F1:02:80:B7:89','0x6762bfbc28492f3d8a57aa9ce4199d6706','Access-Reject','2016-11-14 19:31:38'),(123625,'18:3A:2D:7A:B6:B9','0x6d3e89d975540a58036a693badd2f71019','Access-Reject','2016-11-14 19:31:43'),(123626,'00:4E:5A:11:0C:62','0xf63d12481d286d507e36bacb3921a4fecb','Access-Reject','2016-11-14 19:32:04'),(123627,'68:A3:C4:98:6F:C2','0x60b66d6b0dcadd720a36ad0b6488c3f7d8','Access-Reject','2016-11-14 19:32:34'),(123628,'D8:5D:E2:09:50:A7','0xf6f1f9b6108f3204864e78b1cc34674354','Access-Reject','2016-11-14 19:32:46'),(123629,'84:7A:AE:C2:13:59','0x994d7f5f6542cbabfc0dc8ce7c2ddc135b','Access-Reject','2016-11-14 19:32:49'),(123630,'00:27:15:21:37:86','0xec88d2aa5c7dd307cbb2bd3943d7c91eb0','Access-Reject','2016-11-14 19:33:11'),(924810,'dodoos','','Access-Reject','2019-11-08 20:11:35'),(123632,'08:86:20:72:00:81','0xf2a472ba519bd2507bd785aa8b3d8c8a28','Access-Reject','2016-11-14 19:33:28'),(123633,'F4:0F:24:01:BA:6D','0x0f6e02b3ab0e361a43f2f51a19380924eb','Access-Reject','2016-11-14 19:33:39'),(123634,'80:19:67:99:0B:D0','0xaa23754d91c514d0db69f7b0461df26a37','Access-Reject','2016-11-14 19:34:02'),(348684,'tpsbiz','','Access-Reject','2018-12-14 09:05:53'),(123636,'A4:44:D1:72:25:B2','0x8964c3b76465fa6e85a7774968e6ae9eef','Access-Reject','2016-11-14 19:34:18'),(123637,'80:19:67:B6:60:C3','0xf6040172d14fc706977123755bcb5fab3d','Access-Reject','2016-11-14 19:34:19'),(123638,'A4:44:D1:4C:18:A2','0x1431d3f41b246a3ceee48e6595d68107aa','Access-Reject','2016-11-14 19:34:39'),(123639,'A4:81:EE:DD:D0:78','0x1b93c8b29d5ef22ae9f154ba67b851fb8e','Access-Reject','2016-11-14 19:34:48'),(924808,'dodoos','','Access-Reject','2019-11-08 20:11:10'),(123641,'00:1B:9E:07:A0:E2','0xcff6fc919ee35e7ba1a8b26e125fdff403','Access-Reject','2016-11-14 19:34:55'),(123642,'78:FF:CA:22:6B:42','0x85cb95d3ac5a38b2460454f2528581010d','Access-Reject','2016-11-14 19:34:56'),(123643,'60:FE:1E:94:88:29','0x03ff1a672f66d0bc040d3076f037263d13','Access-Reject','2016-11-14 19:35:00'),(123644,'78:FF:CA:22:6B:42','0xb930f3dd8a60da6ea2dcbb2ffb5ba94efe','Access-Reject','2016-11-14 19:35:01'),(123645,'0C:14:20:52:B8:95','0x4b965f70fbbe55a91b19cb552e05933974','Access-Reject','2016-11-14 19:35:20'),(123646,'80:19:67:CF:A7:22','0x8e1930ded8134a8f2c02cafe4393910adf','Access-Reject','2016-11-14 19:35:39'),(123647,'78:FF:CA:3D:86:46','0xe6617e1f4b0a14f2940c201c0afb100d22','Access-Reject','2016-11-14 19:35:47'),(123648,'80:19:67:E0:C9:2E','0xfeb819b75213153d5aa078c1f22c21042c','Access-Reject','2016-11-14 19:35:49'),(123649,'0C:D7:46:B3:F2:53','0x235f6307eaffb9d8242e6c8acc4563960b','Access-Reject','2016-11-14 19:36:03'),(123650,'AC:81:12:79:74:11','0xc4a369c53122a29f0f6c40e74a12bb9092','Access-Reject','2016-11-14 19:36:05'),(123651,'24:0A:11:18:CB:CE','0xba4db97d5d9824843ff91fc71e0a282b22','Access-Reject','2016-11-14 19:36:05'),(123652,'84:89:AD:77:2F:F2','0x2a02f08841bf4f399f23b3cf970e317cc4','Access-Reject','2016-11-14 19:36:09'),(123653,'00:E0:4C:E8:08:1A','0xb7ddc3efc633a764d80acba562e111587e','Access-Reject','2016-11-14 19:36:12'),(123654,'48:45:20:B9:A8:A7','0xc93c3653a0faa3e4e53ef73469666681a4','Access-Reject','2016-11-14 19:36:14'),(123655,'C4:8E:8F:C0:2E:E1','0x7dec056c8988b24f5c0232737f74303efd','Access-Reject','2016-11-14 19:36:17'),(123656,'24:E3:14:C1:7D:88','0xe84a555b0af3f7a7ea9cbb10ed9e6a13a4','Access-Reject','2016-11-14 19:37:08'),(123657,'BC:B3:08:BC:34:2E','0x7902461f83faed43e30db3d03ddc45099a','Access-Reject','2016-11-14 19:37:20'),(123658,'30:AA:BD:64:50:3E','0x22ad1bbb0bd100621e38fd623745937f06','Access-Reject','2016-11-14 19:37:31'),(123659,'E8:3E:B6:E2:9D:E1','0x8b8ff8770a1941c30424a5fd7d39e39454','Access-Reject','2016-11-14 19:37:48'),(345400,'tpsbiz','','Access-Reject','2018-12-13 04:01:42'),(123661,'80:19:67:E4:52:07','0xfd688062d9f475e6df45c9284ac69f0432','Access-Reject','2016-11-14 19:38:24'),(123662,'80:19:67:F7:9A:4C','0xb5fb4268bed05ef5a4163657822a8d9180','Access-Reject','2016-11-14 19:38:38'),(123663,'38:F2:3E:EB:1A:4C','0x2c2d6f752f4502a084cf2bbb2d59c01ec8','Access-Reject','2016-11-14 19:38:59'),(123664,'80:19:67:7B:83:F4','0xf334fec277291b8f42f0758a125a0cd3cd','Access-Reject','2016-11-14 19:39:06'),(123665,'00:08:22:62:AA:C3','0xd18d54d82398203c2c15c5407d136e1398','Access-Reject','2016-11-14 19:39:09'),(123666,'00:27:15:48:41:19','0xc506ad306ba7aa9b78ac173c399ac223ec','Access-Reject','2016-11-14 19:39:10'),(123667,'00:15:6D:D8:31:2C','0x082a1aca5dff1320b9d1d450fac4396876','Access-Reject','2016-11-14 19:39:20'),(123668,'80:19:67:D0:0B:43','0x796e725210c26cd1a3bb2e262327c90274','Access-Reject','2016-11-14 19:39:26'),(924807,'dodoos','','Access-Reject','2019-11-08 20:10:55'),(924806,'dodoos','','Access-Reject','2019-11-08 20:10:44'),(924805,'dodoos','','Access-Reject','2019-11-08 20:10:29'),(123671,'24:0A:11:18:CB:CE','0xe62027861f573ab750c90ce0d3d8e66707','Access-Reject','2016-11-14 19:40:33'),(123672,'24:0A:11:18:CB:CE','0x7376a298c6cdc332fe525b113cf4c954da','Access-Reject','2016-11-14 19:40:39'),(123673,'00:27:15:21:37:86','0xf3b1099a35ef1cb37e9292e9cbeec778ed','Access-Reject','2016-11-14 19:40:56'),(123674,'C0:38:96:40:F3:8B','0x4854de7a68a89485477b51c1ff88f5673a','Access-Reject','2016-11-14 19:41:02'),(123675,'78:FF:CA:05:88:DC','0x4de2a191a4e0a1ba86b04d8f08a379bc4b','Access-Reject','2016-11-14 19:41:10'),(123676,'78:FF:CA:56:C5:3D','0x242bc321e6c9f5aad7f62f4b62ba10b270','Access-Reject','2016-11-14 19:41:22'),(123677,'80:19:67:36:24:D9','0x59413b8028a8b61366b0b7c46e65aad187','Access-Reject','2016-11-14 19:41:46'),(123678,'84:89:AD:77:2F:F2','0x130894317a1bf74e3a874ef290a91c64d7','Access-Reject','2016-11-14 19:41:50'),(123679,'60:FE:1E:67:81:C7','0x35664f460d25e25d82787ed186e49e6800','Access-Reject','2016-11-14 19:42:01'),(123680,'80:01:84:68:EF:F6','0x969fe7b0dcdbbd2f500a15eea8fd3a4a1a','Access-Reject','2016-11-14 19:42:09'),(123681,'44:74:6C:09:96:A9','0x7c9792c1564cd98e0ff78cf6936c36ab65','Access-Reject','2016-11-14 19:42:15'),(123682,'3C:83:75:DE:02:F8','0xeb428557b39173fda0e12db1c777d71ebe','Access-Reject','2016-11-14 19:43:36'),(123683,'30:AA:BD:F3:C7:A4','0x9430681f63902ab78360aef24a1450637f','Access-Reject','2016-11-14 19:44:04'),(123684,'80:72:0D:39:1E:18','0xe89dd79b04c4af970c3eeece743418139a','Access-Reject','2016-11-14 19:44:06'),(123685,'EC:59:E7:DD:F0:45','0x5bf3767693a587b38519da36bdf4bcb702','Access-Reject','2016-11-14 19:44:09'),(123686,'00:21:6B:AD:F7:FA','0xfcbd1da2bc09adb1c6d03206974ace8046','Access-Reject','2016-11-14 19:44:13'),(123687,'D0:65:CA:0A:5E:A6','0x43910ed79ea538f6d9cdf1fe112f260d50','Access-Reject','2016-11-14 19:44:46'),(123688,'00:1B:9E:07:A0:E2','0x0077ae7e6b23301af64225939340caf63c','Access-Reject','2016-11-14 19:44:56'),(123689,'78:FF:CA:FE:C8:46','0x760244c27c54047226b9022e4d0ac4d5b3','Access-Reject','2016-11-14 19:44:57'),(123690,'48:50:73:AF:46:D4','0x4b01b2c072546c69ac94519c82d1e3e618','Access-Reject','2016-11-14 19:45:36'),(123691,'9C:6C:15:07:73:94','0xc9763c97d0dfe15c05f16b39f06746309b','Access-Reject','2016-11-14 19:45:50'),(123692,'30:AA:BD:58:0F:DA','0x8ae0e73c20c4d79b5a0e0bc1dc3ae94a2b','Access-Reject','2016-11-14 19:46:02'),(311047,'Lord Acquah','0x6b00754201fc0b1217de7365a0d8d46bb7','Access-Reject','2018-08-29 20:01:01'),(311048,'pempamsie','','Access-Accept','2018-08-29 20:33:43'),(123695,'78:FF:CA:2E:3D:BF','0x123aaf1c866e7afbaf4e6a06d8e7531db9','Access-Reject','2016-11-14 19:47:05'),(123696,'24:0A:11:18:CB:CE','0x1364cbc7e32c34df7e5b01a163e86958e4','Access-Reject','2016-11-14 19:48:03'),(123697,'60:FE:1E:94:88:29','0x6769e9a5ec3ea3a431ab12eb2417c1c731','Access-Reject','2016-11-14 19:48:49'),(123698,'C8:AA:21:36:E4:14','0xfc67795988818640776c66ef48d52c54d5','Access-Reject','2016-11-14 19:49:07'),(123699,'00:15:6D:D8:31:2C','0x8116a4fb530124fb666c241b32821cee17','Access-Reject','2016-11-14 19:49:19'),(123700,'EC:88:92:80:D3:24','0xbefebbf3caec5e379dab45cc30c5ffaa43','Access-Reject','2016-11-14 19:49:32'),(123701,'30:D6:C9:E6:80:04','0x72e8b523e0b3814eb2287aef9ca5ba7e14','Access-Reject','2016-11-14 19:49:49'),(123702,'1C:B0:94:AD:F3:EB','0x7da2042c6806b92d58af7426c7bf9e86f0','Access-Reject','2016-11-14 19:49:50'),(123703,'A8:26:D9:E1:CE:FC','0x982e0bf974db5f8cf29f08cf71e3dc3837','Access-Reject','2016-11-14 19:49:54'),(123704,'00:C9:DD:40:F5:E9','0xc8ac59ff61f2184766301a920267fc3d9b','Access-Reject','2016-11-14 19:50:21'),(123705,'60:FE:1E:67:81:C7','0x03ae9a432055032afc00cdc6fed48b749a','Access-Reject','2016-11-14 19:50:24'),(123706,'E4:B3:18:62:AF:89','0xea8dce138e14ae75591fb25b1199a472fe','Access-Reject','2016-11-14 19:50:24'),(349611,'tpsbiz','','Access-Reject','2018-12-14 17:30:03'),(123708,'50:32:75:18:E5:2E','0x8592427d08eff91fab5968a2543471983f','Access-Reject','2016-11-14 19:50:41'),(123709,'94:D8:59:90:A2:79','0x4020d561e112aa5c28273e1b0d6102947a','Access-Reject','2016-11-14 19:50:44'),(931201,'dodoos','','Access-Reject','2019-11-09 17:51:20'),(123711,'44:74:6C:09:96:A9','0x654678082f4ec10314727007509d5a719e','Access-Reject','2016-11-14 19:50:48'),(123712,'A4:44:D1:4C:18:A2','0xc6f228c82c56aaf82a4a9de144f20595cf','Access-Reject','2016-11-14 19:51:12'),(123713,'00:08:22:68:BF:FB','0xae18bd3c8e1002cea889994eadf71443bd','Access-Reject','2016-11-14 19:51:30'),(123714,'24:E3:14:C1:7D:88','0x0af7f77bdbeae0bf261c6f375cb4e5d01e','Access-Reject','2016-11-14 19:51:55'),(123715,'80:19:67:A5:AC:85','0xfc0c064203741ea0855c0e92b068f656cd','Access-Reject','2016-11-14 19:52:01'),(123716,'BC:B3:08:CF:04:A9','0x252e7130212e806ed545542109f364483c','Access-Reject','2016-11-14 19:52:07'),(123717,'B0:C0:90:01:21:73','0x04d29724f0c9e48d6c0921e0b37a1a9798','Access-Reject','2016-11-14 19:52:08'),(123718,'AC:36:13:52:77:B1','0xce1faa3b741c65cc13cd55fe0f3b5234e8','Access-Reject','2016-11-14 19:52:42'),(123719,'BC:B3:08:CF:04:A9','0x03cbe720fd8ac8f70f77fc01b35141da48','Access-Reject','2016-11-14 19:52:44'),(123720,'B0:45:19:DD:39:07','0x391059011797c50804acce7d6faa1718fb','Access-Reject','2016-11-14 19:52:58'),(123721,'00:08:22:94:1A:60','0x983ece6f9b211ebfe9da6cd817ce51e41d','Access-Reject','2016-11-14 19:53:42'),(123722,'80:72:0D:39:1E:18','0x0571c95d3a4008340579609d38c031bbd4','Access-Reject','2016-11-14 19:55:05'),(123723,'80:19:67:99:0B:D0','0xb0f251dc5a7566c263124d385fba8a69f9','Access-Reject','2016-11-14 19:55:07'),(123724,'78:FF:CA:3F:B7:5B','0x4659da8c28dff1b6491776e84d9b09fc08','Access-Reject','2016-11-14 19:55:22'),(123725,'70:1A:04:D4:53:9D','0x3df8804de79c58a562f02d818a5c67b7fd','Access-Reject','2016-11-14 19:55:26'),(123726,'00:1B:9E:07:A0:E2','0x703534b4c96273ba3112b63138c2e640b0','Access-Reject','2016-11-14 19:55:36'),(123727,'B0:45:19:DD:39:1D','0xe18e857f3ed99df803a4a033ba6a399fb5','Access-Reject','2016-11-14 19:55:56'),(123728,'9C:2A:83:AC:85:47','0x290623aedbb3795acb5f2d306fa691156e','Access-Reject','2016-11-14 19:56:03'),(123729,'18:4F:32:3F:CD:B1','0x68700d2b73646b5d9ee8681edef07cece6','Access-Reject','2016-11-14 19:56:20'),(123730,'40:B8:9A:C0:F6:3A','0x8844e6df3536ccc6bdb937274b427d365f','Access-Reject','2016-11-14 19:56:24'),(123731,'60:FE:1E:67:81:C7','0xe1bff3f9f23a5470cede6727b656161b3c','Access-Reject','2016-11-14 19:56:40'),(348683,'tpsbiz','','Access-Reject','2018-12-14 09:05:22'),(123733,'B0:45:19:DD:39:07','0x7fb922fd8ecb2f677d13569a966f53360c','Access-Reject','2016-11-14 19:56:53'),(123734,'F4:09:D8:28:27:1F','0x54ebec81b7d3ee60c268221fc45283c53a','Access-Reject','2016-11-14 19:56:54'),(123735,'00:08:22:A4:A1:85','0x56c5b9562857bbd882bd0daca7b7e66819','Access-Reject','2016-11-14 19:56:54'),(123736,'E4:98:D1:FA:2A:06','0x722f18dc889c9d0f242cf7721e16899ffc','Access-Reject','2016-11-14 19:57:08'),(123737,'24:0A:11:18:CB:CE','0xdfb024b8b22ff8e50ac8f335268adf747a','Access-Reject','2016-11-14 19:57:13'),(123738,'24:0A:11:18:CB:CE','0x3838cfc8cbf9fc1090d877795eee45f098','Access-Reject','2016-11-14 19:57:20'),(123739,'B4:30:52:F0:8C:02','0x58da16b5d1cb8c090ebf00eb95492c5db2','Access-Reject','2016-11-14 19:57:33'),(349782,'tpsbiz','','Access-Reject','2018-12-14 18:57:04'),(307941,'5m4i9jdr','0xc1ad6e8b6fb588af84408ada88ad53f76e','Access-Reject','2018-05-13 06:53:50'),(123742,'70:1A:04:D4:B8:9A','0x0a67dc17e017313920804bbdc10ed437ee','Access-Reject','2016-11-14 19:58:40'),(123743,'00:5A:9E:81:29:4A','0x052c01dc9794b440484391848c3b2d3e65','Access-Reject','2016-11-14 19:58:57'),(123744,'4C:0F:6E:65:6A:47','0xa52badb21886e64012a2bdc0f0da7842ea','Access-Reject','2016-11-14 19:59:20'),(123745,'00:15:6D:D8:31:2C','0x155d60b2f45cba3f9b31765202e9169651','Access-Reject','2016-11-14 19:59:20'),(123746,'AC:5A:14:EC:67:B8','0x68070b03ed63cef1eac43a34dfe1c1cf56','Access-Reject','2016-11-14 19:59:25'),(924804,'cegrad','','Access-Accept','2019-11-08 20:10:21'),(123748,'8C:99:E6:C7:A3:0A','0x4252608ab3ca87de6a7217d80c1a1dee67','Access-Reject','2016-11-14 19:59:43'),(123749,'E4:98:D1:BE:A5:2A','0xbad8ffe9f8ffa75c82edff9f05da8882c4','Access-Reject','2016-11-14 19:59:53'),(123750,'80:19:67:B4:DD:F5','0xb7b02324f99ad60c03ad19d39ecc0e20c8','Access-Reject','2016-11-14 20:00:05'),(123751,'9C:2A:83:DE:52:82','0xc6988d2d087f6d6085527fad56c3c05dde','Access-Reject','2016-11-14 20:00:24'),(123752,'08:7A:4C:CA:D0:10','0x60aa5562635d13e52e82f10cdee778335f','Access-Reject','2016-11-14 20:00:45'),(123753,'1mHhc3','0x3d30d946168806bd121ff2887fa15c3345','Access-Reject','2016-11-14 20:01:17'),(123754,'60:AF:6D:93:37:28','0x8815e88c788f1810175fd92ddc28da990c','Access-Reject','2016-11-14 20:01:48'),(123755,'90:48:9A:A5:E7:61','0xe74aa6f9f7bed3d4336794b68b169827d5','Access-Reject','2016-11-14 20:01:51'),(123756,'9C:4E:36:28:44:D4','0x0c47696609803d3847946597a53b80a704','Access-Reject','2016-11-14 20:02:04'),(123757,'1mHhc3','0x47dfa13003123637183e10159e43c9fa1d','Access-Reject','2016-11-14 20:02:12'),(123758,'F0:25:B7:A8:B9:78','0x9cd2ae61750a826e7fd5da77ac18cef21f','Access-Reject','2016-11-14 20:02:13'),(123759,'80:19:67:CA:14:2E','0xe8fe773e465c641333c40b12b9d09f36fb','Access-Reject','2016-11-14 20:02:25'),(123760,'14:74:11:21:3C:BA','0x8eef7c5021df5ec44508fa0986601de797','Access-Reject','2016-11-14 20:02:43'),(349710,'tpsbiz','','Access-Reject','2018-12-14 18:20:24'),(924803,'dodoos','','Access-Reject','2019-11-08 20:10:15'),(123763,'78:FF:CA:3E:36:2B','0x2ad52c9fe2f1e18f924f9352e9e75dfc69','Access-Reject','2016-11-14 20:03:14'),(123764,'BC:B3:08:D5:CF:FA','0x0c7d882551fcce66398e6496db36608520','Access-Reject','2016-11-14 20:03:22'),(123765,'B8:5A:73:74:9C:AD','0x7930e84e9b504fd744e7de3a6262345e24','Access-Reject','2016-11-14 20:03:38'),(123766,'24:E3:14:C1:7D:88','0x2911e537c2585aeecb11c0ea2098f38ee5','Access-Reject','2016-11-14 20:03:40'),(123767,'4mex4RD','0x84ae821f35f5718a6ece738af0dd59a22a','Access-Reject','2016-11-14 20:03:42'),(123768,'B4:74:43:1A:C5:1F','0x187f34d305ae27aafa36ebfe4f4004fc85','Access-Reject','2016-11-14 20:03:45'),(123769,'00:27:15:08:6A:98','0x633dc6207be81e920885429601c42f927c','Access-Reject','2016-11-14 20:03:56'),(123770,'C8:D7:79:22:76:D6','0xb3fdd4dfd5ed7ded81fe1ef4555053b088','Access-Reject','2016-11-14 20:04:10'),(123771,'90:18:7C:94:0B:70','0x17e195e571161547b0475610fb18eef886','Access-Reject','2016-11-14 20:04:19'),(348968,'tpsbiz','','Access-Reject','2018-12-14 11:37:36'),(123773,'3C:83:75:4D:40:E6','0xadb184f60cfe05b035bd60cd4693ced89a','Access-Reject','2016-11-14 20:04:36'),(123774,'FC:19:10:BB:0E:A2','0x56bf6ecd7803c415004c67c104f41e5b72','Access-Reject','2016-11-14 20:04:38'),(123775,'B0:45:19:DD:39:1D','0x7839b72afc9854e7eb203eb581a9374824','Access-Reject','2016-11-14 20:04:43'),(123776,'B0:45:19:DD:39:1D','0x4712ae58f6d9681e0132fc29af57b657f4','Access-Reject','2016-11-14 20:04:47'),(123777,'0C:E7:25:DA:89:14','0xf601c71ac1fe4c6e8280de60f55e157713','Access-Reject','2016-11-14 20:04:50'),(123778,'00:08:22:96:35:E4','0x3608404785c61099d6e4afbedcc43a5b60','Access-Reject','2016-11-14 20:05:11'),(123779,'90:2E:1C:10:C7:0F','0xb6ac9699f968bfbeaaa4221c68117dd692','Access-Reject','2016-11-14 20:05:12'),(123780,'BC:B3:08:9C:93:53','0xd6fc3ce6eaea8f45dc7b25ede7e47ab706','Access-Reject','2016-11-14 20:05:16'),(123781,'00:27:15:08:3F:D6','0x233daeb14869f3680c427e3b8aeeea5001','Access-Reject','2016-11-14 20:05:23'),(123782,'78:FF:CA:47:C8:A7','0xb5a99b5016304015053130c3688aae5210','Access-Reject','2016-11-14 20:05:47'),(123783,'00:E0:4C:E8:08:1A','0x5a7ea4761f72f1d289a56785c824433b8b','Access-Reject','2016-11-14 20:05:53'),(123784,'18:87:96:12:37:92','0xb711b42ef7a58f85114f25856d667690cf','Access-Reject','2016-11-14 20:06:28'),(123785,'A6:F5:65:19:EF:EF','0x91f7502c1a4a3b08544579cd3e14261497','Access-Reject','2016-11-14 20:06:36'),(123786,'40:CB:A8:26:64:1F','0x5d76b3689492341d95f1155c00fa0ca679','Access-Reject','2016-11-14 20:06:38'),(123787,'24:00:BA:03:79:BF','0x6fd456d5ce1f44a0eec643ef82eb45f1a7','Access-Reject','2016-11-14 20:06:41'),(123788,'60:D8:19:97:73:6B','0xaa11cca93e91251a5059edca39e8732759','Access-Reject','2016-11-14 20:07:00'),(123789,'24:0A:11:18:CB:CE','0xf0f743750bd615d7caa51196ed77d756bf','Access-Reject','2016-11-14 20:07:09'),(123790,'80:01:84:5B:F7:A9','0x0d1f5ec5a793d073ec793ce43b9a422c41','Access-Reject','2016-11-14 20:07:12'),(123791,'38:71:DE:A1:DE:32','0xb9cec96fb45d24ef5214757793e428b64f','Access-Reject','2016-11-14 20:07:48'),(123792,'E8:3E:B6:E2:9D:E1','0xc32d3939b1a7c66784deab72b453cc04c7','Access-Reject','2016-11-14 20:07:50'),(123793,'C4:42:02:4B:0C:05','0x372bb0aeba20f157428af6cc42b9768f46','Access-Reject','2016-11-14 20:08:04'),(924802,'anane-fenin','','Access-Accept','2019-11-08 20:10:08'),(123795,'80:C5:E6:D0:C3:44','0x374920078b7ff5ee8c3500e6b46c8d1146','Access-Reject','2016-11-14 20:08:19'),(924801,'affiliation','','Access-Accept','2019-11-08 20:10:03'),(123797,'D0:53:49:64:55:5F','0xd3fd2d8f1b4bbcdfe9deda819513f5be11','Access-Reject','2016-11-14 20:08:44'),(123798,'78:FF:CA:57:B1:12','0xb2145634a7c28030280fbf8581fc5bb624','Access-Reject','2016-11-14 20:09:19'),(123799,'00:15:6D:D8:31:2C','0x9dfceec5cd6012074e92eda82e7733c588','Access-Reject','2016-11-14 20:09:19'),(123800,'78:FF:CA:3F:B7:5B','0xd99013b033da834896557fe9853ac9ae29','Access-Reject','2016-11-14 20:09:27'),(330683,'tpsbiz','','Access-Reject','2018-11-22 11:20:43'),(123802,'00:08:22:5D:23:39','0xb31e92f05fca22546d4eca04e3e5a1275d','Access-Reject','2016-11-14 20:10:08'),(123803,'80:72:0D:39:1E:18','0x18513d2dc9e96747a3e9652df531881134','Access-Reject','2016-11-14 20:10:10'),(349709,'tpsbiz','','Access-Reject','2018-12-14 18:19:52'),(123805,'50:9F:27:4A:08:46','0xca846a4d4d6097cc8aec8fb12ccbe6e81c','Access-Reject','2016-11-14 20:10:17'),(123806,'A4:44:D1:5B:BA:8C','0x9b7ff63d7b9fec1a613a29d7a9bf259e55','Access-Reject','2016-11-14 20:10:18'),(123807,'94:65:9C:E0:4B:1F','0x300654f23ad031a26d4f4b948e4fa9e393','Access-Reject','2016-11-14 20:10:30'),(123808,'78:FF:CA:5C:1D:E6','0xfd9d0dd580ce52477f150167ddfb1a2b01','Access-Reject','2016-11-14 20:11:19'),(123809,'80:19:67:5D:DF:35','0x04db88da8abfe96fd0113ee2e53542d759','Access-Reject','2016-11-14 20:11:53'),(123810,'80:B6:86:14:59:08','0xc844660002d77318f12fde7e6008b5588c','Access-Reject','2016-11-14 20:12:18'),(123811,'80:19:67:39:5E:A3','0xe20a4820780b50c528e6797a5732f6e2f9','Access-Reject','2016-11-14 20:12:18'),(123812,'80:19:67:82:79:70','0x2e373fb62fc3331018c79e3bbbc2a45860','Access-Reject','2016-11-14 20:12:33'),(123813,'44:80:EB:23:F5:F5','0x470eaefa8ec83d582843a003063673311b','Access-Reject','2016-11-14 20:12:42'),(123814,'80:19:67:DF:CC:20','0x331ac928787d8cc9af3b2a301cb1fc28f7','Access-Reject','2016-11-14 20:12:55'),(306356,'123gal','0xedb6f42de7b1ca9f7bd34be72f84a5f74f','Access-Reject','2018-04-18 10:15:14'),(123816,'80:19:67:3E:22:5E','0x3a743adb639ddd691ea5dd1ff17909ec6b','Access-Reject','2016-11-14 20:13:09'),(123817,'A4:44:D1:4F:A3:64','0x5eb9586971489612daa8bf62237ee1ce01','Access-Reject','2016-11-14 20:13:20'),(123818,'B0:C0:90:13:D8:9F','0xcc14cffc0a857a5c6a6d2e1a9dbeccd20d','Access-Reject','2016-11-14 20:13:46'),(123819,'58:F1:02:3F:5F:9C','0xe8749bc12af31ac83b847a39d30b260922','Access-Reject','2016-11-14 20:13:47'),(123820,'80:9B:20:09:71:68','0xeda7dac59b08ff5a0b5910bcd50e9c711e','Access-Reject','2016-11-14 20:14:10'),(123821,'80:19:67:D4:60:24','0x797c7e4100a0f49ce6939c4fbd7d6377b8','Access-Reject','2016-11-14 20:14:16'),(123822,'Xyhhgftt','0xafb28f28efd9c269329f854188c3fe456b','Access-Reject','2016-11-14 20:14:23'),(123823,'00:08:22:04:61:AD','0xbe029c4bd0da48c8227412465ed4ab8d92','Access-Reject','2016-11-14 20:14:36'),(123824,'30:0D:43:2E:56:64','0xf135aee48abcbae07e706be9ed54d02318','Access-Reject','2016-11-14 20:14:49'),(123825,'00:08:22:68:BF:FB','0xf4419b3bd513063b3bf0362804b336bd08','Access-Reject','2016-11-14 20:14:50'),(123826,'CC:79:4A:66:C7:55','0x9b4cc9f56772cec477e3e5a5edc468b437','Access-Reject','2016-11-14 20:15:07'),(123827,'E4:98:D1:83:50:28','0x7d865c7b4ac413262bd6178c9a66e817fa','Access-Reject','2016-11-14 20:15:33'),(123828,'00:1B:9E:07:A0:E2','0xa8f256b46a8596ca431bb60260f5553d69','Access-Reject','2016-11-14 20:15:40'),(123829,'24:0A:11:18:CB:CE','0xbea8685c5fc2c737371e494674f22b443c','Access-Reject','2016-11-14 20:15:40'),(347185,'tpsbiz','','Access-Reject','2018-12-13 19:41:45'),(924800,'dodoos','','Access-Reject','2019-11-08 20:10:03'),(123832,'C0:38:96:76:7E:74','0xfdd87439477256aa0eb53e526ff082c35c','Access-Reject','2016-11-14 20:15:56'),(123833,'5C:F9:6A:8F:B6:FB','0x8254235c890ff728f8f934b5578ea21a04','Access-Reject','2016-11-14 20:16:10'),(123834,'A4:44:D1:7E:F5:BA','0xb9975c706f0faaf7ac7c9964c5c39e5a5c','Access-Reject','2016-11-14 20:16:24'),(123835,'50:9F:27:4A:08:46','0xb22989fb82a2193a5b1e085597af04469b','Access-Reject','2016-11-14 20:17:02'),(123836,'B8:86:87:D3:1B:A7','0x5ce62684a581bbb4c36a65e67f013f88d8','Access-Reject','2016-11-14 20:17:08'),(123837,'84:55:A5:71:15:21','0xf225eb52c67eb0a17c4b6134f716c7970f','Access-Reject','2016-11-14 20:17:49'),(123838,'78:FF:CA:33:9A:EE','0x59b2a8c833c6574a28240592161d776c5c','Access-Reject','2016-11-14 20:17:53'),(123839,'78:FF:CA:47:C8:A7','0x854053cee96cc29f2c3455d5778b5f5005','Access-Reject','2016-11-14 20:18:20'),(123840,'D4:37:D7:9C:D4:A3','0x64c7c86592f7af3b338b9a56bfa96aede7','Access-Reject','2016-11-14 20:18:54'),(123841,'00:15:6D:D8:31:2C','0xd69bafd88b7a9c667018497d3324738ef8','Access-Reject','2016-11-14 20:19:20'),(123842,'54:4E:90:88:9F:40','0x69f58918c40cbc86b4ac5266c66868710c','Access-Reject','2016-11-14 20:19:50'),(123843,'00:14:51:E5:AD:68','0xa1d6f0b35ca20d32ad46f5e656c5aae92b','Access-Reject','2016-11-14 20:19:52'),(123844,'1C:1D:67:4D:CF:30','0x5791e8efbea3579ec5b97210a17c5fe735','Access-Reject','2016-11-14 20:20:12'),(123845,'90:18:7C:77:3F:E4','0x2b422e02d5128aed6ec856af9f87682381','Access-Reject','2016-11-14 20:20:38'),(123846,'2C:AE:2B:73:A4:41','0x0f24b63e3f8bad82dbb7140f428c1664aa','Access-Reject','2016-11-14 20:20:46'),(123847,'60:FE:1E:94:88:29','0x72b6ca58b2f62a80bc33401b4ab8581437','Access-Reject','2016-11-14 20:21:15'),(123848,'9C:6C:15:07:73:94','0x35884e75da527150cd26c94974c03859cf','Access-Reject','2016-11-14 20:21:47'),(123849,'80:19:67:82:70:A0','0x58183e578f22ab7f43e5b3e08f76aed85a','Access-Reject','2016-11-14 20:21:52'),(311046,'B','0x052af34b5468cf61b34f88bb0cdcfe9461','Access-Reject','2018-08-29 19:54:55'),(123851,'84:63:D6:CF:09:60','0x14a5caa3fc8c0d3449741b5c2501909cc9','Access-Reject','2016-11-14 20:22:45'),(123852,'24:E3:14:C1:7D:88','0x27bba39da4ddb5c5d45a541012faa06e03','Access-Reject','2016-11-14 20:23:19'),(123853,'38:71:DE:A1:DE:32','0x9fbfba0f671d9b0fed99c7ba196d937966','Access-Reject','2016-11-14 20:23:36'),(347184,'tpsbiz','','Access-Reject','2018-12-13 19:41:14'),(924799,'dodoos','','Access-Reject','2019-11-08 20:09:52'),(123856,'00:13:02:2F:B1:E9','0x9e5da959936491aa0175e36e94184208aa','Access-Reject','2016-11-14 20:23:48'),(123857,'30:D6:C9:E6:80:04','0xcf53102a9aa807850ab5ffe97d81ab25d8','Access-Reject','2016-11-14 20:24:16'),(123858,'54:40:AD:35:78:A9','0x83e58afc7c249e5e1b8de81fddc0b27dfa','Access-Reject','2016-11-14 20:24:35'),(123859,'F4:09:D8:28:27:1F','0x2c2814ba94942f03f78ed22255ffc42dfc','Access-Reject','2016-11-14 20:24:48'),(123860,'80:19:67:82:70:A0','0xc8ad911f5535ab203791a3681ea7143b60','Access-Reject','2016-11-14 20:24:51'),(123861,'38:F2:3E:CF:D4:24','0x11118d18bd70ba8a7d11fc25c54ee1cb95','Access-Reject','2016-11-14 20:24:53'),(123862,'78:FF:CA:63:36:1F','0x0ed0a237dd219db6f0a5d60cda16a332ea','Access-Reject','2016-11-14 20:25:10'),(349781,'tpsbiz','','Access-Reject','2018-12-14 18:56:33'),(349780,'tpsbiz','','Access-Reject','2018-12-14 18:56:02'),(123865,'00:1B:9E:07:A0:E2','0x313826a1e52fb19a096caf76c8ba5db503','Access-Reject','2016-11-14 20:26:03'),(123866,'1C:B7:2C:47:6C:15','0x442d8694b7df117e90fc7569876a644096','Access-Reject','2016-11-14 20:26:34'),(123867,'00:08:22:68:BF:FB','0xbac5004c0976cba68e1f07e59a386fa9cf','Access-Reject','2016-11-14 20:26:37'),(123868,'00:44:B5:71:D4:65','0xb71e98b0db84eefa2a0d0c1c74c51884de','Access-Reject','2016-11-14 20:26:42'),(123869,'A8:A7:95:D0:0C:CD','0x2e79a26e1228fb237ab66223578fc4f7e4','Access-Reject','2016-11-14 20:26:44'),(123870,'B4:74:43:A4:0B:0B','0xc95c93e743a95fd53dc806946922fa0d71','Access-Reject','2016-11-14 20:26:49'),(123871,'60:FE:1E:67:81:C7','0x1e04ae12f5719b99c8b22d2e9bc6582cc5','Access-Reject','2016-11-14 20:27:03'),(123872,'AC:5A:14:EB:1C:1A','0x091823e3787240c021bef40663242c74a8','Access-Reject','2016-11-14 20:27:21'),(123873,'CC:5F:BF:1B:32:8F','0x31839b40f5c7f06c848818994c7a244c89','Access-Reject','2016-11-14 20:27:22'),(123874,'60:51:2C:7C:C9:34','0x32a67cbcfd012f2e95d42edba8f6fe6afd','Access-Reject','2016-11-14 20:27:28'),(123875,'1C:99:4C:65:36:51','0xac71a0a9130ebe0a918afae129820b132d','Access-Reject','2016-11-14 20:28:14'),(123876,'D8:5D:E2:09:50:A7','0x2da9de3479095d5aec4ac72f7bc88741ff','Access-Reject','2016-11-14 20:28:18'),(123877,'F4:37:B7:3E:43:5D','0x9a9887a6ea162105949090f3a2df2e5fc5','Access-Reject','2016-11-14 20:28:20'),(123878,'3C:25:D7:7C:4B:94','0xf26f64835ad0a0bd16b1c75d907e851be0','Access-Reject','2016-11-14 20:28:32'),(123879,'80:B6:86:14:59:08','0x51c0ba6d97b23809cb597d1159016585d0','Access-Reject','2016-11-14 20:28:53'),(123880,'0C:14:20:52:B8:95','0x5f7d7c0c70e9d758c04cdc2be924f4f3ff','Access-Reject','2016-11-14 20:29:14'),(123881,'44:6D:57:D9:89:4C','0x01f840c67ce7866ebf77e44c61c0d5b835','Access-Reject','2016-11-14 20:29:18'),(123882,'7C:E9:D3:F4:0B:05','0xcc2ee2f352d7b14f27cc3ec7459ea1e29f','Access-Reject','2016-11-14 20:29:18'),(123883,'00:15:6D:D8:31:2C','0x0ae3131f9d00280a6129afa302c67fe00f','Access-Reject','2016-11-14 20:29:19'),(349560,'tpsbiz','','Access-Reject','2018-12-14 17:04:08'),(924798,'dodoos','','Access-Reject','2019-11-08 20:09:39'),(123886,'80:19:67:CC:EB:44','0x03ece59d1d5252dfd2f8cf10219ddd5c06','Access-Reject','2016-11-14 20:29:47'),(123887,'80:19:67:B4:DD:F5','0xe16df79c071f5ca2795e097e1fdd25bac1','Access-Reject','2016-11-14 20:30:02'),(123888,'80:96:B1:16:D3:D4','0xa618fab3e047fd26cc53445262690a3db5','Access-Reject','2016-11-14 20:30:38'),(123889,'18:E3:BC:48:05:5D','0x0d05f6f7f383179d0af9b3b37514cf4912','Access-Reject','2016-11-14 20:30:45'),(123890,'80:19:67:A5:AC:85','0x12b9aaa0a4a4c41db2dd25a17dd1b89282','Access-Reject','2016-11-14 20:30:50'),(349514,'tpsbiz','','Access-Reject','2018-12-14 16:40:51'),(123892,'74:29:AF:6A:71:7A','0x0243de7425c55841c14b2ed2dfbef1a90f','Access-Reject','2016-11-14 20:31:10'),(123893,'F4:0F:24:01:BA:6D','0x4239154c6cccec204e3ec565c9f66d2cc9','Access-Reject','2016-11-14 20:31:17'),(123894,'78:FF:CA:D6:60:35','0x5653ac934b93a3d2e06aeb48a7d986d386','Access-Reject','2016-11-14 20:31:25'),(123895,'0C:1D:AF:C8:A0:F3','0xb3ad6d47f6330169c6869714b72b9837e4','Access-Reject','2016-11-14 20:31:32'),(123896,'DC:D9:16:92:D1:30','0xbe8e8dc31896edbc1a39b71b66773d86d6','Access-Reject','2016-11-14 20:31:33'),(123897,'54:EF:92:A1:60:24','0xd2a9b9163d34bbfe11cd1fbe4ce2840e3c','Access-Reject','2016-11-14 20:31:41'),(123898,'80:72:0D:39:1E:18','0xa8c2cfe3de7e0d351db61e5faf18508041','Access-Reject','2016-11-14 20:32:21'),(123899,'CC:5F:BF:1B:32:8F','0x063d1b4011188f36474369d10d6fdd34a6','Access-Reject','2016-11-14 20:32:30'),(123900,'D0:7E:35:E5:44:C6','0x5132d6ce600e55783638bce4f2cc43fdf5','Access-Reject','2016-11-14 20:32:41'),(123901,'D0:53:49:64:55:5F','0xea2f35b09de2a2710fe11292f802dded75','Access-Reject','2016-11-14 20:33:02'),(288876,'2mVr=5DWrs','0x4007b79b4fe0ecebb08ce76556a827c31a','Access-Reject','2017-06-17 12:25:12'),(123903,'20:55:31:D5:50:01','0x8f174dae37c9f0b987f66a02f06692de57','Access-Reject','2016-11-14 20:33:24'),(348743,'tpsbiz','','Access-Reject','2018-12-14 09:37:02'),(123905,'C8:AA:21:36:E4:14','0x32bdb6486150aee6535bebfabcbd7b00f2','Access-Reject','2016-11-14 20:33:31'),(123906,'2mVFgF2','0x2405404677792e4b5c9703656caadfb4bb','Access-Reject','2016-11-14 20:33:55'),(123907,'24:0A:11:18:CB:CE','0xfec7cef331296a29f3e608f104b244a6e5','Access-Reject','2016-11-14 20:34:05'),(123908,'18:AF:61:13:4B:A1','0x949985bf917a0734f99ffb43d16bd415af','Access-Reject','2016-11-14 20:34:12'),(123909,'80:01:84:58:A6:7F','0xc5aa31ce025d94ca58c373a04beb23c72c','Access-Reject','2016-11-14 20:34:15'),(123910,'C8:DD:C9:68:A1:A6','0xc3abe9e84eb5b60c25f08dc4fa751a0cfb','Access-Reject','2016-11-14 20:34:36'),(123911,'C8:DD:C9:68:A1:A6','0x06dc942d2be7b4c0d7000870bb2c0711d6','Access-Reject','2016-11-14 20:34:40'),(123912,'00:08:22:62:AA:C3','0xf6664f958d58afa2bd01ae6cb1b23550d0','Access-Reject','2016-11-14 20:34:50'),(123913,'E0:B6:F5:2E:97:C2','0x58fbca3ec10ea222805c1ccbf9c0455f41','Access-Reject','2016-11-14 20:34:58'),(123914,'80:19:67:FC:3C:33','0x744d22f1e9b1d3f374e2a37c60156dcf76','Access-Reject','2016-11-14 20:35:13'),(123915,'78:FF:CA:47:C8:A7','0x7bbb90077c98ce69082e8003e38dd7aacf','Access-Reject','2016-11-14 20:35:34'),(123916,'00:08:22:68:BF:FB','0x3d2435d766a1b4884d63337a16c89ddf7e','Access-Reject','2016-11-14 20:35:48'),(123917,'00:27:15:51:58:7D','0x9fe34823c6153ca7fe0952afcce240bdf4','Access-Reject','2016-11-14 20:35:58'),(123918,'00:1B:9E:07:A0:E2','0xe93f6ab9a3954190291b0ef164c0345fdd','Access-Reject','2016-11-14 20:36:27'),(123919,'78:FF:CA:3F:B7:5B','0xfa64755d9816e1901bc322ed749aa5be39','Access-Reject','2016-11-14 20:36:29'),(349708,'tpsbiz','','Access-Reject','2018-12-14 18:19:20'),(123921,'2mVFgF2','0x7e05404677792e4b5c9703656caadfb4bb','Access-Reject','2016-11-14 20:36:43'),(123922,'58:F1:02:25:E8:C6','0x9a06dccabd821862f820e74a9dda771ac6','Access-Reject','2016-11-14 20:36:51'),(332569,'pempamsie','','Access-Accept','2018-12-05 02:45:46'),(123924,'C4:88:E5:42:8A:DE','0xacf06ea7545fbf933f6ce1de21325679e1','Access-Reject','2016-11-14 20:37:07'),(123925,'00:E0:4C:E8:08:1A','0x14deb05a59ddce4427e9e96ab6815cb9c4','Access-Reject','2016-11-14 20:37:22'),(123926,'78:FF:CA:13:FF:EE','0x8d91de49bde7f97712f8821abdf5143f18','Access-Reject','2016-11-14 20:37:36'),(306163,'Ampong Thomas Junior ','0xedbe23efe194779b2bde0ba91a1a08973d','Access-Reject','2018-04-13 17:27:55'),(306164,'dadukpo','0xfced90e1898643aff5521d72d8de4b55e6','Access-Accept','2018-04-13 17:55:33'),(123930,'E8:15:0E:E8:CF:50','0x8d141fb08525b871b9ea14b3827f3d8f9f','Access-Reject','2016-11-14 20:39:04'),(123931,'78:FF:CA:63:36:1F','0x2285006b41e4d6f44309c39dd617e11817','Access-Reject','2016-11-14 20:39:08'),(345669,'tpsbiz','','Access-Reject','2018-12-13 06:22:40'),(123933,'00:15:6D:D8:31:2C','0xfc5aa8a9163c3978d34ade4cb304349bb9','Access-Reject','2016-11-14 20:39:20'),(123934,'48:D2:24:B9:A8:D5','0x20f90d99a41558cba491169e8c693325e0','Access-Reject','2016-11-14 20:39:23'),(123935,'1C:1D:67:4D:CF:30','0x456b42186b28acdbb9a76a638446037f53','Access-Reject','2016-11-14 20:39:29'),(345668,'tpsbiz','','Access-Reject','2018-12-13 06:22:08'),(123937,'C8:AA:21:36:E4:14','0xfc683678f44053080433e0d6bbd53fbcb2','Access-Reject','2016-11-14 20:39:55'),(123938,'C8:AA:21:36:E4:14','0xcaef60bb1844ace805fb5e0873fc086fc9','Access-Reject','2016-11-14 20:40:09'),(123939,'24:0A:11:18:CB:CE','0x849812f9a6d52b03da0581ba04ee9a9cd8','Access-Reject','2016-11-14 20:40:17'),(123940,'24:0A:11:18:CB:CE','0x86378d6927c12534933390d291eb7b8b61','Access-Reject','2016-11-14 20:41:10'),(123941,'80:72:0D:39:1E:18','0x80c58c88e9b6af8d65683d43c21e38751c','Access-Reject','2016-11-14 20:41:17'),(123942,'DC:D9:16:92:D1:30','0x314b6a743ba7ac747bf78a56b938b041d5','Access-Reject','2016-11-14 20:41:23'),(123943,'C0:BD:D1:AF:60:31','0x64b8fda24d8ce2df44d8c31bdf4d03a59e','Access-Reject','2016-11-14 20:41:26'),(123944,'30:AA:BD:84:66:09','0x3ef5a496bee4b234dc0df0659ee6b2d5ff','Access-Reject','2016-11-14 20:41:33'),(123945,'5C:F9:6A:8F:AA:30','0x338cd6820eb4fe3ba5ec9361bbc7dd4bbd','Access-Reject','2016-11-14 20:41:41'),(906002,'baduwa','','Access-Accept','2019-09-20 00:27:33'),(123947,'00:27:15:64:20:E3','0x861f1b6f94524049f39a0ce0777c95562f','Access-Reject','2016-11-14 20:42:49'),(123948,'00:27:15:51:58:7D','0x6306ec2a8959250b87663c5f1819262fff','Access-Reject','2016-11-14 20:42:49'),(123949,'74:E5:43:B9:00:A3','0xecdad8521942510c9ac555e92c8c82f1f5','Access-Reject','2016-11-14 20:42:56'),(123950,'80:19:67:30:C3:59','0x4df94f221d2db89c64f7945e99752676b5','Access-Reject','2016-11-14 20:42:56'),(123951,'B4:74:43:A4:0B:0B','0xab0dfa4baf231e46e4f39a4e3998756eda','Access-Reject','2016-11-14 20:43:27'),(924797,'dodoos','','Access-Reject','2019-11-08 20:09:26'),(123953,'C4:8E:8F:C4:7D:15','0xe5f22dd7a2f106bbf2d1625b3d89a536f8','Access-Reject','2016-11-14 20:43:47'),(123954,'24:0A:11:18:CB:CE','0xe028f106f910dbc31e1f4c641e67ecb271','Access-Reject','2016-11-14 20:43:49'),(123955,'24:0A:11:18:CB:CE','0xc7805c0d40b28e0bbc079872ab86c2ebb3','Access-Reject','2016-11-14 20:43:58'),(123956,'18:AF:61:13:4B:A1','0x7983d98d6eb3eafed2f15fc82f7d5734a1','Access-Reject','2016-11-14 20:44:08'),(123957,'80:19:67:91:E1:11','0x21d07c0c607fb79785470bcff696ba845b','Access-Reject','2016-11-14 20:44:10'),(123958,'78:FF:CA:28:6A:A5','0x00d8d8b1cd2e9aa303afcd422b11e77f6c','Access-Reject','2016-11-14 20:44:13'),(123959,'78:FF:CA:18:28:8B','0xd585101a1a2aca11a1d2949ac83a2eece3','Access-Reject','2016-11-14 20:44:22'),(123960,'80:19:67:91:E1:11','0xefd57fbc23933f0b8b55001ea3e4f2eb9f','Access-Reject','2016-11-14 20:44:23'),(123961,'D0:87:E2:CD:28:FF','0x997095671cae59eb59e409fd8e144c913b','Access-Reject','2016-11-14 20:44:33'),(123962,'30:D6:C9:E6:80:04','0x7c40a9e403ed63e3cc8b4d9de23060fb6a','Access-Reject','2016-11-14 20:44:46'),(123963,'00:92:C3:83:FB:DE','0x9746ab23f5d262ae57d9eeec88b8a87a72','Access-Reject','2016-11-14 20:44:52'),(123964,'0C:60:76:6A:81:8A','0xc6a1e253799bda01dc212bb30cf9b5b757','Access-Reject','2016-11-14 20:45:02'),(123965,'00:D4:BA:E9:BF:F9','0xacf8c94e88d10ae16781032b7b9b365972','Access-Reject','2016-11-14 20:45:04'),(123966,'24:0A:11:18:CB:CE','0x80a1732252067670720bbbc157b5392b42','Access-Reject','2016-11-14 20:45:12'),(349707,'tpsbiz','','Access-Reject','2018-12-14 18:18:49'),(123968,'00:08:22:62:AA:C3','0x91ec77808e3d2ddb61b01dff9853218867','Access-Reject','2016-11-14 20:45:27'),(123969,'00:1F:3C:01:75:32','0x3033afaafdf356bfb5b49d7a66f1cb9b08','Access-Reject','2016-11-14 20:45:36'),(123970,'50:9F:27:4A:08:46','0x1ccb86c4a8e89be8b01a298423a05b2f7d','Access-Reject','2016-11-14 20:45:45'),(123971,'0C:14:20:52:B8:95','0xad12f5ecdcc765851f663d5f94715fd94b','Access-Reject','2016-11-14 20:45:49'),(123972,'00:27:15:49:93:6A','0xc6e9973ea17bd9aa15ffce8b61a3ebda7e','Access-Reject','2016-11-14 20:46:25'),(123973,'A4:44:D1:5B:BA:8C','0xb27ea9be24b06ba2babb05502ac5e5090e','Access-Reject','2016-11-14 20:46:43'),(123974,'50:2E:5C:37:B9:9C','0x46e9db35bb7bdd14707201bb26be47b2a2','Access-Reject','2016-11-14 20:46:47'),(349706,'tpsbiz','','Access-Reject','2018-12-14 18:18:07'),(123976,'50:2E:5C:37:B9:9C','0x073e582d0ab27cd8db66675e0ca1e6141a','Access-Reject','2016-11-14 20:47:34'),(123977,'BC:B3:08:CF:04:A9','0x6221fbb187834b295839799b21fdd8bf3e','Access-Reject','2016-11-14 20:47:46'),(123978,'58:F1:02:12:F5:18','0xc0ebd32515402da807a4a8c589c25d6d40','Access-Reject','2016-11-14 20:47:53'),(123979,'F0:25:B7:A8:B9:78','0xaef691890f6ad40a82881bbf3c8eabe76f','Access-Reject','2016-11-14 20:47:54'),(123980,'78:FF:CA:14:47:6F','0xce616b2c0b1d7a2f2c17d92dbb8723c486','Access-Reject','2016-11-14 20:48:29'),(123981,'C8:AA:21:36:E4:14','0x30fc0035c17f503b813da87e2a8d43a1d0','Access-Reject','2016-11-14 20:48:38'),(123982,'C8:AA:21:36:E4:14','0x138904ab8d17bf935e23aa55de520767d0','Access-Reject','2016-11-14 20:48:39'),(924796,'dodoos','','Access-Reject','2019-11-08 20:09:10'),(123984,'24:E3:14:C1:7D:88','0x86bc3444ccdb5a9b0b731515f416afc9e4','Access-Reject','2016-11-14 20:48:48'),(123985,'9C:6C:15:9A:A4:78','0x68d0e9b9c66c63034836a9281314087627','Access-Reject','2016-11-14 20:48:55'),(123986,'78:FF:CA:63:36:1F','0x060c33718926954efba1de449525ef1d6a','Access-Reject','2016-11-14 20:49:08'),(123987,'00:15:6D:D8:31:2C','0x103850d28151d831ff4d751a33703039df','Access-Reject','2016-11-14 20:49:19'),(123988,'6C:27:79:F7:D0:B4','0x2029b6f960832d20974bfeb488ab23213e','Access-Reject','2016-11-14 20:49:36'),(123989,'00:44:B5:71:D4:65','0x8e557354357e6b603f86cadbbb4e5487ab','Access-Reject','2016-11-14 20:49:38'),(123990,'78:FF:CA:D6:60:35','0x33166eb09400a2b83a6e5feff671891065','Access-Reject','2016-11-14 20:49:44'),(123991,'00:44:B5:71:D4:65','0x9f0d067fc76feb1272c0674a2afd847bbc','Access-Reject','2016-11-14 20:49:46'),(123992,'80:19:67:19:1B:85','0xf0d381b0e78d31117160cd85ece1130b96','Access-Reject','2016-11-14 20:50:18'),(123993,'94:D8:59:90:A2:79','0x211df0c18cc8f6feb9a64b100072dcb512','Access-Reject','2016-11-14 20:50:19'),(123994,'00:08:22:68:BF:FB','0x8bfb0a19021c73b4c7f1bb965fa4171665','Access-Reject','2016-11-14 20:50:30'),(123995,'60:BE:B5:E3:71:BB','0xd21d5a9d245dac6057021bc6526417de95','Access-Reject','2016-11-14 20:52:24'),(123996,'80:72:0D:39:1E:18','0x61cd8c22e33535e5218cc2b1007011ba88','Access-Reject','2016-11-14 20:53:00'),(123997,'80:19:67:A5:AC:85','0xd1e49d39babd2115de60e3f291fbd9f215','Access-Reject','2016-11-14 20:53:14'),(123998,'78:FF:CA:33:91:12','0xa7613d3e06e1895ce9fe46f053db8c02c3','Access-Reject','2016-11-14 20:54:51'),(123999,'20:55:31:D5:50:01','0x36ea9d9b4bc559d118be04d0298132f6bd','Access-Reject','2016-11-14 20:54:55'),(124000,'80:19:67:57:95:48','0x8b0df4fc54644052b6dd9259b55a758945','Access-Reject','2016-11-14 20:55:15'),(124001,'C4:62:EA:92:5D:AC','0xc992f949518576968af5d62cb039e9c755','Access-Reject','2016-11-14 20:55:26'),(124002,'00:08:22:68:BF:FB','0x3b7cc30e21c0c5098890358473599c773b','Access-Reject','2016-11-14 20:55:30'),(124003,'9C:6C:15:9A:A4:78','0xb7201a8e53035a8215c3837e96664517e1','Access-Reject','2016-11-14 20:55:47'),(124004,'20:54:76:89:3B:7F','0x0be9f0e60fb753f1142fad99c3c6b44aea','Access-Reject','2016-11-14 20:55:58'),(124005,'1C:B0:94:72:12:03','0xf47257db13b9ce5ff11c998dbd238ceddf','Access-Reject','2016-11-14 20:56:00'),(124006,'B4:74:43:A4:0B:0B','0x7b746441626bcc83ba4659ef291589eb46','Access-Reject','2016-11-14 20:56:09'),(924795,'dodoos','','Access-Reject','2019-11-08 20:08:58'),(124008,'00:44:B5:71:D4:65','0xef4cab9224c84ebea7e805862988c8b729','Access-Reject','2016-11-14 20:56:23'),(124009,'00:44:B5:71:D4:65','0xbf804578ad19484f6372583adba0a8955a','Access-Reject','2016-11-14 20:56:26'),(124010,'80:19:67:4D:38:A9','0x4a600a0a24b2be730914f04a9454e9607f','Access-Reject','2016-11-14 20:56:29'),(124011,'E4:98:D1:F0:2A:38','0xab81942fb9259eace64365eefbc32510ad','Access-Reject','2016-11-14 20:56:51'),(124012,'60:FE:1E:94:88:29','0x225315bb71ae1649e206f55d14678bfb6b','Access-Reject','2016-11-14 20:56:56'),(124013,'38:AA:3C:F5:39:36','0x3ebe5c1e1ceb3d77bf414747fd2f978833','Access-Reject','2016-11-14 20:57:10'),(124014,'00:1B:9E:07:A0:E2','0x51895d907b7807fbb6685f3dbecd1ceaae','Access-Reject','2016-11-14 20:57:13'),(124015,'08:86:20:72:00:81','0xeea6878a364693b7898340b42bd76094c4','Access-Reject','2016-11-14 20:57:17'),(924794,'dodoos','','Access-Reject','2019-11-08 20:08:46'),(124017,'80:19:67:15:69:36','0xb3f609de26e3a8a56714ba6fc6f41a703d','Access-Reject','2016-11-14 20:58:08'),(124018,'10:92:66:30:4B:9D','0x835c9a2feb6846dd446a212cf4aeec22e6','Access-Reject','2016-11-14 20:58:58'),(124019,'78:FF:CA:63:36:1F','0xc44f66198586ebeab12bf2adde3b4b143a','Access-Reject','2016-11-14 20:59:08'),(124020,'50:72:0D:39:79:5D','0x489da58937cecdc57a1258476c1206445b','Access-Reject','2016-11-14 20:59:16'),(124021,'00:15:6D:D8:31:2C','0xfe01480cd0c8562cd3492dfc96587ed06f','Access-Reject','2016-11-14 20:59:29'),(124022,'78:FF:CA:3F:B7:5B','0x63a236facef1d667213f7f8e121757f1ad','Access-Reject','2016-11-14 20:59:37'),(124023,'DC:D9:16:92:D1:30','0x2691f992291f1ff52c3e72f64cdd0974c2','Access-Reject','2016-11-14 20:59:43'),(124024,'B8:76:3F:95:DB:C7','0xd48a55c732517d36710fd6361ec89ee1e9','Access-Reject','2016-11-14 20:59:44'),(124025,'D0:53:49:BB:C6:A3','0x2a59f0ba4c05690e3ec15433e7a9640988','Access-Reject','2016-11-14 20:59:47'),(124026,'80:9B:20:09:71:68','0xc1b653051e4ae39964de6255f1b5e18004','Access-Reject','2016-11-14 21:00:10'),(124027,'00:08:22:68:BF:FB','0xf261f114ad0daad50d4a89ae725f50d4fa','Access-Reject','2016-11-14 21:00:37'),(124028,'24:DA:9B:89:0F:B3','0x19e1c9eaef6c667624c5c89bdde6f47db2','Access-Reject','2016-11-14 21:00:38'),(348774,'uvenp','0x6f40047f473412984ff279644bcf53f130','Access-Reject','2018-12-14 09:51:19'),(124030,'D8:90:E8:03:F7:B5','0x96a64c6d1b6f6abf4eba563db91d489c03','Access-Reject','2016-11-14 21:00:52'),(124031,'C0:18:85:07:6A:27','0x9ae8c2f965ada27e24a45ddf1f365a98c1','Access-Reject','2016-11-14 21:01:08'),(348815,'tpsbiz','','Access-Reject','2018-12-14 10:11:51'),(124033,'34:31:11:F9:1D:02','0xf2dfbf85e4cfc678316c70ba27f27703a2','Access-Reject','2016-11-14 21:01:40'),(124034,'E4:98:D1:F0:2A:38','0x328eb873e66a4f696a8d3be125bb2a68e4','Access-Reject','2016-11-14 21:02:24'),(124035,'E4:98:D1:26:40:A6','0x0642ad940cb57e323a496b56aca8ecec97','Access-Reject','2016-11-14 21:02:52'),(124036,'64:27:37:F0:9D:9B','0x77050e9bdb6e3137b92696600e52d4e1f5','Access-Reject','2016-11-14 21:03:13'),(124037,'B4:07:F9:4A:07:6E','0xe275da5b216d00dbe7f6ee2db3c1f33bee','Access-Reject','2016-11-14 21:03:15'),(124038,'14:9A:10:6B:3F:D4','0x53f2195606b1a084eb093176f195346a5a','Access-Reject','2016-11-14 21:03:25'),(124039,'24:E3:14:C1:7D:88','0x0440461fc95b6108431e977e3b017cadd6','Access-Reject','2016-11-14 21:03:35'),(124040,'00:08:22:94:1A:60','0x2ee647c889ec93361528fd3640593f19d2','Access-Reject','2016-11-14 21:03:55'),(124041,'A4:44:D1:5B:81:BA','0x5554edb4ca7ee261285aa5286945e47d7c','Access-Reject','2016-11-14 21:04:11'),(124042,'1C:3E:84:00:2E:1F','0x8d973a54d3cad2f0ee8251cdf781ffe878','Access-Reject','2016-11-14 21:04:13'),(124043,'C0:18:85:6D:DA:40','0xec863dcae95fad3acccc312364152b1739','Access-Reject','2016-11-14 21:04:23'),(124044,'00:E0:4C:E8:08:1A','0x4e4442a90633eef16c1321993331c457fa','Access-Reject','2016-11-14 21:04:30'),(124045,'58:A2:B5:B8:50:76','0x115c33f8cc969c1a73a40751fff3beaea2','Access-Reject','2016-11-14 21:04:43'),(124046,'38:AA:3C:F5:39:36','0x2d216e5aa393b7c4db0f64266b7cc5da6f','Access-Reject','2016-11-14 21:04:44'),(124047,'54:27:58:DC:B8:AE','0x946808be702a8e07fa47659a20ec5c34b1','Access-Reject','2016-11-14 21:04:44'),(124048,'30:D6:C9:E6:80:04','0x5859e96aa18528a780a7e6869a5ec54edc','Access-Reject','2016-11-14 21:04:51'),(124049,'70:18:8B:76:94:55','0x74d6fc04c8bb6ac79c29e01e79c8eba665','Access-Reject','2016-11-14 21:05:43'),(124050,'B8:EE:65:68:FE:40','0x0511da3d089f4f6c5d5317c9442c0d7698','Access-Reject','2016-11-14 21:06:03'),(124051,'34:4D:F7:54:92:2D','0x359c35f9f0062ec16a2d0d6ac752e597d3','Access-Reject','2016-11-14 21:06:05'),(124052,'D0:2D:B3:78:96:29','0x9f5a4dc546eb144b3f3984f0f969c6c3ba','Access-Reject','2016-11-14 21:06:13'),(124053,'DC:D9:16:92:D1:30','0xe9d88918641b7c8543a8e1757664dc7153','Access-Reject','2016-11-14 21:06:32'),(124054,'78:FF:CA:63:36:1F','0xb5fba502280dbeb2b20922d912eb574978','Access-Reject','2016-11-14 21:06:35'),(124055,'40:0E:85:1D:EB:11','0xea6b9cd44cc02087fbdcc589131fe7947a','Access-Reject','2016-11-14 21:06:41'),(124056,'30:14:4A:36:85:CD','0xd5a0223f00d7709026d233dac1776ba36e','Access-Reject','2016-11-14 21:06:42'),(124057,'4C:BB:58:C0:1A:B3','0x7d07d93b74a6ec87a3dce14d8e71bbff68','Access-Reject','2016-11-14 21:06:52'),(124058,'48:50:73:64:60:48','0x610326f956f0043e37e3f3df7b7b75228c','Access-Reject','2016-11-14 21:06:58'),(124059,'78:FF:CA:14:08:33','0x293c5a35e7b340622d0f72b7861b7b4d15','Access-Reject','2016-11-14 21:07:21'),(124060,'80:19:67:26:51:62','0x35e655fcab741db40cccb150f67c6ce8f0','Access-Reject','2016-11-14 21:07:25'),(124061,'00:1B:9E:07:A0:E2','0x2244b31f14940d8564ab7230bad6c698f1','Access-Reject','2016-11-14 21:07:35'),(124062,'80:19:67:6D:EA:94','0xa71758eedd56582d9376342a7cc35aede4','Access-Reject','2016-11-14 21:07:44'),(124063,'80:6A:B0:85:B3:1F','0x7ef89ddcc1b3789b6247aa62680b5d69ae','Access-Reject','2016-11-14 21:08:41'),(124064,'80:19:67:6A:0B:A1','0x307287f7c9669f751bf9c8741d5bc4d73b','Access-Reject','2016-11-14 21:08:49'),(124065,'5C:F9:6A:90:2D:C7','0x1ed4c336e2285daa6edfbd5cef910e26ce','Access-Reject','2016-11-14 21:09:06'),(124066,'00:15:6D:D8:31:2C','0xce3d2bb963ec64bb2f55eca30a920083a9','Access-Reject','2016-11-14 21:09:29'),(124067,'78:FF:CA:3F:B7:5B','0x80020ffdc622e057af4eafff36d88896b3','Access-Reject','2016-11-14 21:09:42'),(124068,'5C:F9:6A:8F:AA:30','0x7fd03361d79018538c3de2f4281435eddf','Access-Reject','2016-11-14 21:09:48'),(124069,'00:08:22:68:BF:FB','0xa9eefc3c8b1cb6c5b9fd341aa87471d583','Access-Reject','2016-11-14 21:10:43'),(124070,'80:19:67:B6:77:2B','0xc7883cea53bb39e4c9e5a816f12237bf34','Access-Reject','2016-11-14 21:11:13'),(124071,'58:F1:02:25:E8:C6','0x8583552f64cd9c6bd67c9ed46645db311b','Access-Reject','2016-11-14 21:11:27'),(124072,' 1m89Ws','0x254dd00855e2df9ed6ef82318e4ea7dd77','Access-Reject','2016-11-14 21:11:41'),(124073,'80:19:67:BE:8C:DD','0x2a723fa231e455e13bd9e8be1c754a795e','Access-Reject','2016-11-14 21:11:42'),(124074,'58:F1:02:25:E8:C6','0xc8adaa2a5413e77941d876900bf003db6c','Access-Reject','2016-11-14 21:11:43'),(124075,'DC:D9:16:92:D1:30','0x69f1096e7215dca2d2bab7e62c7dc5e51d','Access-Reject','2016-11-14 21:11:43'),(124076,'58:F1:02:25:E8:C6','0xc0e324d5e660d8e6b5cb0700b88c860bfa','Access-Reject','2016-11-14 21:11:45'),(124077,'30:AA:BD:9B:01:D8','0x1ea6c9b47851a35ae82914fd39e6ef1179','Access-Reject','2016-11-14 21:11:49'),(124078,'80:19:67:A5:AC:85','0x0d8b4ca9ad5733317d66a66d750032ffc6','Access-Reject','2016-11-14 21:11:50'),(124079,'78:FF:CA:7E:0D:7A','0x2a7f62ee11dbcfc1f8a0b1ac88666a7a34','Access-Reject','2016-11-14 21:11:55'),(124080,'78:FF:CA:7E:0D:7A','0x4ffc359e0e08ddc3d14d9a436d1dd88f93','Access-Reject','2016-11-14 21:11:57'),(124081,'78:FF:CA:7E:0D:7A','0x40bb7599f48cb3509bf9feb9d5e7f2a329','Access-Reject','2016-11-14 21:12:00'),(124082,'78:FF:CA:7E:0D:7A','0x96f791c6b71157614204bd215e20f30fd8','Access-Reject','2016-11-14 21:12:01'),(924793,'dodoos','','Access-Reject','2019-11-08 20:08:34'),(124084,'50:72:0D:39:79:5D','0xb03bc0ac5a0f38ec5373c483078031cc6d','Access-Reject','2016-11-14 21:12:31'),(124085,'D0:53:49:BB:C6:A3','0x66547f0321e043e8bbdbb590196f113568','Access-Reject','2016-11-14 21:12:49'),(124086,'94:44:44:EC:A9:85','0xc3be413bb1a76a7b79e1d6340c61f427b4','Access-Reject','2016-11-14 21:12:51'),(924792,'dodoos','','Access-Reject','2019-11-08 20:08:23'),(124088,'C4:8E:8F:C0:A8:8B','0x5e5b7e95f2a0b9809af690405618572651','Access-Reject','2016-11-14 21:13:20'),(124089,'30:D6:C9:E6:80:04','0x0ba88e1026f0cf87fd6ba8c3bc8db137db','Access-Reject','2016-11-14 21:13:33'),(124090,'6C:88:14:27:17:C4','0x1a267109129ce323aaddfe4ca12fc46c33','Access-Reject','2016-11-14 21:13:50'),(124091,'00:1B:9E:07:A0:E2','0xf89d01c8aa9d5c5e4cc4fface2f60fbfff','Access-Reject','2016-11-14 21:14:16'),(124092,'00:44:B5:71:D4:65','0xdba14d43424250724012fa6e84bc1109db','Access-Reject','2016-11-14 21:14:40'),(124093,'DC:53:60:7A:D0:DC','0x04463246e0d3660e73891658c5ef8c2bc8','Access-Reject','2016-11-14 21:14:51'),(852780,'kumi','','Access-Reject','2019-09-06 16:28:31'),(124095,'FC:19:10:7A:2E:87','0x3fe3d007f653550fbc773a77f9c6518733','Access-Reject','2016-11-14 21:15:01'),(124096,'20:55:31:D5:50:01','0x6bb30bae39fb23ee4222cd3080b19cbb15','Access-Reject','2016-11-14 21:15:13'),(124097,'78:FF:CA:5C:1D:7F','0xcf0f0a539e4b80fdd24a0becb264413ff7','Access-Reject','2016-11-14 21:15:18'),(124098,'68:A3:C4:98:6F:C2','0x936e89b4c87ddd229d44d3cac5ccbd445a','Access-Reject','2016-11-14 21:15:21'),(124099,'00:08:22:68:BF:FB','0x88cb6a778c1fa4fc7c8b451b168785dce9','Access-Reject','2016-11-14 21:15:43'),(124100,'C8:DD:C9:68:A1:A6','0x3028f80934250d9873c0e2892217054175','Access-Reject','2016-11-14 21:15:46'),(124101,'38:0F:4A:37:E8:6D','0xf81e5a8b0651d5d23091efcfdf1621b175','Access-Reject','2016-11-14 21:15:46'),(124102,'C8:DD:C9:68:A1:A6','0xb0ac26c91a3f1da12c74dd1cbcfaed2e26','Access-Reject','2016-11-14 21:15:48'),(124103,'B8:EE:65:68:FE:40','0xf507f9433d419f06838c920cfbf9d951ef','Access-Reject','2016-11-14 21:15:48'),(124104,'C8:DD:C9:68:A1:A6','0xad77617a03e45d8ce850c7d4fd98666d38','Access-Reject','2016-11-14 21:15:49'),(852910,'kumi','','Access-Reject','2019-09-06 17:33:49'),(124106,'E4:98:D1:F0:2A:38','0x518650ec6e396470916a8550bf22d00575','Access-Reject','2016-11-14 21:16:25'),(124107,'00:24:D2:8D:DC:27','0x2fc0faf4aebf31abe840ea35bf63db734b','Access-Reject','2016-11-14 21:16:31'),(124108,'B0:10:41:84:24:2F','0x9507d9c6ba8869f9bbed3c29e63db9e27d','Access-Reject','2016-11-14 21:16:41'),(124109,'DC:D9:16:92:D1:30','0x88fced04f3abc4a19e6ed17dd0ef8d9aef','Access-Reject','2016-11-14 21:17:03'),(124110,'E4:32:CB:CC:BF:DE','0xaac7fd4f309fa71013cb9951364d571ff9','Access-Reject','2016-11-14 21:17:03'),(124111,'5C:CA:1A:42:0A:B8','0x3d31ac269ad71479354bf776b594a2ae2b','Access-Reject','2016-11-14 21:17:07'),(924791,'dodoos','','Access-Reject','2019-11-08 20:08:09'),(924790,'dodoos','','Access-Reject','2019-11-08 20:07:57'),(124114,'B8:4F:D5:0A:F6:55','0x2943b44d1bb927faf784c6f3197a442192','Access-Reject','2016-11-14 21:17:52'),(124115,'08:86:20:72:00:81','0x9688be92947d635cb08776009672554470','Access-Reject','2016-11-14 21:18:11'),(124116,'8C:99:E6:C7:A3:0A','0x33a5a0f63b24d284bce05c4900e40bb0b1','Access-Reject','2016-11-14 21:18:12'),(124117,'D8:5D:E2:09:50:A7','0xb1db3927b01ae8b111e9b051cae9339fa8','Access-Reject','2016-11-14 21:18:32'),(124118,'30:D6:C9:E6:80:04','0xbdc85a300865a565498030e1016acf685c','Access-Reject','2016-11-14 21:18:36'),(924789,'dodoos','','Access-Reject','2019-11-08 20:07:45'),(124120,'14:9A:10:6B:3F:D4','0xe5703e5ede51beeea4866d91676d4fdeb6','Access-Reject','2016-11-14 21:18:47'),(924788,'dodoos','','Access-Reject','2019-11-08 20:07:34'),(124122,'58:F1:02:25:E8:C6','0x74fa885674a418cb59f99b3354705f8fbb','Access-Reject','2016-11-14 21:19:02'),(124123,'00:27:15:73:82:0C','0xd88751ac758a71a03d5c9e257304d401b7','Access-Reject','2016-11-14 21:19:05'),(124124,'78:FF:CA:63:36:1F','0x9c42fd5ef3d496ec5edad1bb7addf3b60e','Access-Reject','2016-11-14 21:19:10'),(124125,'00:15:6D:D8:31:2C','0xd4e44a94762c3337f87e9b7c45557978bc','Access-Reject','2016-11-14 21:19:20'),(124126,'00:08:22:18:E7:FB','0x0ecadb39aa40114567f136f04e22313fd5','Access-Reject','2016-11-14 21:19:41'),(124127,'78:FF:CA:3F:B7:5B','0xf0739b60057292dcdb7799c5b7ece7c7d2','Access-Reject','2016-11-14 21:19:43'),(124128,'6C:88:14:E2:28:40','0x0c7cd02b98100aa9cf9d9104d333803bb0','Access-Reject','2016-11-14 21:20:00'),(124129,'00:27:15:21:37:86','0x7cee0dd3f83bfb0200ad407166581dbcfd','Access-Reject','2016-11-14 21:20:00'),(124130,'30:14:4A:36:85:CD','0x4084abad97cc3a20515531c04842383bbe','Access-Reject','2016-11-14 21:20:09'),(124131,'58:A2:B5:B8:50:76','0x5da6bd236fa350320fdb1fd95aec5c3d8f','Access-Reject','2016-11-14 21:20:21'),(124132,'A4:44:D1:6E:D4:F4','0x8e2f216fbec625a6c0681d38790c85137d','Access-Reject','2016-11-14 21:20:36'),(124133,'00:08:22:62:AA:C3','0x2413e470d1853222ca70f3943beafc9636','Access-Reject','2016-11-14 21:20:45'),(124134,'80:19:67:F8:AA:F6','0x9972bbdea19251781aaff2f8e33f13e2ff','Access-Reject','2016-11-14 21:21:19'),(348751,'tpsbiz','','Access-Reject','2018-12-14 09:41:58'),(124136,'A4:44:D1:4C:18:A2','0x6724e2e0ad1861a820cb553a3aea79251f','Access-Reject','2016-11-14 21:21:48'),(124137,'80:19:67:F8:20:65','0x42506a3910a427e28160aea001fd79becf','Access-Reject','2016-11-14 21:22:01'),(124138,'DC:D9:16:92:D1:30','0x1bc46c8285024bc9716a957b23a11828af','Access-Reject','2016-11-14 21:22:36'),(124139,'14:9A:10:71:FB:72','0x0998ef9885b476e50c598db1146ed24fbd','Access-Reject','2016-11-14 21:23:08'),(124140,'4C:ED:DE:A0:41:46','0xa510aed8b8abdc5cd567c0801bd09b2d97','Access-Reject','2016-11-14 21:23:44'),(124141,'00:B6:7F:3E:D9:78','0x30e47f5a0f703b71179124df24d3231210','Access-Reject','2016-11-14 21:23:54'),(124142,'78:FF:CA:19:45:9E','0x253ba9efb3e025a1e3cd5b17de936de845','Access-Reject','2016-11-14 21:24:16'),(124143,'D0:53:49:64:55:5F','0x65f04692a8c1769e943fde6695f18cc49e','Access-Reject','2016-11-14 21:24:29'),(124144,'A4:44:D1:72:25:B2','0xdd499f29337215c0da3f842e0a9725d039','Access-Reject','2016-11-14 21:25:06'),(124145,'00:08:22:68:BF:FB','0xcb9dc3e66d686f7e63c9abd24fcd59d5a9','Access-Reject','2016-11-14 21:25:50'),(124146,'1C:1D:67:4D:CF:30','0x94849691ce95bef41bb22b7c93025a84dc','Access-Reject','2016-11-14 21:26:02'),(124147,'80:19:67:32:57:B3','0xabe29c92f88f79224d81a4210ecd1f65f1','Access-Reject','2016-11-14 21:26:10'),(124148,'00:1B:9E:07:A0:E2','0x665c49cc1203df0fba9f19071fb8d3794f','Access-Reject','2016-11-14 21:27:13'),(124149,'80:19:67:83:37:35','0xb391ac812ff430b14f75823aa763c032c5','Access-Reject','2016-11-14 21:27:28'),(124150,'80:4E:81:A7:9F:8F','0xbf9c5a9e95bafa8dd5ad87d7f1e4f18b6d','Access-Reject','2016-11-14 21:27:50'),(124151,'0C:E7:25:DA:71:54','0x4a9c308b7bfe9b6aee91c55df34e299414','Access-Reject','2016-11-14 21:28:07'),(124152,'DC:D9:16:92:D1:30','0x14957ff4ddf021f33ca666a8a93b7bca0f','Access-Reject','2016-11-14 21:28:08'),(124153,'A4:44:D1:4C:18:A2','0x893b6ff50636affa00c5f1da99104fb7bb','Access-Reject','2016-11-14 21:28:12'),(124154,'40:0E:85:1D:EB:11','0x47a10271402c60e2f529d33e1e7b9d69af','Access-Reject','2016-11-14 21:28:13'),(124155,'B4:74:43:03:B0:0D','0x12be88ea1aa376575e31ab44b2dacb5c66','Access-Reject','2016-11-14 21:28:31'),(124156,'20:55:31:D5:50:01','0x9bb9198f36db29ee74151756e7ae87008a','Access-Reject','2016-11-14 21:28:58'),(124157,'78:FF:CA:63:36:1F','0x0e876ede66ee23ad96b34764f7c7def11a','Access-Reject','2016-11-14 21:29:10'),(124158,'40:F0:2F:FD:88:72','0xe7d3e4eb26d997764d46de670b945afcf9','Access-Reject','2016-11-14 21:29:11'),(124159,'00:15:6D:D8:31:2C','0x9de7ba122dad0319a30518d171a03e0180','Access-Reject','2016-11-14 21:29:20'),(124160,'78:FF:CA:5C:1D:7F','0xd383e8ddda812dd1ecea1eafb773214a8a','Access-Reject','2016-11-14 21:29:25'),(124161,'70:72:0D:3A:4C:11','0xd96262af3361197ff98048b2c998dbffd0','Access-Reject','2016-11-14 21:29:35'),(124162,'14:7D:C5:A1:39:7E','0x5536257926bde60094dbd9e849fc6aac7d','Access-Reject','2016-11-14 21:29:41'),(124163,'78:FF:CA:3F:B7:5B','0xc2fa97f38acbfd178de2beb317aa02c651','Access-Reject','2016-11-14 21:29:43'),(124164,'A8:9F:BA:71:56:B5','0xef4af3f53f535208bd8d694e30302fdca9','Access-Reject','2016-11-14 21:30:08'),(124165,'00:AE:FA:6B:8F:E6','0xff242314e397d1ebad2f3dda7fb8580361','Access-Reject','2016-11-14 21:30:09'),(124166,'00:08:22:68:BF:FB','0xbe5bee3305a733240e80b2d955d056002f','Access-Reject','2016-11-14 21:30:57'),(124167,'08:FD:0E:57:5C:A6','0x157b17b374739f6c07803caeb9cc1a4dc3','Access-Reject','2016-11-14 21:31:03'),(124168,'80:19:67:83:54:17','0x6a314096d01ecc000edaeb971fa8845de7','Access-Reject','2016-11-14 21:31:49'),(124169,'18:87:96:B4:D2:67','0x1cd8da294411a7808a50edf1f6f07e96d5','Access-Reject','2016-11-14 21:31:55'),(349002,'tpsbiz','','Access-Reject','2018-12-14 11:55:33'),(924787,'dodoos','','Access-Reject','2019-11-08 20:07:21'),(124172,'78:FF:CA:14:08:33','0x5ee80b2eb9e02a5e1ee00bf313ccd2adb0','Access-Reject','2016-11-14 21:32:31'),(124173,'80:19:67:3B:01:5D','0x2b382ba131e4ed8917bc468be3cc872f43','Access-Reject','2016-11-14 21:33:38'),(124174,'80:19:67:E0:C9:2E','0x0339369b1892280f30adca742f9a15d468','Access-Reject','2016-11-14 21:33:51'),(124175,'BC:B3:08:F9:9B:10','0x702bd27008d8c8a01a5971325461492587','Access-Reject','2016-11-14 21:34:05'),(124176,'E8:3E:B6:E2:9D:E1','0x6b546266adeca21cc28078f8024e849738','Access-Reject','2016-11-14 21:34:32'),(124177,'94:39:E5:22:46:29','0x4d7a12568ff00b37fd95a0cea359acfd49','Access-Reject','2016-11-14 21:34:42'),(124178,'DC:D9:16:92:D1:30','0x7d0cebbe24e25cb86bdbf3d1974adbf610','Access-Reject','2016-11-14 21:34:45'),(124179,'64:5A:04:72:18:3B','0xd28900464fc46dc14ef53b1afc95e288f9','Access-Reject','2016-11-14 21:34:54'),(124180,'90:2E:1C:10:C7:0F','0xf5e05fa365ec487b45d4be2eb79998e523','Access-Reject','2016-11-14 21:35:57'),(124181,'78:FF:CA:6E:12:2E','0x7c238ce16778355853d8b67fe039d9c16e','Access-Reject','2016-11-14 21:35:58'),(124182,'00:08:22:68:BF:FB','0xd26c743ebbe1e5b70200b382fcdd05eaa4','Access-Reject','2016-11-14 21:35:58'),(124183,'78:FF:CA:CB:85:EA','0x7a40afb5bc1e5240a1ae245f49ec511a11','Access-Reject','2016-11-14 21:35:58'),(124184,'58:F1:02:25:E8:C6','0x377ac20d534eb3acdfa499f3da451da9f0','Access-Reject','2016-11-14 21:36:09'),(124185,'80:19:67:CC:EB:44','0xb7da1efaec2561bed1a0619d403f2f1ab5','Access-Reject','2016-11-14 21:36:24'),(124186,'30:0D:43:69:67:44','0xb86de2cb12e12d05de5bfb185994af02eb','Access-Reject','2016-11-14 21:36:28'),(124187,'D0:53:49:BB:C6:A3','0x30e516cec1e3882d4d81d9b41ad3633d59','Access-Reject','2016-11-14 21:36:41'),(124188,'BC:B3:08:CD:B7:E2','0xa99e9a240217081c03bbcd6fb798d711dc','Access-Reject','2016-11-14 21:36:46'),(349513,'tpsbiz','','Access-Reject','2018-12-14 16:40:19'),(124190,'00:1B:9E:07:A0:E2','0xc9f3ef1afc83af00fb54fbeecb01382020','Access-Reject','2016-11-14 21:37:34'),(124191,'00:27:15:51:58:7D','0x2a86b93a5339ca75c6f004950f1bc955a3','Access-Reject','2016-11-14 21:37:49'),(124192,'AC:B5:7D:48:48:6E','0xd991df1bee52ac27089e76909fa92a3fc7','Access-Reject','2016-11-14 21:38:17'),(124193,'3C:83:75:4D:40:E6','0x52c0b19a9e23f26b2b8f83016a2004cdd6','Access-Reject','2016-11-14 21:38:43'),(124194,'00:27:15:76:51:23','0x2dbc1f3e61174da195b2cf2584833838bb','Access-Reject','2016-11-14 21:38:44'),(124195,'78:FF:CA:63:36:1F','0x6bec8a1f5c9f3b28d8b716cdeb880c3c4b','Access-Reject','2016-11-14 21:39:11'),(124196,'00:15:6D:D8:31:2C','0x5154fe6496ae751dcba610fa839ed98223','Access-Reject','2016-11-14 21:39:20'),(124197,'BC:85:56:48:7F:BD','0xa04b070dddc8a8adf4666ac191f621922f','Access-Reject','2016-11-14 21:39:31'),(124198,'78:FF:CA:3F:B7:5B','0x1ab84fa3ca167a47a4e5b2b0349180686d','Access-Reject','2016-11-14 21:39:44'),(124199,'00:27:15:21:37:86','0xa686a8752e91ca91def461905b34e2ab06','Access-Reject','2016-11-14 21:40:59'),(124200,'00:08:22:68:BF:FB','0xd95fb5ff1b79b94c10aa3eb0f891c5103d','Access-Reject','2016-11-14 21:40:59'),(124201,'78:FF:CA:09:57:BD','0xfe704d723081875900a7c98106bc6d928c','Access-Reject','2016-11-14 21:41:10'),(124202,'00:9A:60:CE:50:6D','0x4387a186834e7f00c3855f2a7f8b6bf434','Access-Reject','2016-11-14 21:41:25'),(924786,'dodoos','','Access-Reject','2019-11-08 20:07:09'),(124204,'80:19:67:BB:AC:ED','0xd5cfef27278562dd407fa3bca95c2e8145','Access-Reject','2016-11-14 21:41:45'),(124205,'80:19:67:43:2C:0E','0x61380505d55e3568c395e40769229a8511','Access-Reject','2016-11-14 21:41:49'),(306369,'2mBz5Kt','0x6a5a93491a9a93d97ef28520a181fbc4c9','Access-Reject','2018-04-18 17:02:41'),(124207,'BC:B3:08:C0:DA:4B','0xc2d07349cc47a2c6b9b1217377651ccbe8','Access-Reject','2016-11-14 21:42:19'),(124208,'E8:39:DF:C5:F1:C8','0x9d7665321ac9dda668b35331222ac0e7e8','Access-Reject','2016-11-14 21:42:22'),(124209,'F0:27:65:17:E1:38','0xd6f766afcc6ec7f665b9d6f372887be3f8','Access-Reject','2016-11-14 21:42:25'),(124210,'BC:B3:08:D7:51:2C','0x3bb125c1015ed6506e4e506b55f669e5e8','Access-Reject','2016-11-14 21:42:50'),(124211,'78:FF:CA:05:77:8F','0x770c2fff7db7791b0ecb21bbc9bc823649','Access-Reject','2016-11-14 21:42:51'),(124212,'30:D6:C9:E6:80:04','0xac67b1d6abca761f11d0ed1f82bc6eb6fb','Access-Reject','2016-11-14 21:43:39'),(124213,'E0:B6:F5:2E:97:C2','0xc0d4dfa9bd9cd3c095f28cb1e384011655','Access-Reject','2016-11-14 21:43:47'),(124214,'8C:77:16:32:F1:BA','0xa6a02fd3e3248ed5ccecbf868c17d79c15','Access-Reject','2016-11-14 21:44:09'),(124215,'30:AA:BD:B9:D0:95','0x9b77ac485d6ec324dbd6c8f06cf90c71d3','Access-Reject','2016-11-14 21:44:19'),(124216,'80:19:67:18:2B:61','0x7f1cbd8da78a4df02d14cdf1f56db35604','Access-Reject','2016-11-14 21:44:25'),(124217,'B4:74:43:03:B0:0D','0x1680d488c5db1314e564cfdf0caf64af43','Access-Reject','2016-11-14 21:44:53'),(124218,'D0:53:49:64:55:5F','0xbc5d71eb1c012e355fd783fe052b0f9ba0','Access-Reject','2016-11-14 21:44:54'),(124219,'E4:98:D1:D4:BE:98','0x716965c2419dc2c685194282eae0ab3da1','Access-Reject','2016-11-14 21:45:18'),(124220,'78:FF:CA:D6:60:35','0xc0d832bedd23684e36202dc5ff86692d75','Access-Reject','2016-11-14 21:45:23'),(124221,'08:86:20:72:00:81','0x5a13c08f3fea77113dddb4415013b732ba','Access-Reject','2016-11-14 21:45:41'),(124222,'78:FF:CA:14:08:33','0x78c3a0fc72cd3b3afd513eb6ae4d012f16','Access-Reject','2016-11-14 21:45:50'),(124223,'80:19:67:BE:65:78','0xb5e9efc48f3f205d4bae0d1c23ba5c63b8','Access-Reject','2016-11-14 21:45:53'),(124224,'30:AA:BD:97:B5:48','0x528bf5fe7c2caed521ace1ad9d2893a808','Access-Reject','2016-11-14 21:46:04'),(124225,'C4:62:A2:57:4F:F6','0xad20b68ce355d7be344672556822549c96','Access-Reject','2016-11-14 21:46:44'),(124226,'8C:77:16:A4:00:79','0x722e3244cff26ddec88ec506581de80942','Access-Reject','2016-11-14 21:47:29'),(124227,'84:63:D6:CF:09:60','0x335075a8bedd1b1187eea71cd7a2a558fc','Access-Reject','2016-11-14 21:48:42'),(124228,'08:7A:4C:61:C7:D7','0x9511ce3ac445cb9b729a1834cc602a6962','Access-Reject','2016-11-14 21:48:43'),(124229,'78:FF:CA:2D:92:BD','0xda5beb3c551ea040870f2ff9e77f75b181','Access-Reject','2016-11-14 21:48:43'),(124230,'30:AA:BD:9D:8D:7D','0x67bb0dcb770c597c89373c55a21fe918c1','Access-Reject','2016-11-14 21:48:44'),(124231,'A8:26:D9:35:06:B4','0x95fca9b8c2a0310bb1a44f3271498f69a0','Access-Reject','2016-11-14 21:48:45'),(124232,'DC:D9:16:92:D1:30','0x0bbc841b531588ae28c2645ed95562bca7','Access-Reject','2016-11-14 21:48:58'),(124233,'78:FF:CA:63:36:1F','0x639414e098858ff0cae8a43a3986b29de9','Access-Reject','2016-11-14 21:49:11'),(124234,'80:19:67:2B:B8:66','0x6a3cae56e5d9e31d9038161ef8bf8a1bbe','Access-Reject','2016-11-14 21:49:19'),(124235,'00:15:6D:D8:31:2C','0xec1520ee7de72d55c9312b3a411b56081b','Access-Reject','2016-11-14 21:49:20'),(124236,'30:AA:BD:97:B5:48','0x84d67f471cc5cc606f10040978e26f494d','Access-Reject','2016-11-14 21:49:25'),(124237,'78:FF:CA:3F:B7:5B','0xf3267950c03f89a7b6190b4270d05f6959','Access-Reject','2016-11-14 21:49:49'),(124238,'00:0A:00:82:73:8D','0x8730a6319f6eae8cb8c95aca1895eaa14e','Access-Reject','2016-11-14 21:49:51'),(124239,'D0:2D:B3:6D:BC:B7','0x8ab18ebd19302646c35177c5bc2dbd5d21','Access-Reject','2016-11-14 21:49:56'),(124240,'30:AA:BD:97:B5:48','0x1d724a21a0f048610763c3cf626efcec9d','Access-Reject','2016-11-14 21:50:09'),(124241,'50:9F:27:4A:08:46','0x497325f28d217bb8f1d0c6601ad525b576','Access-Reject','2016-11-14 21:50:12'),(124242,'D8:5B:2A:A7:80:A1','0x1115aff845d8d08cfa5aa25bdb27b4059d','Access-Reject','2016-11-14 21:50:18'),(349562,'tpsbiz','','Access-Reject','2018-12-14 17:05:11'),(124244,'B8:5A:73:D2:49:07','0x569b8383c7df69d484deee0c26834b4703','Access-Reject','2016-11-14 21:50:54'),(124245,'20:55:31:D5:50:01','0x0a59c7381328ca0877f452032e6d8c5b33','Access-Reject','2016-11-14 21:51:00'),(124246,'58:F1:02:25:E8:C6','0x5eb7bed21652d820f1226dbfe91eca1575','Access-Reject','2016-11-14 21:51:20'),(124247,'34:23:BA:6A:2A:A4','0x622da991c28293977f9971c85d1423b3e1','Access-Reject','2016-11-14 21:51:42'),(124248,'F8:D0:BD:90:61:5F','0xc77cc88341ed6149c3d04b4d55501b42c3','Access-Reject','2016-11-14 21:51:48'),(124249,'08:86:20:72:00:81','0x856f0b0e85e0813f76b1ce8e3c582fece5','Access-Reject','2016-11-14 21:51:59'),(124250,'90:68:C3:15:B6:88','0xeb450910e5808446f368c5f84cd47ba85b','Access-Reject','2016-11-14 21:52:06'),(124251,'30:0D:43:2E:56:64','0xe1821b26154143ad87cba10f04c451e368','Access-Reject','2016-11-14 21:52:10'),(124252,'D0:87:E2:90:91:27','0xa26386642e0eef5e774fb6b75556dcb966','Access-Reject','2016-11-14 21:52:27'),(349625,'tpsbiz','','Access-Reject','2018-12-14 17:36:50'),(124254,'14:1A:A3:98:3F:38','0xf7a7af4f6a389909190b5538a09e632074','Access-Reject','2016-11-14 21:52:39'),(124255,'38:94:96:F6:77:71','0x2f5251f761c158a23a9919eb52016cf869','Access-Reject','2016-11-14 21:52:48'),(124256,'34:14:5F:7D:C0:2D','0xa994bb8a75878c2aa90b3467e180e19f9f','Access-Reject','2016-11-14 21:52:57'),(924785,'dodoos','','Access-Reject','2019-11-08 20:06:55'),(124258,'00:2F:3C:8C:C2:7C','0xd18beb556dc6cc7a8ed2efc2551a039e9a','Access-Reject','2016-11-14 21:54:06'),(124259,'00:08:22:68:BF:FB','0x41b062c347f48b8e0c46cd8cb62b7e844e','Access-Reject','2016-11-14 21:54:35'),(124260,'AC:5A:14:EB:DB:0E','0x8f7bddc409aab5586dac9b580394c501e9','Access-Reject','2016-11-14 21:55:07'),(124261,'DC:D9:16:92:D1:30','0xdda5046f48f74331c6e9a41108e0159b28','Access-Reject','2016-11-14 21:55:50'),(124262,'80:19:67:CC:EB:44','0x17f4003003b28482030fc984af26be2926','Access-Reject','2016-11-14 21:57:06'),(124263,'78:FF:CA:5C:1D:7F','0xf8869ebf2d6f603d808c71b2089dfafd82','Access-Reject','2016-11-14 21:57:15'),(124264,'64:A6:51:7D:89:6A','0xbed546f735137765ec2a41d11e68f37bf5','Access-Reject','2016-11-14 21:57:32'),(124265,'20:55:31:D5:50:01','0x7350897f6f38ac12686eeaf5beb3a8f9bb','Access-Reject','2016-11-14 21:57:55'),(124266,'3C:25:D7:7C:4B:94','0xc0092c9f3e0147d9f2f82665b41f226097','Access-Reject','2016-11-14 21:57:56'),(124267,'00:08:22:14:74:E9','0x3fd8fd8d10f3d6749292abdfa0f3afa79e','Access-Reject','2016-11-14 21:58:57'),(124268,'38:B1:DB:B2:2D:69','0x31bccc4c7e2c56c40ef57d39e608d7928a','Access-Reject','2016-11-14 21:59:06'),(124269,'78:FF:CA:63:36:1F','0x2d3a81b0051a6cb412322a7561c359b885','Access-Reject','2016-11-14 21:59:12'),(124270,'00:15:6D:D8:31:2C','0x49c72d9c2c1384599d59edfa4a0c556756','Access-Reject','2016-11-14 21:59:19'),(124271,'CC:79:4A:66:C7:55','0x5eab748bd68abd4149b3ebf412a0273b98','Access-Reject','2016-11-14 21:59:28'),(124272,'78:FF:CA:3F:B7:5B','0x64db653d775bfcf9a80b200025906396a8','Access-Reject','2016-11-14 21:59:49'),(124273,'80:19:67:83:54:17','0x4b3ff7f4e2c6d3ca1616f8c4eb0a330692','Access-Reject','2016-11-14 22:00:04'),(124274,'00:08:22:06:C7:FB','0xaa59f01756f27b63411c70f0c203e622e1','Access-Reject','2016-11-14 22:00:06'),(124275,'18:87:96:12:37:92','0x22fd9c931ad3d22bdfaa15ff90df311d88','Access-Reject','2016-11-14 22:00:55'),(124276,'7C:E9:D3:50:B7:B1','0x2d73299ef2f67ea8c623014f6959dde6ca','Access-Reject','2016-11-14 22:01:13'),(124277,'30:D6:C9:E6:80:04','0x080c849edb67cf0ffbfad151ba9ac728b9','Access-Reject','2016-11-14 22:01:25'),(124278,'08:86:20:72:00:81','0xa806616821bcbfdf06049e7150166eff66','Access-Reject','2016-11-14 22:01:34'),(124279,'DC:D9:16:92:D1:30','0x568528a5d0155de93834549e442503ec19','Access-Reject','2016-11-14 22:01:52'),(124280,'78:FF:CA:5C:1D:7F','0x5dd9b9fcc486efc92042336d01a8c02cd8','Access-Reject','2016-11-14 22:02:03'),(124281,'40:16:7E:D0:FA:5B','0xb7a93f8b27895afe9e8ee302fc532da8f7','Access-Reject','2016-11-14 22:02:23'),(924784,'dodoos','','Access-Reject','2019-11-08 20:06:44'),(124283,'24:E3:14:C1:7D:88','0x623493a2e244c5d907f72ff10893d14d29','Access-Reject','2016-11-14 22:02:35'),(124284,'60:FE:1E:18:53:27','0xa46a4e6efc226835212bb71fa41c31404f','Access-Reject','2016-11-14 22:02:39'),(124285,'D8:5B:2A:A7:80:A1','0xea01fd4f907eb14ab3cdf9b3b62038aff9','Access-Reject','2016-11-14 22:02:51'),(124286,'20:55:31:D5:50:01','0x035c449077f083874224bf0cc20ecd7e58','Access-Reject','2016-11-14 22:03:16'),(124287,'D8:B3:77:13:44:5B','0x5bb0176be347aa6585c28de5a21ba81375','Access-Reject','2016-11-14 22:03:42'),(124288,'24:EC:99:78:C8:B4','0x78df83b1f19a3ca3105b007e3d0fcc5f5f','Access-Reject','2016-11-14 22:03:43'),(924783,'dodoos','','Access-Reject','2019-11-08 20:06:32'),(124290,'78:FF:CA:22:57:9D','0xba6e7dfbb669f93b41b1e2fdfe18087356','Access-Reject','2016-11-14 22:04:30'),(124291,'C0:F8:DA:1D:C2:37','0x203ae7fb376d992767dc70877cb7671798','Access-Reject','2016-11-14 22:04:38'),(124292,'58:A2:B5:B8:50:76','0x1ad9bf95537b4055568dce4c8b713170c8','Access-Reject','2016-11-14 22:05:00'),(124293,'78:FF:CA:22:57:05','0x4d0ae29db60bede70a26333f2793ad8fe4','Access-Reject','2016-11-14 22:05:59'),(309197,'joe','0x329f5c3ad48522a12f1b7179d0a9f4b34e','Access-Reject','2018-06-11 19:38:12'),(124295,'78:FF:CA:4C:88:50','0x5166ba1414996df0da3db31ff2a1924780','Access-Reject','2016-11-14 22:06:27'),(124296,'00:27:15:08:41:CE','0xb1301cd8c0406ce08c4afb08aa42ca3b78','Access-Reject','2016-11-14 22:06:48'),(124297,'78:FF:CA:22:57:9D','0x491949bdf81ea5411542c10de93ef104bd','Access-Reject','2016-11-14 22:06:53'),(124298,'DC:D9:16:92:D1:30','0x1b246f9b498e554eb12d795ab2eef19ca7','Access-Reject','2016-11-14 22:06:54'),(124299,'28:C2:DD:06:B4:95','0x488cd72d9823b9fd1b2daf388f145e83c7','Access-Reject','2016-11-14 22:06:54'),(124300,'00:44:B5:71:D4:65','0x70c929a64b0bc3603ae9c761ca7305da15','Access-Reject','2016-11-14 22:07:14'),(124301,'20:72:0D:39:54:BB','0x36b3b65170f86931fe0233e8cfd6c0045d','Access-Reject','2016-11-14 22:07:24'),(124302,'78:FF:CA:5C:1D:7F','0x4c9fceca32d2c0a2866bca5fcd84d03e58','Access-Reject','2016-11-14 22:07:26'),(124303,'7C:E9:D3:50:B7:B1','0x2d26e99dd33ceb40bb9ab041aa568ba64e','Access-Reject','2016-11-14 22:07:30'),(124304,'00:1B:9E:07:A0:E2','0xd9bbec84864c08028254354806b284b3db','Access-Reject','2016-11-14 22:07:42'),(124305,'1C:65:9D:97:D0:B8','0x7647ad0356dc7514ec768f0c01a5bc7e7f','Access-Reject','2016-11-14 22:07:59'),(124306,'24:E3:14:C1:7D:88','0xbcd43f8e67116955da04bcf41820d1a128','Access-Reject','2016-11-14 22:08:20'),(124307,'8C:77:16:A4:00:79','0x26b91c617d71fb583a033d3c3f07621977','Access-Reject','2016-11-14 22:08:26'),(124308,'84:7A:88:76:55:8F','0xe6691c6c0ef011870e9f8b7d3facd9551f','Access-Reject','2016-11-14 22:08:46'),(124309,'DC:F1:10:35:C5:9A','0xf3fd5273d1ae149fec4dcdabd9179ea8ae','Access-Reject','2016-11-14 22:08:57'),(124310,'40:BA:61:A3:15:4C','0x2cbe84c13ab076ca81ffcde132c70cda40','Access-Reject','2016-11-14 22:08:59'),(905987,'SoNM','','Access-Accept','2019-09-20 00:25:01'),(124312,'78:FF:CA:63:36:1F','0xed90995bf8382ce3d92939c9dc669a0a93','Access-Reject','2016-11-14 22:09:13'),(124313,'00:15:6D:D8:31:2C','0xdc303a5335c532c6cd2300d45803082897','Access-Reject','2016-11-14 22:09:19'),(124314,'78:FF:CA:E2:0E:1D','0x747c998984e3516a208fdca715d7abc38f','Access-Reject','2016-11-14 22:09:40'),(124315,'78:FF:CA:14:08:33','0x2c779b80bb00288dc2bd66c8e732cad838','Access-Reject','2016-11-14 22:09:48'),(124316,'78:FF:CA:3F:B7:5B','0x8aa86f0e809d7ce29ec958c917d20dc6e0','Access-Reject','2016-11-14 22:09:50'),(124317,'B8:4F:D5:24:56:26','0x608b68014e7cc34cd22a7fbece0ed3cc50','Access-Reject','2016-11-14 22:09:58'),(346998,'tpsbiz','','Access-Reject','2018-12-13 18:07:16'),(124319,'90:2E:1C:10:C7:0F','0x2b36f9be706ac1adf62b2e86a45eb68273','Access-Reject','2016-11-14 22:10:35'),(924782,'dodoos','','Access-Reject','2019-11-08 20:06:20'),(124321,'8C:77:16:A4:00:79','0x2ad971002ae88b7212532da2631b11e669','Access-Reject','2016-11-14 22:11:00'),(124322,'D0:53:49:BB:C6:A3','0x9c343d0d25877edeb64affab0e366bc525','Access-Reject','2016-11-14 22:11:05'),(124323,'78:FF:CA:2F:42:73','0x9da00b14629de162cdf6cd12c2ec2badf7','Access-Reject','2016-11-14 22:11:19'),(124324,'CC:07:AB:60:4F:6D','0xd13b50e2e4d421d8e9c04231e835d58793','Access-Reject','2016-11-14 22:11:22'),(124325,'64:5A:04:72:18:3B','0xc04ebf8c3c6782c67ae2fb61b2a5834b93','Access-Reject','2016-11-14 22:11:29'),(124326,'00:08:22:68:BF:FB','0x8853a3157ebc5ea6005ee086429afd055a','Access-Reject','2016-11-14 22:11:56'),(349922,'tpsbiz','','Access-Reject','2018-12-14 20:08:17'),(924781,'dodoos','','Access-Reject','2019-11-08 20:06:07'),(124329,'6C:88:14:27:17:C4','0x2410222a71f67ebb81952dff6b5c3ce811','Access-Reject','2016-11-14 22:12:36'),(124330,'C4:62:EA:92:5D:AC','0x5c26677314455757c2f1e441024a602023','Access-Reject','2016-11-14 22:14:27'),(124331,'80:19:67:CC:EB:44','0x0347043cef856ec6e5fe11192614127945','Access-Reject','2016-11-14 22:15:08'),(349512,'tpsbiz','','Access-Reject','2018-12-14 16:39:48'),(124333,'B0:47:BF:F7:B5:DA','0x5c5fc6cc83d84fa7e0cd73edfd99e2a069','Access-Reject','2016-11-14 22:16:20'),(124334,'20:72:0D:39:54:BB','0x20cb5218602d6d96fbb47edcac14ed7d20','Access-Reject','2016-11-14 22:16:31'),(124335,'00:E3:B2:FC:81:1A','0xb79ecf2d69f97e5d98b0eb736e0972907e','Access-Reject','2016-11-14 22:17:16'),(124336,'48:E2:44:63:7E:A1','0xff3c96907d79e57c114179c0a0c887515a','Access-Reject','2016-11-14 22:17:24'),(124337,'48:A2:B9:63:7E:A1','0x9f78f7b428c81dca5c8ac1df66bd440284','Access-Reject','2016-11-14 22:17:32'),(124338,'00:1B:9E:07:A0:E2','0xbf55b14590cbe5e25f36a69c67da431ba0','Access-Reject','2016-11-14 22:17:46'),(124339,'84:2E:27:37:D1:D6','0xca44482588babdf9d50671589f3248ede7','Access-Reject','2016-11-14 22:17:53'),(124340,'44:80:EB:23:F5:F5','0x1d8ea0fa60050e620b90a29db91b56afcd','Access-Reject','2016-11-14 22:17:54'),(124341,'80:19:67:BE:58:EB','0xc8dae85f78e54aa4a56d5da844c4b633cf','Access-Reject','2016-11-14 22:18:17'),(124342,'78:FF:CA:63:36:1F','0x0dcc3943a0e9f6b6a83e0522845dcfd65a','Access-Reject','2016-11-14 22:19:14'),(124343,'00:15:6D:D8:31:2C','0xcd24c3ae2d784beb1a0d842d09be6272cd','Access-Reject','2016-11-14 22:19:19'),(124344,'00:F1:AA:B9:2D:82','0x1881c204e5be1967b4c92ed6f6494b31b2','Access-Reject','2016-11-14 22:19:30'),(124345,'20:55:31:D5:50:01','0xd0373ab8d8b88a787e6ae1d06fb83355ac','Access-Reject','2016-11-14 22:19:36'),(124346,'80:19:67:64:28:E8','0x7a04949dbf076fe6e3b939708b54405065','Access-Reject','2016-11-14 22:20:18'),(124347,'6C:FA:A7:40:18:F6','0xcced18c1183f78782fd4deb34b06798f0e','Access-Reject','2016-11-14 22:20:41'),(124348,'78:FF:CA:3F:B7:5B','0x0ee859162c086076ab65538a7bd7f588a7','Access-Reject','2016-11-14 22:20:42'),(124349,'80:19:67:38:0C:B9','0x425d978d21a4e86f456602661246c8a3b4','Access-Reject','2016-11-14 22:20:44'),(124350,'00:08:22:06:C7:FB','0x9b56d3aab36b5be42c9aa3122793c7d266','Access-Reject','2016-11-14 22:20:59'),(124351,'60:D9:A0:C7:D4:38','0x06c78bf2c3eec04f96b46f1b2f235e889d','Access-Reject','2016-11-14 22:22:54'),(124352,'58:A2:B5:B8:50:76','0x770f0ed2a3fb11ac5ba1b9b834b8400b14','Access-Reject','2016-11-14 22:23:20'),(124353,'30:AA:BD:F9:22:93','0x35467cf54e43d35eec8c300904c8642853','Access-Reject','2016-11-14 22:23:28'),(124354,'08:86:20:72:00:81','0x1ebbcdc22b0e56fb428bea0184b035a23f','Access-Reject','2016-11-14 22:23:30'),(124355,'A4:44:D1:4C:18:A2','0x2d50b0f2e28359f490b06b5846a7f9246c','Access-Reject','2016-11-14 22:25:00'),(124356,'78:FF:CA:CB:E7:0D','0xa980af5a4630c3292f6953da094554915e','Access-Reject','2016-11-14 22:25:18'),(124357,'24:0A:11:18:CB:CE','0x4da66540ea5c13f7fc2c620df768343473','Access-Reject','2016-11-14 22:25:49'),(124358,'4C:34:88:71:4E:40','0xefc084af4f9e2b588fa51671e0e912e1f2','Access-Reject','2016-11-14 22:26:08'),(124359,'E8:15:0E:04:EB:30','0x6e4dca429d6260b7ad61b24fc6a054cfae','Access-Reject','2016-11-14 22:27:45'),(124360,'00:1B:9E:07:A0:E2','0x659e226cb2d42bce9134d2684ff657ac0b','Access-Reject','2016-11-14 22:27:49'),(124361,'30:52:CB:93:B2:29','0x2e0bbf44f6dedd412c07b180ae10210b15','Access-Reject','2016-11-14 22:27:55'),(124362,'A8:26:D9:E1:CE:FC','0xc84ef99ef7544b6153bc02ca99f19ded7c','Access-Reject','2016-11-14 22:29:10'),(124363,'78:FF:CA:63:36:1F','0x8122930f6050829804b4a17cb1aa6db027','Access-Reject','2016-11-14 22:29:15'),(124364,'00:15:6D:D8:31:2C','0xca6e4b46ad30da820ccc8a88a5a17b0c92','Access-Reject','2016-11-14 22:29:19'),(124365,'60:6D:C7:DE:DD:D7','0xcee24f7b55e5cce162066874af2d5da0c5','Access-Reject','2016-11-14 22:30:35'),(124366,'80:19:67:B6:77:2B','0x53120c2b2b62a7dca36337d1546bd35e51','Access-Reject','2016-11-14 22:30:42'),(124367,'CC:07:AB:60:4F:6D','0x4407ad8bf30043b0370a6b254b6491cd39','Access-Reject','2016-11-14 22:31:18'),(124368,'B4:30:52:D2:BA:01','0xa8a143c7da61b0255b7ade6bdfc4f4ed1c','Access-Reject','2016-11-14 22:31:42'),(124369,'CC:07:AB:60:4F:6D','0x10ab031300e40d5d45830ab26b73c5f471','Access-Reject','2016-11-14 22:31:52'),(124370,'78:FF:CA:3F:B7:5B','0xda38d3ea56084b368eecd201a26cb1e488','Access-Reject','2016-11-14 22:32:11'),(124371,'40:F3:08:93:7C:C7','0xcc0bc90de65b0b27c6715ec238c7a6b8e9','Access-Reject','2016-11-14 22:32:57'),(124372,'80:19:67:FF:1C:12','0x6a5c53582d60d357320a3724c69a97582a','Access-Reject','2016-11-14 22:33:21'),(124373,'80:19:67:30:5C:97','0xa7e04f627b2f59a1155142d99235e59a83','Access-Reject','2016-11-14 22:34:01'),(124374,'E8:50:8B:01:33:49','0xdf9052172c786ceb994b5974596480765f','Access-Reject','2016-11-14 22:34:17'),(124375,'30:AA:BD:0D:12:43','0xe9063c7b78c3f274d7d826d9f19565b490','Access-Reject','2016-11-14 22:34:33'),(124376,'68:94:23:CD:23:0D','0x22866539952dd1629f1f33af59b9aad010','Access-Reject','2016-11-14 22:35:30'),(124377,'80:19:67:F2:55:5F','0x106051698731928ba5a93f226a6be610a4','Access-Reject','2016-11-14 22:35:35'),(124378,'24:00:BA:03:79:BF','0x8711434b733cdc3477d7f2499149a196ca','Access-Reject','2016-11-14 22:35:53'),(924780,'dodoos','','Access-Reject','2019-11-08 20:05:54'),(124380,'C4:88:E5:42:8A:DE','0x09f3fcaa68fb36d717fc8f78d4c0a223b1','Access-Reject','2016-11-14 22:36:58'),(124381,'20:10:7A:5D:D4:9F','0x9aa6e1bdbb8d4e5c6e2ddb2ebebf8d4bc8','Access-Reject','2016-11-14 22:37:05'),(124382,'80:19:67:A5:AC:85','0x60702a0378f2d06dba354701c2d4644eb8','Access-Reject','2016-11-14 22:37:22'),(124383,'00:1B:9E:07:A0:E2','0x2cea7aace57b022875107735e8959d1288','Access-Reject','2016-11-14 22:37:50'),(348900,'tpsbiz','','Access-Reject','2018-12-14 10:58:31'),(852779,'kumi','','Access-Reject','2019-09-06 16:28:00'),(124386,'4C:34:88:71:4E:40','0x2cec846c929246f83903e9ea6c13721523','Access-Reject','2016-11-14 22:38:31'),(124387,'80:19:67:BE:58:EB','0xd9b4ab993c7e59dc94c31f23458173f830','Access-Reject','2016-11-14 22:38:39'),(124388,'78:FF:CA:63:36:1F','0x9023bf25b22b7690a6e9dc36f028af212a','Access-Reject','2016-11-14 22:39:15'),(124389,'00:15:6D:D8:31:2C','0x254fcf9305d23eda2a38c9f98b8dfeeef8','Access-Reject','2016-11-14 22:39:19'),(124390,'3C:83:75:4D:40:E6','0x9ebf3d04312c89ea0d86fb1b6bf8c3dca2','Access-Reject','2016-11-14 22:39:37'),(124391,'94:44:44:EC:A9:85','0xd0b79887c44bb13f18062daad4f976ca41','Access-Reject','2016-11-14 22:39:42'),(124392,'78:FF:CA:32:A0:0D','0xacff41621d4040653138ebba5a9521c6be','Access-Reject','2016-11-14 22:40:18'),(314074,'tpsbiz','','Access-Reject','2018-10-09 03:15:43'),(314075,'tpsbiz','','Access-Reject','2018-10-09 03:15:54'),(124394,'80:19:67:AA:5D:F5','0xe67a0c21170f69c852dfbb07629cee61e7','Access-Accept','2016-11-14 22:41:35'),(124395,'BC:B3:08:C0:DA:4B','0x7f8e3fe158567bb60031bb07e858377813','Access-Reject','2016-11-14 22:41:45'),(124396,'00:27:15:51:58:7D','0xd5bf57557d4356cbfb2d217a03f842c969','Access-Reject','2016-11-14 22:42:25'),(124397,'30:D6:C9:E6:80:04','0xa9ae3a5fa64798c040f15dfef593894471','Access-Reject','2016-11-14 22:42:30'),(124398,'A8:26:D9:E1:CE:FC','0x9382fa7bd98f1244c9afe6dda4cd48f458','Access-Reject','2016-11-14 22:42:37'),(124399,'10:1C:0C:3B:EB:D8','0xdc46600a90a131428d3e5e6d1996cfd87c','Access-Reject','2016-11-14 22:43:04'),(124400,'E4:98:D1:F0:2A:38','0x989e3c0dd2a2de78db1999429b538c7829','Access-Reject','2016-11-14 22:43:28'),(124401,'78:FF:CA:3F:B7:5B','0x0b04a9bb44c98c4762b7d61f0f274970bc','Access-Reject','2016-11-14 22:43:38'),(124402,'90:00:DB:45:CE:FB','0x6532a86e604526d8724c6d3dd0162c284c','Access-Reject','2016-11-14 22:44:08'),(124403,'9C:6C:15:07:73:94','0x0b836cc404f060e10ba524c67b9c9138f9','Access-Reject','2016-11-14 22:44:09'),(124404,'78:FF:CA:21:38:12','0xa76a601c08a0bd76cb3eb57b663db39871','Access-Reject','2016-11-14 22:44:19'),(124405,'A8:06:00:9A:E0:91','0x93191bd1a36f84b25fe1a8a96a404df9ce','Access-Reject','2016-11-14 22:44:44'),(124406,'BC:03:08:A1:BE:9F','0x37c4e1205d710de46f7bc7233a033193bf','Access-Reject','2016-11-14 22:45:21'),(124408,'DC:53:60:7A:D0:DC','0x3062f61411068019c46915bc52f49f990d','Access-Reject','2016-11-14 22:45:52'),(124409,'1C:3E:84:C8:EB:B3','0x8f8074e0c55139df3387c9fc1f65f0ccae','Access-Reject','2016-11-14 22:46:15'),(124410,'1mfOjc','0xc5b4a948766e0a97172b006c64e9845e50','Access-Reject','2016-11-14 22:46:49'),(124411,'78:FF:CA:22:57:9D','0x986ae28cb49d84af63a6b42bc75bf640ea','Access-Reject','2016-11-14 22:46:59'),(346986,'tpsbiz','','Access-Reject','2018-12-13 18:00:59'),(124413,'A8:9F:BA:71:56:B5','0xbcdbc13b0dd9d7ab36a1db5d4dc471863b','Access-Reject','2016-11-14 22:47:41'),(124414,'78:FF:CA:1C:5E:59','0x5c0dfbae251c0cdf346a483f81b52b6746','Access-Reject','2016-11-14 22:48:54'),(124415,'78:FF:CA:63:36:1F','0x1573058bab67a21f45bfcd13c81382d0b4','Access-Reject','2016-11-14 22:49:16'),(124416,'00:15:6D:D8:31:2C','0x21f9e750ff9865b5471e6da3b45ee5e87c','Access-Reject','2016-11-14 22:49:19'),(124417,'00:1B:B1:F5:E6:E2','0x547520817135a275202363ec5abb68c368','Access-Reject','2016-11-14 22:50:25'),(124418,'1C:3E:84:C8:EB:B3','0x024ab92ce44712aef2220ed3f3c65e31f2','Access-Reject','2016-11-14 22:51:24'),(346985,'tpsbiz','','Access-Reject','2018-12-13 18:00:27'),(124420,'EC:88:92:80:D3:24','0x11172c641c93465ca114cf054e474368e5','Access-Reject','2016-11-14 22:52:10'),(124421,'D4:F4:6F:D6:CF:BB','0x1f78e36cad8c2f504358b2050c33c1654d','Access-Reject','2016-11-14 22:52:38'),(349713,'tpsbiz','','Access-Reject','2018-12-14 18:21:26'),(124423,'08:EE:8B:93:14:F1','0xe2bf05ea1f6665cea313b0832976637bb2','Access-Reject','2016-11-14 22:52:50'),(349608,'tpsbiz','','Access-Reject','2018-12-14 17:28:29'),(349609,'tpsbiz','','Access-Reject','2018-12-14 17:29:00'),(349610,'tpsbiz','','Access-Reject','2018-12-14 17:29:31'),(124426,'F0:25:B7:A8:B9:78','0xdf3f83f819a877deabadcc2f4969991ccc','Access-Reject','2016-11-14 22:54:43'),(124427,'60:FE:1E:94:88:29','0x4e5bc794b358a07ddba2b11feb8af10c34','Access-Reject','2016-11-14 22:54:56'),(124428,'78:FF:CA:3F:B7:5B','0xebbc27e4ee5de9e6d527a76a6b70a4493b','Access-Reject','2016-11-14 22:54:58'),(924779,'dodoos','','Access-Reject','2019-11-08 20:05:43'),(124430,'80:19:67:2F:F4:AA','0xb75a88ceb83fb4b430f20b4ccba909b624','Access-Reject','2016-11-14 22:57:26'),(124431,'78:FF:CA:2C:49:0D','0x81ed687edfeb83211d5af1bf8363a31daa','Access-Reject','2016-11-14 22:57:35'),(124432,'00:44:B5:71:D4:65','0x3f76d6b91ef1eecc20bd1ed2d36ae399e5','Access-Reject','2016-11-14 22:57:46'),(924777,'dodoos','','Access-Reject','2019-11-08 20:05:16'),(124434,'F4:0F:24:01:BA:6D','0x7dce746a8138cbe4e38b04d08ebc95c657','Access-Reject','2016-11-14 22:58:12'),(124435,'28:C2:DD:06:B4:95','0xbcfa7e2ce29cf06139747ccbaf488f8aca','Access-Reject','2016-11-14 22:58:34'),(124436,'58:94:6B:DC:54:94','0x723b913055d3e0093d6aba62b4df051b23','Access-Reject','2016-11-14 22:58:44'),(124437,'00:26:B6:01:41:D4','0x4abadd2e8a046e98b0bf6f4349da6165cd','Access-Reject','2016-11-14 22:58:44'),(124438,'3C:25:D7:7C:4B:94','0xd9d5ec8e0794cc7a7b79cbdb458d30acd5','Access-Reject','2016-11-14 22:59:03'),(124439,'78:FF:CA:63:36:1F','0xc5a8dc204cddcda2d3a1f196267aaabce8','Access-Reject','2016-11-14 22:59:17'),(124440,'00:15:6D:D8:31:2C','0xbd55c93d8f2326aa2f1230ef9a580a6a63','Access-Reject','2016-11-14 22:59:29'),(124441,'80:19:67:F0:73:9D','0x78883290a173adb405c9fc3d04c4530576','Access-Reject','2016-11-14 23:00:02'),(124442,'00:26:B9:8F:5C:AB','0x59c197ab744ca5ff8d9ed4370211127649','Access-Reject','2016-11-14 23:01:02'),(124443,'FA:6D:FB:72:55:8F','0x15661cfc40eb665aba383287a2c592e940','Access-Reject','2016-11-14 23:01:06'),(124444,'80:19:67:F0:73:51','0x444c08bdb085975ec58a77eecd2195a564','Access-Reject','2016-11-14 23:01:54'),(124445,'00:27:15:51:58:7D','0x4a1959842c4ef1710a836ae3dee47d63ab','Access-Reject','2016-11-14 23:02:22'),(124446,'18:87:96:B4:D2:67','0x3025997cfc928986c8561fc6ea3e82fae2','Access-Reject','2016-11-14 23:02:46'),(124447,'9C:6C:15:9A:A4:78','0x3045598033a24bba23972cd9a62d3f189c','Access-Reject','2016-11-14 23:03:02'),(124448,'30:AA:BD:F3:C7:A4','0x5e2195cef5e6cdd0c8259691ef58049a60','Access-Reject','2016-11-14 23:03:07'),(924776,'dodoos','','Access-Reject','2019-11-08 20:05:00'),(124450,'78:FF:CA:D6:60:35','0xc734d5819681dd10645763dc85d7cf88c5','Access-Reject','2016-11-14 23:03:24'),(124451,'BC:03:08:A1:BE:9F','0x4419f8ad4997eeefcbc686d34385b02dd0','Access-Reject','2016-11-14 23:05:24'),(124452,'78:FF:CA:3F:B7:5B','0x4b50391a6b4bf92bb41c77d6781bb9f545','Access-Reject','2016-11-14 23:06:47'),(124453,'00:1B:9E:07:A0:E2','0x3343fc9e965535c304333e47ad6055b743','Access-Reject','2016-11-14 23:07:51'),(124454,'CC:5F:BF:1B:32:8F','0xb01d3d6b64b4a7192922bd1c3f3d8d113d','Access-Reject','2016-11-14 23:08:03'),(124455,'78:FF:CA:09:57:BD','0xe3229f2dfd979beae3021328e4cc5dc1b1','Access-Reject','2016-11-14 23:09:08'),(124456,'78:FF:CA:63:36:1F','0x0e796344b4d2ffe97a8c6aed9a782aa7b3','Access-Reject','2016-11-14 23:09:17'),(124457,'00:15:6D:D8:31:2C','0x2b57b83f9dc880af95c39522c62363cbf9','Access-Reject','2016-11-14 23:09:19'),(124458,'E4:98:D1:F0:2A:38','0xd47fbd87faa6da61338c61714be448fa53','Access-Reject','2016-11-14 23:10:28'),(124459,'64:B8:53:2D:41:25','0x8fd075867de23c0e93f371b0053c60f82b','Access-Reject','2016-11-14 23:11:28'),(124460,'80:19:67:A2:69:2C','0x2b7cf6f3dfd84ef6d83a694d2c29563140','Access-Reject','2016-11-14 23:12:24'),(124461,'70:18:8B:76:94:55','0xeb5d1eed74bdfe9cc429fa9c9bd953b909','Access-Reject','2016-11-14 23:13:57'),(124462,'40:BA:61:A3:15:4C','0x949a3d4ee90b0875d9e8d417f00c6d285b','Access-Reject','2016-11-14 23:14:40'),(124463,'80:19:67:AB:07:CA','0xfa12e3c84f8f765e9011ae03a79ee26e11','Access-Reject','2016-11-14 23:14:46'),(124464,'60:FE:1E:94:88:29','0xbd8ed454ab2a0e0271de694d5e193f2b06','Access-Reject','2016-11-14 23:14:56'),(124465,'00:90:4C:AD:7E:09','0xcf6413a9a7c11ac5345064bf276cf60a7e','Access-Reject','2016-11-14 23:15:20'),(124466,'2C:D0:5A:4F:0D:30','0xdb34e44ebd1ee4793b67c55c86807f6c55','Access-Reject','2016-11-14 23:15:39'),(124467,'C8:AA:21:36:E4:14','0x8d9a29bade3db9b8256df0c042da28e327','Access-Reject','2016-11-14 23:15:53'),(346950,'tpsbiz','','Access-Reject','2018-12-13 17:41:51'),(124469,'4C:ED:DE:A0:41:46','0xdd780adb181d7d6db2eb3a7dc299b1a1ef','Access-Reject','2016-11-14 23:16:52'),(124470,'F4:0F:24:01:BA:6D','0x7d8edae2f74fc64987fff207b4f0d69a34','Access-Reject','2016-11-14 23:16:57'),(349688,'tpsbiz','','Access-Reject','2018-12-14 18:08:28'),(124472,'80:72:0D:39:1E:18','0x671b2e4d83f51a51f6f0fa7b828597832a','Access-Reject','2016-11-14 23:17:24'),(124473,'00:1B:9E:07:A0:E2','0xf15b57787118d1c5e906b72e0d7dd8c8c4','Access-Reject','2016-11-14 23:17:53'),(124474,'30:14:4A:36:85:CD','0xc6d03373dd9e737a085d8b22c4147cbb50','Access-Reject','2016-11-14 23:17:55'),(348773,'tpsbiz','','Access-Reject','2018-12-14 09:51:00'),(124476,'00:08:22:DC:C6:76','0x682cf1320387ca7fb25cc2685e60b84402','Access-Reject','2016-11-14 23:19:00'),(124477,'78:FF:CA:3F:B7:5B','0x4724a3f5a827ceb625731ce1f429f2d363','Access-Reject','2016-11-14 23:19:09'),(124478,'00:15:6D:D8:31:2C','0xc3a6d12b8cb405f285743a1eb3663e4114','Access-Reject','2016-11-14 23:19:20'),(124479,'78:FF:CA:13:FF:EE','0x8607a3cc1a3fccf15f4d0b8bce95fcbd56','Access-Reject','2016-11-14 23:20:03'),(124480,'18:3A:2D:06:27:19','0xd685785d0efe3079eb92bc2d0b09d21fd3','Access-Reject','2016-11-14 23:20:24'),(924775,'dodoos','','Access-Reject','2019-11-08 20:04:48'),(124482,'EC:59:E7:DD:F0:45','0x3d791445cf9cdde5bea0cefa9dec7c311e','Access-Reject','2016-11-14 23:20:50'),(124483,'EC:88:92:80:D3:24','0x980dcdaad17a891a12ff9278f37fc1f478','Access-Reject','2016-11-14 23:21:00'),(349607,'tpsbiz','','Access-Reject','2018-12-14 17:27:57'),(124485,'80:01:84:58:A6:7F','0x4104d52f1efe030828e3f62df19e3806fc','Access-Reject','2016-11-14 23:23:18'),(124486,'00:08:22:62:AA:C3','0x4b149dace229630e6ba425eabef53e1d66','Access-Reject','2016-11-14 23:23:22'),(124487,'40:BA:61:A3:15:4C','0xbb063b1983cdcfd26d8b42a8a88ebbb19b','Access-Reject','2016-11-14 23:23:52'),(124488,'80:72:0D:39:1E:18','0x18070797a42dfd43fcec514731b745f707','Access-Reject','2016-11-14 23:23:58'),(124489,'80:19:67:CC:EB:44','0xabfe39d7138a8b5af2c51fc8837ffc246a','Access-Reject','2016-11-14 23:24:02'),(124490,'78:FF:CA:09:57:BD','0x9993bbc56a9c985b8cba771f5354f78e3a','Access-Reject','2016-11-14 23:25:06'),(124491,'E8:3E:B6:E2:9D:E1','0xb0b3b8b24caa72ac670e1180fe5fc030f6','Access-Reject','2016-11-14 23:27:01'),(124492,'68:94:23:CD:23:0D','0xd63cee948b5502a5129463e4d98d6bcc6e','Access-Reject','2016-11-14 23:27:25'),(124493,'CC:07:AB:60:4F:6D','0xc2cf19209f65489aaf2f297e359f610776','Access-Reject','2016-11-14 23:28:00'),(124494,'A4:44:D1:46:9A:F0','0xb25384bb9e77362ae37f5e13825891be1e','Access-Reject','2016-11-14 23:28:08'),(124495,'00:1B:9E:07:A0:E2','0x204f8447db9727b71838796120bb212ce5','Access-Reject','2016-11-14 23:28:16'),(929783,'dodoos','','Access-Reject','2019-11-09 13:18:00'),(124497,'88:9F:FA:36:E9:EC','0xe024bf9d030ba723087e3c0e8a92f53fba','Access-Reject','2016-11-14 23:28:28'),(124498,'90:4E:2B:91:65:B2','0xc304c8675f3630d6d4b884eb6fbac3d19c','Access-Reject','2016-11-14 23:28:28'),(124499,'00:44:B5:71:D4:65','0x4e2c638604acd73f2553e96aa07e037f7c','Access-Reject','2016-11-14 23:28:45'),(124500,'00:15:6D:D8:31:2C','0xa314364de54037e627b58f761d392e1572','Access-Reject','2016-11-14 23:29:19'),(124501,'00:44:B5:71:D4:65','0xad15d046b4da22f16b0ea937249aaaee2b','Access-Reject','2016-11-14 23:29:28'),(124502,'78:FF:CA:2C:49:0D','0xa95b1aa11a8a19371195d9936cf7140295','Access-Reject','2016-11-14 23:30:06'),(124503,'78:FF:CA:09:57:BD','0xd179dda1ac31ba70a19d9abd7ed61fa8d7','Access-Reject','2016-11-14 23:30:08'),(124504,'80:19:67:A5:AC:85','0xd034d5bb0b8c4224e5afa1448ff4527fd8','Access-Reject','2016-11-14 23:30:48'),(124505,'78:FF:CA:3F:B7:5B','0x088dc8f732a014232f73a6bd64f2260875','Access-Reject','2016-11-14 23:31:08'),(124506,'B8:4F:D5:1F:C4:3A','0xfd83360e236f642505ed20f5cf1f3d108a','Access-Reject','2016-11-14 23:31:58'),(124507,'00:08:22:C2:1D:5C','0x797e0d8dbccbf57e01f2b25191cbc884c5','Access-Reject','2016-11-14 23:33:30'),(124508,'C8:AA:21:36:E4:14','0xd075cfdb966157692e7ebd4e1609d11ef7','Access-Reject','2016-11-14 23:33:32'),(124509,'A0:E4:53:64:CB:4A','0x226c4756f965689266aaf1f237ae1b4abf','Access-Reject','2016-11-14 23:33:38'),(124510,'F4:0F:24:01:BA:6D','0x0c5c273770c28a24babd1907a35a1193f9','Access-Reject','2016-11-14 23:34:07'),(124511,'68:94:23:CD:23:0D','0x43113366f143e56116dfc640acedb8819c','Access-Reject','2016-11-14 23:34:24'),(124512,'08:86:20:72:00:81','0xbcd9b1de829618b8feb3dd9e95842b1d3a','Access-Reject','2016-11-14 23:37:07'),(924774,'dodoos','','Access-Reject','2019-11-08 20:04:37'),(124514,'50:2E:5C:A1:56:18','0xcc9208e30d438d3624737084a8cad0a005','Access-Reject','2016-11-14 23:38:26'),(124515,'00:1B:9E:07:A0:E2','0x1395bb5d2501c5ab776edc1b42825852c8','Access-Reject','2016-11-14 23:38:31'),(124516,'D0:9D:AB:79:2C:14','0xc9b8f3e0cc421e28819cf52942917481c4','Access-Reject','2016-11-14 23:39:05'),(124517,'00:15:6D:D8:31:2C','0xf7b426842c9643097fd4a7ea94be444dac','Access-Reject','2016-11-14 23:39:19'),(124518,'D0:92:9E:56:B1:F8','0x56402bda47aaad8c918e0a0bc3b3f66686','Access-Reject','2016-11-14 23:39:26'),(124519,'E8:3E:B6:E2:9D:E1','0xa5d68565cc28519315e2dac5c48da8e585','Access-Reject','2016-11-14 23:39:46'),(124520,'E4:98:D1:F0:2A:38','0xae3532ae13112235cae3ecf9148a4224ad','Access-Reject','2016-11-14 23:42:03'),(124521,'80:19:67:B2:F2:4C','0xdf7169d67679050e8b4421586b14a0ad64','Access-Reject','2016-11-14 23:42:33'),(124522,'D0:9D:AB:B0:CF:94','0x25a673c3bf78dbee7035d5d042f66c64b8','Access-Reject','2016-11-14 23:42:58'),(124523,'78:FF:CA:3F:B7:5B','0x3731ce7191fedcf5ccb3860be333ba448e','Access-Reject','2016-11-14 23:43:25'),(124524,'0C:60:76:6A:81:8A','0x968794e74ae6f646b84ad6b5805fa5633f','Access-Reject','2016-11-14 23:44:05'),(124525,'BC:B3:08:CF:17:4C','0x5ce910f0e07612fb183e8324dbda99951a','Access-Reject','2016-11-14 23:45:04'),(124526,'68:94:23:CD:23:0D','0xbb2a1db655ce30975d2ad707a50748bd49','Access-Reject','2016-11-14 23:45:11'),(124527,'78:FF:CA:FE:C8:46','0x99152377be71476984eb926f34bee12d82','Access-Reject','2016-11-14 23:45:26'),(124528,'78:FF:CA:09:57:BD','0xed9aaa0a1c2e6987b9c74798a32baab540','Access-Reject','2016-11-14 23:45:27'),(124529,'20:54:76:8E:14:52','0x2ea4fb88331c0dd08f0a2d074b7a4de410','Access-Reject','2016-11-14 23:46:06'),(124530,'80:19:67:64:02:EA','0xbd87d8c7cb77695ab01a4d7fe763a18b11','Access-Reject','2016-11-14 23:46:55'),(124531,'80:19:67:92:5D:76','0xe64f90e380ee230484be5e96d9f6607826','Access-Reject','2016-11-14 23:47:06'),(924773,'dodoos','','Access-Reject','2019-11-08 20:04:24'),(124533,'B0:47:BF:E8:4E:4A','0x7b85438783327476704f053b61d5bfe07e','Access-Reject','2016-11-14 23:48:31'),(124534,'00:1B:9E:07:A0:E2','0x9c6dcf979adba6c6326dc681a484b00d95','Access-Reject','2016-11-14 23:48:35'),(124535,'00:15:6D:D8:31:2C','0xc00ed4e0b469c14353824db788dd97aa92','Access-Reject','2016-11-14 23:49:29'),(349696,'tpsbiz','','Access-Reject','2018-12-14 18:12:39'),(124537,'78:FF:CA:09:57:BD','0x9d76c90b3baaf935f15c89aa3987b1e3a3','Access-Reject','2016-11-14 23:50:28'),(124538,'70:18:8B:76:94:55','0xbe3b1a3386830f00c8543457757fa3d452','Access-Reject','2016-11-14 23:52:36'),(330741,'tpsbiz','','Access-Reject','2018-11-22 11:50:33'),(124540,'80:19:67:64:02:EA','0x28cbc4e446ba659c638e12a2a2017ba25d','Access-Reject','2016-11-14 23:53:41'),(124541,'E8:99:C4:A5:2D:75','0x0c38033e2bca5768e910c2e5fdea11ed5a','Access-Reject','2016-11-14 23:54:10'),(124542,'78:FF:CA:14:08:33','0x87891c1d0f6cbad9b409b1b61e9bd0e96c','Access-Reject','2016-11-14 23:54:16'),(124543,'BC:B3:08:CD:B7:E2','0x96a41939cd79b1359f589126b9de4025f1','Access-Reject','2016-11-14 23:54:51'),(124544,'80:19:67:35:15:2D','0x554486525d2bcd272bdac2eeba76b28741','Access-Reject','2016-11-14 23:55:20'),(124545,'78:FF:CA:3F:B7:5B','0xc120643f100a8d4c03270223da0fcecb18','Access-Reject','2016-11-14 23:55:22'),(124546,'24:00:BA:03:79:BF','0x44c46d5e2ee224e37a64b51316121999b1','Access-Reject','2016-11-14 23:56:36'),(124547,'10:08:B1:0C:17:BC','0x955fd34e1ab62fcd11fea0987ed56bc476','Access-Reject','2016-11-14 23:57:09'),(124548,'00:1B:9E:07:A0:E2','0x5baae66d96a5a2db2d2fdd81ec856108b2','Access-Reject','2016-11-14 23:57:24'),(124549,'30:D6:C9:E6:80:04','0xd12a0923f7173b24d00f57e59c33f9eadf','Access-Reject','2016-11-14 23:58:42'),(124550,'80:19:67:FF:1C:12','0xb8491335733d11fc5c15a137843c01803e','Access-Reject','2016-11-14 23:58:55'),(124551,'80:19:67:92:5D:76','0x8ddbc5bae955652615d325db14f491806a','Access-Reject','2016-11-14 23:59:14'),(124552,'00:15:6D:D8:31:2C','0x83c3143b1b2bb391d93575b10e55e86f73','Access-Reject','2016-11-14 23:59:19'),(124553,'BC:44:34:21:FC:F5','0x98938be2779e7ff15ffc31b45b52596c7b','Access-Reject','2016-11-14 23:59:36'),(124554,'3C:25:D7:7C:4B:94','0xc864b89912cf0d166ceeeb0a29d04b6722','Access-Reject','2016-11-14 23:59:59'),(124555,'78:FF:CA:09:57:BD','0xe01dc21fdb41a203ecc407dcca9329ebb9','Access-Reject','2016-11-15 00:00:33'),(124556,'A4:44:D1:5B:BA:8C','0x9b097fce87e70aea56e8402de61ba37d0f','Access-Reject','2016-11-15 00:01:45'),(124557,'F0:27:65:F9:7B:D3','0x19cdab9638a137d342c4b080371504ef60','Access-Reject','2016-11-15 00:03:49'),(124558,'D0:9D:AB:79:2C:14','0xb29a3b1f08ef1805eebb4e16a172e16942','Access-Reject','2016-11-15 00:03:50'),(124559,'68:94:23:CD:23:0D','0x1125f02ce9f38f4bf7d9a0c820ccd1300e','Access-Reject','2016-11-15 00:03:53'),(124560,'08:11:96:70:55:80','0xdd86deee3cc4efa5e6a661ef3218ed6436','Access-Reject','2016-11-15 00:04:00'),(124561,'5C:F9:6A:8F:AA:30','0xf4d2becf1312679e9fb3b00ba737851c99','Access-Reject','2016-11-15 00:05:25'),(124562,'78:FF:CA:09:57:BD','0x030b21d8f72846795c7f7a6c0e20d160c2','Access-Reject','2016-11-15 00:05:49'),(124563,'4C:0F:6E:65:6A:47','0xcfa464e5f762f061e8ed59c96562a74648','Access-Reject','2016-11-15 00:06:41'),(124564,'CC:07:AB:60:4F:6D','0x8ba77679089c78be190c7a72157a79ea37','Access-Reject','2016-11-15 00:06:44'),(124565,'28:BA:B5:B9:9B:75','0x8ecf008ce78a541f6ec869a77c98176e8b','Access-Reject','2016-11-15 00:06:54'),(124566,'78:FF:CA:3F:B7:5B','0x5b4914289802a414a138d291e0b4ff4467','Access-Reject','2016-11-15 00:07:16'),(124567,'00:14:51:E5:AD:68','0x9e87b7af68f597cf78b8cc55deffae0b61','Access-Reject','2016-11-15 00:07:42'),(924772,'dodoos','','Access-Reject','2019-11-08 20:04:13'),(124569,'AC:81:12:79:74:11','0xe751a788e0488a97e4a0cb97d31f1cb094','Access-Reject','2016-11-15 00:08:04'),(349921,'tpsbiz','','Access-Reject','2018-12-14 20:07:46'),(124571,'A8:26:D9:E1:CE:FC','0xdfb8a6b626c65e6ead50e68cb04e33c5cf','Access-Reject','2016-11-15 00:08:25'),(924771,'dodoos','','Access-Reject','2019-11-08 20:04:00'),(124573,'00:1B:9E:07:A0:E2','0xb06d10b2b0f4abb1ed4cd277bbe7f496fa','Access-Reject','2016-11-15 00:08:42'),(124574,'00:15:6D:D8:31:2C','0xed2c9cbe6d3dc49977bcd8881667986a45','Access-Reject','2016-11-15 00:09:19'),(124575,'E8:15:0E:04:EB:30','0x600ff983ee428e9455a65ad0967e052f92','Access-Reject','2016-11-15 00:09:24'),(924770,'dodoos','','Access-Reject','2019-11-08 20:03:47'),(124577,'B0:45:19:B2:9B:AF','0x5ee766872a20552d0429fb203d4e811454','Access-Reject','2016-11-15 00:10:05'),(924769,'dodoos','','Access-Reject','2019-11-08 20:03:34'),(924768,'dodoos','','Access-Reject','2019-11-08 20:03:08'),(124580,'6C:88:14:27:17:C4','0x40f3b85de0ab5f3728d63b45f7a2078c57','Access-Reject','2016-11-15 00:11:33'),(124581,'58:2A:F7:F0:55:87','0x3b9c32a6325e67311c080638407f7505a8','Access-Reject','2016-11-15 00:11:56'),(124582,'60:FE:1E:94:88:29','0x65db14c4964918a3e6d2de0f4e8af7b4b3','Access-Reject','2016-11-15 00:12:48'),(124583,'D0:2D:B3:78:96:29','0x6560e97bc959d18963f3be32730b85a46b','Access-Reject','2016-11-15 00:14:06'),(124584,'BC:03:08:A1:BE:9F','0x466be567f67ee7b81bda218e25e87016ea','Access-Reject','2016-11-15 00:15:55'),(124585,'78:C3:E9:C6:22:64','0x9182b9483f97d2d725ef2c249af6921d44','Access-Reject','2016-11-15 00:16:40'),(124586,'BC:B3:08:CF:17:4C','0xa3612bc0175a8ec23336830d424880a818','Access-Reject','2016-11-15 00:16:57'),(124587,'78:FF:CA:2C:49:0D','0x2c54bc3bf691b6e40830742c5ff6b63f69','Access-Reject','2016-11-15 00:17:15'),(124588,'00:1B:9E:07:A0:E2','0x0958a374f397cd9d74bf6193232617a944','Access-Reject','2016-11-15 00:18:43'),(346949,'tpsbiz','','Access-Reject','2018-12-13 17:41:20'),(124590,'00:15:6D:D8:31:2C','0x83980c377a5632f8611ba1d9bad9036606','Access-Reject','2016-11-15 00:19:20'),(124591,'00:24:D7:80:BB:BC','0x3c950198ede6e95e20758acff927ac63fa','Access-Reject','2016-11-15 00:19:48'),(124592,'78:FF:CA:3F:B7:5B','0xe0b11564a6b3a3347c98b48b9e00b8fbab','Access-Reject','2016-11-15 00:20:18'),(124593,'78:FF:CA:33:8F:48','0xc8f89b59a5c38ade9abea9fbfd96daf464','Access-Reject','2016-11-15 00:20:22'),(124594,'40:BA:61:A3:15:4C','0xcf6e61a2aa77a819f4c2e5e824eeffc21d','Access-Reject','2016-11-15 00:21:08'),(346997,'tpsbiz','','Access-Reject','2018-12-13 18:06:44'),(124596,'DA:8F:B8:98:A4:C8','0xa6861621ebbec39ac1033c483385c34db4','Access-Reject','2016-11-15 00:22:05'),(124597,'80:19:67:BC:45:E7','0x8d62b5af3f0f7955298d5baf6b8224420b','Access-Reject','2016-11-15 00:22:30'),(124598,'70:18:8B:76:94:55','0xe595e657bbf727d242e5450f5227025463','Access-Reject','2016-11-15 00:22:54'),(124599,'00:08:22:62:AA:C3','0x196a7e88bf1b6b6f88898c18a0277a57da','Access-Reject','2016-11-15 00:24:06'),(124600,'AC:81:12:79:74:11','0x2908b4344a0bdda00bfe1aba49438eb2ce','Access-Reject','2016-11-15 00:24:11'),(124601,'E4:98:D1:F0:2A:38','0x38fb8d12ead92a444d70d4e00bc2768e6e','Access-Reject','2016-11-15 00:25:39'),(124602,'78:C3:E9:C6:22:64','0x304f2d516019e2c344305e5eb2ce75aabf','Access-Reject','2016-11-15 00:25:40'),(124603,'78:FF:CA:09:57:BD','0xdb45d27c699f8e000427c51b068ce3c5f3','Access-Reject','2016-11-15 00:26:16'),(124604,'00:1B:9E:07:A0:E2','0xc1749227be9b617ae07eabc782284f83b9','Access-Reject','2016-11-15 00:27:25'),(124605,'80:19:67:69:6E:31','0x5e967e606f6b58dc9eb3a5c785b101957b','Access-Reject','2016-11-15 00:28:13'),(124606,'3C:83:75:4D:40:E6','0xa60a058a91654c0dc34d2649acc09d95c3','Access-Reject','2016-11-15 00:28:17'),(124607,'E8:15:0E:04:EB:30','0xa5fafe9a0c75a9e18f549bde9cc7f73ebe','Access-Reject','2016-11-15 00:28:35'),(124608,'00:15:6D:D8:31:2C','0xf363eb7f35c11afe1602afb4bb27240952','Access-Reject','2016-11-15 00:29:20'),(124609,'00:08:22:62:AA:C3','0x24611f82fce9cde131ac881e15c83375e4','Access-Reject','2016-11-15 00:29:43'),(124610,'B4:30:52:D2:BA:01','0x43df5123e7aa0d8d28c557beed13a1f554','Access-Reject','2016-11-15 00:31:31'),(124611,'AC:D1:B8:00:2D:BC','0x7b5d457f932bacbe03b2ef992e6703837f','Access-Reject','2016-11-15 00:33:00'),(124612,'00:E0:4C:E8:08:1A','0xd58e9033a5fbc630ff2bac1027bac971f9','Access-Reject','2016-11-15 00:33:35'),(124613,'78:FF:CA:3F:B7:5B','0xefdf4cdf9bcadb98f170cb5318d5c38637','Access-Reject','2016-11-15 00:33:43'),(124614,'AC:D1:B8:00:2D:BC','0x95dbd120ca39b41d4ea7a67d1292580dd8','Access-Reject','2016-11-15 00:38:49'),(124615,'30:D6:C9:E6:80:04','0xd2f20e8fd9c6c51193657efe1c3e3b9fc3','Access-Reject','2016-11-15 00:38:50'),(124616,'60:D9:A0:C7:D4:38','0xd73479113b75e17ae5e25abfcaea6c3897','Access-Reject','2016-11-15 00:39:04'),(124617,'00:15:6D:D8:31:2C','0xe26b037a1267c0ecb54f23962ae0cd892f','Access-Reject','2016-11-15 00:39:19'),(124618,'70:18:8B:76:94:55','0xf4782bce65702388a9a5508b72df821203','Access-Reject','2016-11-15 00:39:47'),(124619,'78:FF:CA:2C:49:0D','0xabe4fcb4d76b99e9f10b388f68817132fd','Access-Reject','2016-11-15 00:40:31'),(124620,'00:08:22:62:AA:C3','0xd27e99d01a4a9b7ab31b9375d13f5d3d12','Access-Reject','2016-11-15 00:42:38'),(124621,'78:59:5E:C9:C6:E7','0x8d07f1b0d09a31781d8b24f22d075c41ca','Access-Reject','2016-11-15 00:43:27'),(124622,'C4:62:EA:92:5D:AC','0x5bf890bfb85cae3ff2793e4be215b9500c','Access-Reject','2016-11-15 00:43:41'),(124623,'C4:8E:8F:C0:A8:8B','0x6a62fcbab6dad30a76bdbd3114e7548d5e','Access-Reject','2016-11-15 00:43:51'),(124624,'78:FF:CA:3F:B7:5B','0xd86c97a0405da8595ef595e2ca79af2c33','Access-Reject','2016-11-15 00:46:08'),(124625,'78:FF:CA:09:57:BD','0x002ef7e5292dd3fa814f3e6f530c508126','Access-Reject','2016-11-15 00:46:23'),(124626,'6C:88:14:27:17:C4','0x7c3385b297ef5f8b0afc25fc25b891a9fe','Access-Reject','2016-11-15 00:46:29'),(124627,'18:21:95:DA:B9:09','0xe796e57b909269d2db8dda20bce8d2a5cd','Access-Reject','2016-11-15 00:48:03'),(124628,'00:1B:9E:07:A0:E2','0xc657c698c641e2c9f6e2ade253d6c5268d','Access-Reject','2016-11-15 00:48:47'),(124629,'30:D6:C9:E6:80:04','0x9731ca4b8e978b81f42890d1d54b3540ca','Access-Reject','2016-11-15 00:48:57'),(924767,'dodoos','','Access-Reject','2019-11-08 20:01:24'),(124631,'00:15:6D:D8:31:2C','0x4d347f0da49ca6825a3c62737e59bb964f','Access-Reject','2016-11-15 00:49:19'),(124632,'F0:27:65:F9:7B:D3','0x7aed9f1cfa1f767930695d5f91f1ba2d61','Access-Reject','2016-11-15 00:50:16'),(124633,'D0:53:49:2A:1F:9B','0x22d1e2f59b96ad0d448b21ba40a811979c','Access-Reject','2016-11-15 00:50:33'),(124634,'F8:1E:DF:E1:60:1C','0xab792253cd4deb0cf9460690530bddb6ab','Access-Reject','2016-11-15 00:51:16'),(124635,'AC:B5:7D:48:48:6E','0xb7d35d208f464f9f9cc31842b393111654','Access-Reject','2016-11-15 00:51:51'),(124636,'C8:DD:C9:68:A1:A6','0xfc21e71dc1c25016f84c9ca0ee75895484','Access-Reject','2016-11-15 00:52:31'),(124637,'C8:DD:C9:68:A1:A6','0xd52e1a279af9a0c966de3b37d642d15623','Access-Reject','2016-11-15 00:52:34'),(124638,'AC:D1:B8:00:2D:BC','0x07996a2a96d62f4e3d3e7bba0560de1895','Access-Reject','2016-11-15 00:52:51'),(124639,'78:FF:CA:2C:49:0D','0xafec8de3a482e819bfd889cbfdd2df0f72','Access-Reject','2016-11-15 00:53:24'),(124640,'AC:D1:B8:F0:96:24','0x613ba95a62bc920dc45d274996088fac06','Access-Reject','2016-11-15 00:54:11'),(124641,'00:9A:60:CE:50:6D','0x932bc4d925bbea9f77e777d17177c8f008','Access-Reject','2016-11-15 00:56:05'),(124642,'78:FF:CA:3F:B7:5B','0x900378955c64f1854e0dce4edfd2c9c1f0','Access-Reject','2016-11-15 00:57:11'),(124643,'D0:53:49:2A:1F:9B','0x2f5c212a05eee4612f117d53746ca4dde5','Access-Reject','2016-11-15 00:57:17'),(124644,'00:1B:9E:07:A0:E2','0x80b7adea77062082f0e6373f307e2101c8','Access-Reject','2016-11-15 00:57:59'),(124645,'80:19:67:43:3D:E3','0xc3ff74ead384584ffecde9db88d251e413','Access-Reject','2016-11-15 00:58:59'),(124646,'78:59:5E:C9:C6:E7','0x87a3e114f25b0801af1784ffbaa2867936','Access-Reject','2016-11-15 00:59:10'),(124647,'00:15:6D:D8:31:2C','0x723b8f191a2afdf5e6e3dac318916f310d','Access-Reject','2016-11-15 00:59:19'),(124648,'80:19:CF:DB:5D:7D','0x3fbc580b428c26db5994d0e4591af01950','Access-Reject','2016-11-15 00:59:39'),(124649,'00:08:22:FE:47:46','0xddf944e93b1f422d2e0a80a0752e9b8901','Access-Reject','2016-11-15 01:01:30'),(124650,'00:08:22:B2:AA:93','0x10ea1468271ae5d1a3f41e2eef54c26199','Access-Reject','2016-11-15 01:03:05'),(124651,'78:59:5E:C9:C6:E7','0x79cfaf6cbde8d1532eb4386cb70f4a0441','Access-Reject','2016-11-15 01:06:42'),(124652,'00:08:22:62:AA:C3','0x4818dc883f4fba30882cc5966d905732a7','Access-Reject','2016-11-15 01:06:48'),(124653,'08:11:96:70:55:80','0x07fc47191b30ae16f36862d5bbad269a20','Access-Reject','2016-11-15 01:07:09'),(124654,'80:19:67:FF:1C:12','0x1e0f59c5ba5e86e6647176721ac7a20bcb','Access-Reject','2016-11-15 01:07:49'),(124655,'78:FF:CA:3F:B7:5B','0xe8902a9f901ab94f81745a542307ba283e','Access-Reject','2016-11-15 01:07:57'),(124656,'9C:6C:15:9A:A4:78','0x65fd0676bf7710609c0ee128b2cee8c91f','Access-Reject','2016-11-15 01:08:02'),(124657,'38:B1:DB:F7:20:AD','0x2f9310df9aae4a87723964740aa1336f54','Access-Reject','2016-11-15 01:08:37'),(124658,'00:1B:9E:07:A0:E2','0x7c29e44d8ac61d159df143b3176eeec1a7','Access-Reject','2016-11-15 01:08:48'),(124659,'00:15:6D:D8:31:2C','0x41511574bd14204a2305222cbace656805','Access-Reject','2016-11-15 01:09:19'),(124660,'60:FE:1E:94:88:29','0xafdb1887eed80db07406731750bfb78042','Access-Reject','2016-11-15 01:09:34'),(124661,'BC:B3:08:D7:4B:53','0xd2f91a9a88b81ce2354c340c8e07a56174','Access-Reject','2016-11-15 01:09:51'),(124662,'70:18:8B:76:94:55','0x89a14d6efd8f970f5edd16ac8eb3db6563','Access-Reject','2016-11-15 01:10:30'),(124663,'E0:1C:DC:F1:59:8C','0x427a4f8fc35bf21eb836eab60eb1b96a9b','Access-Reject','2016-11-15 01:11:57'),(124664,'00:08:22:B2:AA:93','0xd6fb80177a71c75b693250ec36b8c4232b','Access-Reject','2016-11-15 01:12:15'),(124665,'14:9A:10:F5:8E:86','0xac74e0b1c862c6e72f3ce6238036b0c568','Access-Reject','2016-11-15 01:13:15'),(124666,'E8:15:0E:04:EB:30','0x6ca7bad3b15e595b80c57f07781a1445f1','Access-Reject','2016-11-15 01:14:19'),(124667,'80:19:67:A5:AC:85','0x2c290f1ec5013a9c4e198befabe7524b22','Access-Reject','2016-11-15 01:14:23'),(124668,'00:27:15:51:58:7D','0x09fcc594feaad5a5ecef8e03dac8f0d219','Access-Reject','2016-11-15 01:14:32'),(124669,'38:B1:DB:F7:20:AD','0xa75292097780d03d5914f9115fbdd282cc','Access-Reject','2016-11-15 01:15:10'),(124670,'F4:0F:24:01:BA:6D','0xff81aefeebf21f6c1f154f8a4dfa006607','Access-Reject','2016-11-15 01:15:26'),(124671,'62:D2:55:F7:20:AD','0x607075e28e6c2f5a2c94e966fe6deadfcd','Access-Reject','2016-11-15 01:16:35'),(124672,'00:21:E2:EA:A1:99','0x1632b670aa14cbe307f24ce34ebd5b4084','Access-Reject','2016-11-15 01:18:23'),(124673,'00:1B:9E:07:A0:E2','0xdf306b9573de6c69cd97f15758723a713b','Access-Reject','2016-11-15 01:18:49'),(924766,'dodoos','','Access-Reject','2019-11-08 20:01:13'),(124675,'78:FF:CA:2C:49:0D','0x0b6dbf658618c548698a07f0483fda8fe8','Access-Reject','2016-11-15 01:19:17'),(124676,'00:15:6D:D8:31:2C','0xe58131f0e0d9c24de29048cfa716d195bd','Access-Reject','2016-11-15 01:19:20'),(124677,'78:FF:CA:3F:B7:5B','0x254422601c71ce6617872bb450d0487ee5','Access-Reject','2016-11-15 01:19:28'),(124678,'BC:B3:08:D7:4B:53','0x2220981534f49d282a7b057f53b6f5fa10','Access-Reject','2016-11-15 01:20:00'),(124679,'80:19:67:FF:1C:12','0xf5fddfe22e3c027e7918ee9b8b9d5d1cc3','Access-Reject','2016-11-15 01:26:13'),(124680,'78:59:5E:C9:C6:E7','0xb7b7f3e088351accfa7fa15c39b5dc3885','Access-Reject','2016-11-15 01:26:17'),(124681,'C8:DD:C9:68:A1:A6','0x66b2b489222034bb7b96aefa2411adc64a','Access-Reject','2016-11-15 01:26:39'),(124682,'E8:39:DF:C5:F1:C8','0x6aaf56a95fbccad5740ec8c15297480cb2','Access-Reject','2016-11-15 01:26:59'),(124683,'80:19:67:43:3D:E3','0x387dfab54c0706be94e34f2cdf207a775a','Access-Reject','2016-11-15 01:28:08'),(124684,'00:E0:4C:E8:08:1A','0x147f695de19108d0ddf70f04d978b0fcca','Access-Reject','2016-11-15 01:28:16'),(124685,'EA:1D:0C:3B:EB:D8','0xa4988c6a5a9b6037d2208f550ea4a50a29','Access-Reject','2016-11-15 01:28:28'),(124686,'30:D6:C9:E6:80:04','0xe8a32ed65ff2fa63ea939965b384dc69fa','Access-Reject','2016-11-15 01:28:34'),(124687,'00:1B:9E:07:A0:E2','0xff2c9e31cccf9c630f03d215e1fe68258f','Access-Reject','2016-11-15 01:28:49'),(124688,'00:15:6D:D8:31:2C','0xe071343f9dcc0600586346a5733f889024','Access-Reject','2016-11-15 01:29:20'),(124689,'84:38:35:42:1C:FE','0x297030fecfd4feacdce3aee8fb9e3750e6','Access-Reject','2016-11-15 01:30:19'),(124690,'78:FF:CA:3F:B7:5B','0xd8be98b3ddc5fea0bc195879ebcf8d7f64','Access-Reject','2016-11-15 01:30:54'),(124691,'80:19:67:A5:AC:85','0xa3ecf68ce40bb2c025a5a83e870e0d2d8b','Access-Reject','2016-11-15 01:30:55'),(124692,'00:08:22:B2:AA:93','0x8143f604311d4de518ffbc3d014250d785','Access-Reject','2016-11-15 01:31:34'),(124693,'80:19:67:FF:1C:12','0x32f8538b1a52314ebe3cfe208464852db3','Access-Reject','2016-11-15 01:32:43'),(313556,'tpsbiz','','Access-Reject','2018-10-09 01:49:42'),(313557,'tpsbiz','','Access-Reject','2018-10-09 01:49:52'),(124695,'78:59:5E:C9:C6:E7','0x2aa67f1077c17f9d2bc96f24197d7b9574','Access-Reject','2016-11-15 01:36:13'),(124696,'78:FF:CA:2C:49:0D','0xb7bad90128664282f9f0aed87c85f3072c','Access-Reject','2016-11-15 01:36:46'),(124697,'60:FE:1E:94:88:29','0x34fe5dca76f4d8fb237af50a587d8f2435','Access-Reject','2016-11-15 01:37:21'),(124698,'A8:26:D9:E1:CE:FC','0xb07e32065a3be19e48d7538a4421a0ad9a','Access-Reject','2016-11-15 01:37:27'),(124699,'00:1B:9E:07:A0:E2','0x0bdb55ad76684a1b2b8c6a7de13a84d409','Access-Reject','2016-11-15 01:38:49'),(124700,'00:15:6D:D8:31:2C','0x1bbf4b950a8576d1e2bec7d0824f5facd3','Access-Reject','2016-11-15 01:39:30'),(124701,'9C:6C:15:28:DD:9C','0xab8f3c7026ae37567d6ecc004543f5e7fc','Access-Reject','2016-11-15 01:39:33'),(124702,'00:DB:DF:C2:7C:25','0xb3f24b897896b63ef93d83b182ac50aba5','Access-Reject','2016-11-15 01:40:03'),(124703,'28:C2:DD:06:B4:95','0x4e4b4a39cb8ef4c136b6ab6e8a6910c7dc','Access-Reject','2016-11-15 01:41:16'),(124704,'AC:D1:B8:00:2D:BC','0x8f94602f62b2db18bb5d1cb935f6e7162e','Access-Reject','2016-11-15 01:42:04'),(124705,'78:FF:CA:3F:B7:5B','0x28ab7daf19c8c4498a34447a7c5d438b9c','Access-Reject','2016-11-15 01:42:16'),(124706,'00:08:22:B2:AA:93','0x47aedc7b860c9e5ae3a0a9501530ca4759','Access-Reject','2016-11-15 01:43:37'),(124707,'78:FF:CA:2C:49:0D','0x6a89e73851b38b3b6902be5bb09880e87e','Access-Reject','2016-11-15 01:43:49'),(124708,'78:59:5E:C9:C6:E7','0x1f362158b31c00831886db2e70285e2600','Access-Reject','2016-11-15 01:46:11'),(124709,'3C:83:75:4D:40:E6','0xf2df677eb142ca212194e89b1cb6de3c3f','Access-Reject','2016-11-15 01:48:34'),(124710,'00:08:22:A4:A1:85','0xb83245b994029876fd1a7342b8313447aa','Access-Reject','2016-11-15 01:48:35'),(124711,'80:19:67:30:C3:59','0x8fdb53617453f7ebcecec32d817ecb9c23','Access-Reject','2016-11-15 01:48:42'),(124712,'00:1B:9E:07:A0:E2','0x622631f7bdaaeb3e9343f4a6aeeebee67a','Access-Reject','2016-11-15 01:48:50'),(124713,'00:15:6D:D8:31:2C','0xc0f6c4881ccd58ada195e2c2f017b693f2','Access-Reject','2016-11-15 01:49:19'),(124714,'4C:ED:DE:A0:41:46','0x297d0cf13374c238778b7ad114eb75bc78','Access-Reject','2016-11-15 01:50:52'),(124715,'60:FE:1E:94:88:29','0x61c5d951d332e574d089165ae6b25b4a8e','Access-Reject','2016-11-15 01:50:59'),(124716,'78:FF:CA:3F:B7:5B','0xcd9562d6a30e6708efebdfca55fd3a19dc','Access-Reject','2016-11-15 01:53:56'),(124717,'E8:15:0E:04:EB:30','0x92f606d88a0a0ab432f834916aea9cb56e','Access-Reject','2016-11-15 01:54:10'),(124718,'D0:92:9E:56:B1:F8','0x98811ff47d72357f13a8e13805724de6e9','Access-Reject','2016-11-15 01:54:12'),(124719,'80:19:67:43:3D:E3','0xe2bf9e3f53e72f7cba0b69a80413ddc05d','Access-Reject','2016-11-15 01:55:31'),(124720,'C8:DD:C9:68:A1:A6','0x90bfeb3a949f0d85279c36a62d90436daf','Access-Reject','2016-11-15 01:55:35'),(124721,'BC:03:08:A1:BE:9F','0x203fc3a8eb933e3cb568e8cb39fbb732e9','Access-Reject','2016-11-15 01:55:48'),(124722,'78:59:5E:C9:C6:E7','0x352beece7f7a631ab1f4277faff8ef47c2','Access-Reject','2016-11-15 01:56:06'),(124723,'00:1B:9E:07:A0:E2','0x92cd6c334e81239ce2472305a780c126c5','Access-Reject','2016-11-15 01:57:49'),(124724,'00:08:22:B2:AA:93','0x911e9b316d73833b757264fdb84319063e','Access-Reject','2016-11-15 01:57:49'),(124725,'F4:09:D8:6C:CF:E2','0xb240bc2314a6e48fcc9cf65b99ec838e5f','Access-Reject','2016-11-15 01:58:36'),(124726,'00:15:6D:D8:31:2C','0x07425045ed6a6673edf7466af37783cd43','Access-Reject','2016-11-15 01:59:19'),(124727,'00:27:15:51:58:7D','0x487cbeefb88d5a2ec79f0e2f2be0059252','Access-Reject','2016-11-15 01:59:37'),(124728,'80:19:67:FF:1C:12','0x687c3b473aa724a6e741ef6ebba07ff272','Access-Reject','2016-11-15 02:03:14'),(124729,'3C:25:D7:7C:4B:94','0x30c245abe82c47454050d25b52750e41a8','Access-Reject','2016-11-15 02:04:47'),(124730,'78:FF:CA:3F:B7:5B','0x0bf11ab5430ef0a8779e164c83e67ca174','Access-Reject','2016-11-15 02:05:16'),(924765,'dodoos','','Access-Reject','2019-11-08 20:01:01'),(124732,'78:59:5E:C9:C6:E7','0x2c8bc416df45fbedd5828d44d5513db65c','Access-Reject','2016-11-15 02:06:04'),(124733,'00:08:22:B2:AA:93','0x1c8c9bb6240d1bff39e822edb65b9c7e26','Access-Reject','2016-11-15 02:07:51'),(124734,'9C:6C:15:28:DD:9C','0x2ab25539c3836492d12a27a3046ee2a811','Access-Reject','2016-11-15 02:08:49'),(124735,'00:15:6D:D8:31:2C','0xb8e6c6ff29e610061e438f0e5918431f3c','Access-Reject','2016-11-15 02:09:19'),(124736,'E8:50:8B:84:BD:CB','0xd71699b0b2003bee8e27f5c3c5e7044b2a','Access-Reject','2016-11-15 02:09:27'),(924764,'dodoos','','Access-Reject','2019-11-08 20:00:50'),(124738,'E4:98:D1:F0:2A:38','0x00b4b8c08fe1da1c481a7e07c15d363de6','Access-Reject','2016-11-15 02:10:50'),(124739,'80:19:67:43:3D:E3','0x1c86e0da2b4b61166cbe50bd3c2e151628','Access-Reject','2016-11-15 02:11:41'),(124740,'58:2A:F7:F0:55:87','0x0867c2f3b5cfde8703af27ed7d7cec1e9c','Access-Reject','2016-11-15 02:11:59'),(124741,'00:08:22:B2:AA:93','0x7608fdbc6e804d7fce0bdb2e5eadafdfff','Access-Reject','2016-11-15 02:12:52'),(124742,'80:19:67:FF:1C:12','0x298e54e7216f7987815c68074ad0ab9844','Access-Reject','2016-11-15 02:13:15'),(124743,'78:59:5E:C9:C6:E7','0x6c1ecd262fa844c046500661ec218036dd','Access-Reject','2016-11-15 02:16:00'),(124744,'78:FF:CA:3F:B7:5B','0xf8cb785e111f80798267807cd7d285266f','Access-Reject','2016-11-15 02:16:58'),(124745,'80:19:67:A5:AC:85','0x1a85aaa61a8258bd957dd479a8c430e4bd','Access-Reject','2016-11-15 02:17:33'),(124746,'00:15:6D:D8:31:2C','0x26bac5c3eb29810714b1a589afd55b7934','Access-Reject','2016-11-15 02:19:19'),(124747,'80:19:67:30:C3:59','0x67792e9b74d8ba4ecfe9b333c0424c0f64','Access-Reject','2016-11-15 02:21:47'),(124748,'80:19:67:43:3D:E3','0xb507ca56741494d0be6deb7493715a0589','Access-Reject','2016-11-15 02:22:06'),(124749,'00:08:22:B2:AA:93','0x3f7ccff3c6f0001519f7115c1cb526fbaf','Access-Reject','2016-11-15 02:22:58'),(124750,'80:19:67:FF:1C:12','0xc020afcf8bb5c847ae4e7cd772c620f6c9','Access-Reject','2016-11-15 02:23:15'),(124751,'78:FF:CA:2C:49:0D','0xcd9b892570fd21f6518e001c41465bf8f5','Access-Reject','2016-11-15 02:24:36'),(124752,'78:59:5E:C9:C6:E7','0xb1586fc3c646df8389333b19e85f179346','Access-Reject','2016-11-15 02:25:54'),(124753,'80:19:67:FF:1C:12','0xe41ae6188d9412760f972f2326f1e7d580','Access-Reject','2016-11-15 02:28:30'),(124754,'30:D6:C9:E6:80:04','0xd29344e1b4431d3732651bc19de8fef55b','Access-Reject','2016-11-15 02:28:34'),(124755,'78:FF:CA:3F:B7:5B','0x5508c0530a5598d6995774026b5f8565f5','Access-Reject','2016-11-15 02:28:35'),(124756,'00:1B:9E:07:A0:E2','0xd3794ca81a390125e73506e9d6a58a210f','Access-Reject','2016-11-15 02:28:51'),(124757,'00:15:6D:D8:31:2C','0xba67c278ef0ae45dfa9ae8a1b1bf8d271e','Access-Reject','2016-11-15 02:29:20'),(124758,'80:96:B1:16:D3:D4','0x2d7c551a34da559ba11b67f54df65a6661','Access-Reject','2016-11-15 02:29:21'),(124759,'00:08:22:62:AA:C3','0x089b462f810e2b33575bc0e2680ca8307b','Access-Reject','2016-11-15 02:29:32'),(124760,'60:FE:1E:94:88:29','0x65a08168ff648d5c9aec9c6d9e45697761','Access-Reject','2016-11-15 02:30:34'),(124761,'4C:ED:DE:A0:41:46','0xf64d4799ecb5ed3c13bf2a742ce87fb6b7','Access-Reject','2016-11-15 02:30:52'),(124762,'30:0D:43:2E:56:64','0x4e672908d7326d5c610ba27b43cd9abb42','Access-Reject','2016-11-15 02:30:59'),(124763,'50:9F:27:4A:08:46','0xa07ee1a232d324e5d0a612bbf4e683b35b','Access-Reject','2016-11-15 02:31:20'),(924762,'dodoos','','Access-Reject','2019-11-08 20:00:14'),(924763,'dodoos','','Access-Reject','2019-11-08 20:00:28'),(852911,'kumi','','Access-Reject','2019-09-06 17:34:20'),(124766,'58:2A:F7:F0:55:87','0x543a3fad3b4cb4b5c29a7c3f5434d46d0c','Access-Reject','2016-11-15 02:32:51'),(124767,'00:E0:4C:E8:08:1A','0xaf588d912177950f3b919fa3e40f1d2924','Access-Reject','2016-11-15 02:32:58'),(124768,'00:08:22:B2:AA:93','0x03ff542a37c92a92c59fab691a3e51b388','Access-Reject','2016-11-15 02:32:59'),(124769,'78:59:5E:C9:C6:E7','0x5f946e4262c30a706c9ca86fe41e9a0904','Access-Reject','2016-11-15 02:35:49'),(124770,'B0:45:19:B2:9B:AF','0xec4404ce4a1e80b5bde4425733ce3a7189','Access-Reject','2016-11-15 02:36:06'),(124771,'78:FF:CA:09:57:BD','0xf666ba5071bd8d2f27cc4d156095dfaa31','Access-Reject','2016-11-15 02:37:30'),(124772,'E8:50:8B:84:BD:CB','0xc835621a7efe5d7618759f6b364b14c402','Access-Reject','2016-11-15 02:37:49'),(124773,'80:19:67:43:3D:E3','0x1b2a37fd1eb0399ae4f8211c487027a4fb','Access-Reject','2016-11-15 02:37:51'),(124774,'00:08:22:B2:AA:93','0x325f608f93d118e17ed32b126e2941a084','Access-Reject','2016-11-15 02:38:00'),(124775,'00:1B:9E:07:A0:E2','0x6c90fd41012a12c5128e6fdfd07d91bc4a','Access-Reject','2016-11-15 02:38:52'),(124776,'00:15:6D:D8:31:2C','0x2e1d4b793a351c810ffc7601e1a31fbfdf','Access-Reject','2016-11-15 02:39:20'),(124777,'58:2A:F7:F0:55:87','0x6ee375bf5b04e61c6b757997cadf241c53','Access-Reject','2016-11-15 02:39:45'),(124778,'00:13:02:2F:B1:E9','0x15ec1c875e040258c7a3a4887b0b656c21','Access-Reject','2016-11-15 02:39:55'),(124779,'78:FF:CA:3F:B7:5B','0x4c922bce90aa5e3da89bcb9cc358947cc7','Access-Reject','2016-11-15 02:40:35'),(124780,'48:45:20:B9:A8:A7','0xd4acd191a62b7984db6033408ad3b28dd4','Access-Reject','2016-11-15 02:40:45'),(124781,'00:08:22:B2:AA:93','0x69fcf4a95fc67248e5ddf46d8aa934a645','Access-Reject','2016-11-15 02:43:02'),(124782,'80:19:67:43:3D:E3','0xb8f0b5a8991456c3d11526fe87734f4781','Access-Reject','2016-11-15 02:43:43'),(124783,'00:27:15:51:58:7D','0x6fe0187a4dc8ccada192ccebbaa203a525','Access-Reject','2016-11-15 02:44:23'),(124784,'60:FE:1E:94:88:29','0x8437d9cf2903435ee1942afa14ab4b5044','Access-Reject','2016-11-15 02:45:01'),(124785,'9C:6C:15:07:73:94','0x11d6979dc6444b4e6e3a7e1f6f9b9dca8c','Access-Reject','2016-11-15 02:45:23'),(124786,'58:2A:F7:F0:55:87','0x2bc87bd18303bd07ab641c677110349821','Access-Reject','2016-11-15 02:45:40'),(124787,'78:59:5E:C9:C6:E7','0x50ecb85798ea0d2d6ab0c60dee6a9a6e72','Access-Reject','2016-11-15 02:45:46'),(124788,'78:FF:CA:2C:49:0D','0x2da8d5cb6f3c1fba871a3d58cf6b584cb7','Access-Reject','2016-11-15 02:47:30'),(124789,'78:FF:CA:09:57:BD','0xc5fe63679e54dd3cf3022dc2cb004f4b81','Access-Reject','2016-11-15 02:47:54'),(124790,'00:1B:9E:07:A0:E2','0x97470002b04bcbd950556e0b6266976bbc','Access-Reject','2016-11-15 02:48:52'),(124791,'00:E0:4C:E8:08:1A','0xa9959e39c9a5900cd61af68898d409949e','Access-Reject','2016-11-15 02:49:14'),(124792,'00:15:6D:D8:31:2C','0x4270af149536d0d939bbe5fc2a1b08aa07','Access-Reject','2016-11-15 02:49:19'),(124793,'80:19:67:43:3D:E3','0xd5aeda66cf1459a02d7915f63e3a3b7362','Access-Reject','2016-11-15 02:49:23'),(124794,'78:FF:CA:3F:B7:5B','0x197fec2d300e12407b9099d9dbb3bc358e','Access-Reject','2016-11-15 02:51:41'),(124795,'78:FF:CA:2C:49:0D','0x9e2b5f99b02fa6f9bb7e12d9cbf55c5d40','Access-Reject','2016-11-15 02:52:31'),(124796,'58:2A:F7:F0:55:87','0x8150fa4aed2edae4950af32ff0988f2b6e','Access-Reject','2016-11-15 02:52:59'),(124797,'20:02:12:BC:1D:FA','0x7976cf2097ba02ebc64bdd1cb33b58bd1f','Access-Reject','2016-11-15 02:53:52'),(124798,'7C:E9:D3:50:B7:B1','0xa5e48d9def45b74e0ecf4900ef1e55b04e','Access-Reject','2016-11-15 02:55:23'),(124799,'78:59:5E:C9:C6:E7','0xb56c493ec09b5f2d79c61755693f3128bf','Access-Reject','2016-11-15 02:55:41'),(351308,'tpsbiz','','Access-Reject','2018-12-15 08:06:10'),(124801,'00:08:22:B2:AA:93','0xfb8972937103c6200adc71de078c59ea11','Access-Reject','2016-11-15 02:56:29'),(124802,'58:2A:F7:F0:55:87','0x1032d0fd8a049c876a2d961692dd469d92','Access-Reject','2016-11-15 02:58:14'),(124803,'00:15:6D:D8:31:2C','0x65f25f14829873a764d0803f61f77f538c','Access-Reject','2016-11-15 02:59:19'),(124804,'78:FF:CA:3F:B7:5B','0x348bb71c598823b819d8e76772871e94dc','Access-Reject','2016-11-15 03:03:12'),(124805,'7C:E9:D3:F4:0B:05','0xb4c444cb06bf673e31b3da0c03aa0aa74f','Access-Reject','2016-11-15 03:04:06'),(124806,'58:2A:F7:F0:55:87','0x1922646dc7da0a5b15b45809f60fe61143','Access-Reject','2016-11-15 03:04:15'),(124807,'80:19:67:A5:AC:85','0x13067763cc96ea600b590382b274204f9d','Access-Reject','2016-11-15 03:04:16'),(124808,'80:19:67:43:3D:E3','0xef1991ffc376dbc1ec7bb260e8072e1dca','Access-Reject','2016-11-15 03:05:23'),(124809,'78:59:5E:C9:C6:E7','0xfbf43de257bba4598d2e62618a5e8c47d0','Access-Reject','2016-11-15 03:05:40'),(124810,'00:08:22:B2:AA:93','0x1deaf06df9c0c65e4b7bda91028fcb7a02','Access-Reject','2016-11-15 03:07:04'),(124811,'00:15:6D:D8:31:2C','0x794d45521b04829e94e4e13f0f0b2f0db0','Access-Reject','2016-11-15 03:09:19'),(124812,'80:19:67:43:3D:E3','0x50cfa67acfaa23ebdeb94a93033ad735c1','Access-Reject','2016-11-15 03:10:32'),(124813,'08:3E:42:63:A3:F4','0xdda73e2d8889f2a80c9d5a5ec160020365','Access-Reject','2016-11-15 03:11:29'),(124814,'F0:27:65:F9:7B:D3','0x4d477f3732d27e981cc06c75b5a55dab75','Access-Reject','2016-11-15 03:12:00'),(124815,'30:D6:C9:E6:80:04','0x79902077b295dc1f1b7d762ae011267103','Access-Reject','2016-11-15 03:13:34'),(124816,'78:59:5E:C9:C6:E7','0xe3b2e066bdb86d637d4a4231cabbf020f6','Access-Reject','2016-11-15 03:15:35'),(124817,'78:FF:CA:3F:B7:5B','0x0089d5c1adb232de781d6b11622970d1cc','Access-Reject','2016-11-15 03:15:49'),(124818,'78:D6:F0:D1:8A:F4','0xf6ebe3c4b98183aaf5e6310e1defbfdd52','Access-Reject','2016-11-15 03:17:45'),(124819,'28:C2:DD:06:B4:95','0x93a9c44e92b606e75c34de80c2a2cab5b1','Access-Reject','2016-11-15 03:17:48'),(124820,'E8:15:0E:04:EB:30','0xb19a3c43e20ca44b3cd6f3689c35f04f57','Access-Reject','2016-11-15 03:18:36'),(924761,'dodoos','','Access-Reject','2019-11-08 20:00:01'),(124822,'00:15:6D:D8:31:2C','0xaa2e50a6f58e9bfe73b743703eb3095916','Access-Reject','2016-11-15 03:19:20'),(124823,'60:51:2C:7C:C9:34','0xb50e46937970409ae2c712ec770da159d3','Access-Reject','2016-11-15 03:19:32'),(124824,'60:FE:1E:94:88:29','0x8399b82bd5010ecd4b5b14dd8ea73cae1d','Access-Reject','2016-11-15 03:19:52'),(124825,'78:FF:CA:09:57:BD','0x432a9f29f4c61fd57211a4b3f60c0432c8','Access-Reject','2016-11-15 03:20:05'),(124826,'80:19:67:43:3D:E3','0xeba1787a6f0d1a784fe4e8e28fde34c27b','Access-Reject','2016-11-15 03:21:32'),(124827,'3C:25:D7:7C:4B:94','0x88bf7956eeb0f9b08235b0fcee9119bbdf','Access-Reject','2016-11-15 03:21:38'),(124828,'EC:88:92:80:D3:24','0xd68b3ad4d61e3d83747a1b59341d058260','Access-Reject','2016-11-15 03:21:52'),(124829,'78:FF:CA:2C:49:0D','0xb95589aa8138b3df742091620f85fdb614','Access-Reject','2016-11-15 03:22:46'),(124830,'78:C3:69:79:50:8C','0x2c3e2cabb93e5223b6a9f087d72736fc94','Access-Reject','2016-11-15 03:23:16'),(124831,'F4:37:B7:3E:43:5D','0xadfc9b566eddc7705ea39f2fc910290749','Access-Reject','2016-11-15 03:24:56'),(349559,'tpsbiz','','Access-Reject','2018-12-14 17:03:37'),(124833,'78:59:5E:C9:C6:E7','0x8cb00d04c63f67cf503867bdedf68c0ff1','Access-Reject','2016-11-15 03:25:33'),(124834,'78:FF:CA:3F:B7:5B','0x0d5c6735093ac1fc81ed0a6fec79d431f8','Access-Reject','2016-11-15 03:26:40'),(124835,'58:2A:F7:F0:55:87','0xf38b5667c30dc436ba01c6df10911155aa','Access-Reject','2016-11-15 03:26:46'),(124836,'80:19:67:43:3D:E3','0xc5a26c1aab7bb4a4054c8319b86fc5c17f','Access-Reject','2016-11-15 03:26:53'),(124837,'3C:83:75:4D:40:E6','0x2ec98a007f8c2ddee85ecf964e2be91231','Access-Reject','2016-11-15 03:26:55'),(124838,'78:FF:CA:2C:49:0D','0x559abdbb3485b3b1a5b65e41adea01db20','Access-Reject','2016-11-15 03:27:48'),(124839,'00:1B:9E:07:A0:E2','0x64994cb1351eabe966303103b2477b0739','Access-Reject','2016-11-15 03:28:58'),(124840,'00:15:6D:D8:31:2C','0xf00444a80503196553191590db21e8cd95','Access-Reject','2016-11-15 03:29:20'),(124841,'80:19:67:A5:AC:85','0xf87557418b56d52e8e16db28c0bb052b36','Access-Reject','2016-11-15 03:30:32'),(124842,'80:19:67:43:3D:E3','0x6eae4c3a08d4cf9da85aee41e26669fcfd','Access-Reject','2016-11-15 03:32:02'),(124843,'E8:4E:84:F4:F7:E2','0x298d93a005e015958ad1e8db1b511d454c','Access-Reject','2016-11-15 03:34:56'),(124844,'78:59:5E:C9:C6:E7','0x417dc416bdff68b49f340366f1cf3323f3','Access-Reject','2016-11-15 03:35:28'),(124845,'58:2A:F7:F0:55:87','0x8ea5111191ac8774d74e8773f3fded0b8f','Access-Reject','2016-11-15 03:36:07'),(124846,'D0:92:9E:56:B1:F8','0x6a07c49614355345deccba48eefc534bc3','Access-Reject','2016-11-15 03:37:23'),(124847,'F4:09:D8:6C:CF:E2','0x812a0b73a52df7be1fc94665320c66565d','Access-Reject','2016-11-15 03:37:48'),(124848,'00:1B:9E:07:A0:E2','0x0a25f763dccd234b1f08d45b60445cc582','Access-Reject','2016-11-15 03:38:59'),(124849,'78:FF:CA:3F:B7:5B','0x516ba7fd976335dac7e476f65a18346181','Access-Reject','2016-11-15 03:39:18'),(124850,'00:15:6D:D8:31:2C','0x1fb5568e3696ee13aabfcd9e625810d13a','Access-Reject','2016-11-15 03:39:20'),(124851,'CC:07:AB:60:4F:6D','0x0b974882a4dbaa952242a1a9e10a126713','Access-Reject','2016-11-15 03:39:58'),(124852,'80:19:67:F3:51:79','0xff0fa81f20cc45be021ebbed1e24bf73c0','Access-Reject','2016-11-15 03:41:15'),(124853,'80:19:67:B6:53:7F','0x7e06548b8987388a9963515b876173ea1c','Access-Reject','2016-11-15 03:42:16'),(124854,'58:2A:F7:F0:55:87','0x72386304e3af8f8fe5df7898434ad14b3f','Access-Reject','2016-11-15 03:42:33'),(124855,'9C:6C:15:28:DD:9C','0x3d466d6f7e76c0ef6f10cd1465b3199d7e','Access-Reject','2016-11-15 03:43:16'),(124856,'BC:03:08:A1:BE:9F','0x342b7ea344d0a7942f8346495d2452edec','Access-Reject','2016-11-15 03:43:38'),(124857,'1vy','0x93d99e5a4fc021debbd4dd465348ee16d8','Access-Reject','2016-11-15 03:43:55'),(924760,'dodoos','','Access-Reject','2019-11-08 19:59:50'),(124859,'00:08:22:B2:AA:93','0x1e51b6447e1f7f78444bc5140ec52ec073','Access-Reject','2016-11-15 03:45:04'),(124860,'dadukpo','0xc3c1f4c764039dab67330ffca27c72a008','Access-Accept','2016-11-15 03:45:13'),(124861,'78:59:5E:C9:C6:E7','0x7cad9a12571f51c847a28dd7cb89559641','Access-Reject','2016-11-15 03:45:25'),(124862,'58:2A:F7:F0:55:87','0x4ceb4d9a1f9ceac5adc5d3b5f3cddf7283','Access-Reject','2016-11-15 03:47:39'),(124863,'F4:37:B7:3E:43:5D','0xee125de287a493d2d6112c151c199ea5f0','Access-Reject','2016-11-15 03:48:38'),(124864,'00:1B:9E:07:A0:E2','0x86544ffbaa001c148da39b3661e16bc1b9','Access-Reject','2016-11-15 03:48:59'),(124865,'00:15:6D:D8:31:2C','0x14b49b6df8be90746604ce4fd77e591a5f','Access-Reject','2016-11-15 03:49:20'),(124866,'78:FF:CA:3F:B7:5B','0x15fc333c038882d4b100d15abfe42a01ca','Access-Reject','2016-11-15 03:52:49'),(124867,'24:0A:11:18:CB:CE','0x22cee9d2d430c8ae8f3d83c6afbd0c67b1','Access-Reject','2016-11-15 03:53:27'),(124868,'10:92:66:91:97:06','0x40eec3c70cd64e49ca1a52078bc4f4d86b','Access-Reject','2016-11-15 03:54:12'),(349705,'tpsbiz','','Access-Reject','2018-12-14 18:17:36'),(124870,'78:59:5E:C9:C6:E7','0xca4a7f75332b0f74b0a5771960ee5670b2','Access-Reject','2016-11-15 03:55:20'),(124871,'9C:6C:15:28:DD:9C','0xcac006df69d0156cc7fb1c4f03a1551b31','Access-Reject','2016-11-15 03:55:33'),(124872,'00:08:22:B2:AA:93','0xaad16fea59c4ed4d4c832842dbb10b690f','Access-Reject','2016-11-15 03:56:41'),(124873,'58:2A:F7:F0:55:87','0xe9b579d559b47a8918ab83f37adbe45ba7','Access-Reject','2016-11-15 03:57:13'),(124874,'00:1B:9E:07:A0:E2','0x9fc14826b3cec0ec5cf1f7174af3d3b90a','Access-Reject','2016-11-15 03:57:51'),(124875,'80:19:67:43:3D:E3','0x40cb78028727199e3d6125b7a09177766c','Access-Reject','2016-11-15 03:59:13'),(124876,'00:15:6D:D8:31:2C','0x99d925f501b285b1d0003d8309acfd28c9','Access-Reject','2016-11-15 03:59:19'),(124877,'A8:26:D9:E1:CE:FC','0x4e7cec6e726d42d2feac33b24c89925add','Access-Reject','2016-11-15 04:00:01'),(124878,'5C:2E:59:26:CF:29','0xae60e9ac4685318d80f8efc6fd6f18dea9','Access-Reject','2016-11-15 04:01:00'),(124879,'5C:2E:59:26:CF:29','0x0847cbaa9b91edde0ad7f580db85762e8e','Access-Reject','2016-11-15 04:01:02'),(124880,'5C:2E:59:26:CF:29','0x8c949283dcae2529cffbe1d83fdf131e07','Access-Reject','2016-11-15 04:01:04'),(124881,'5C:2E:59:26:CF:29','0x0a0fbeb40f3b1da72b97779ecdd8059047','Access-Reject','2016-11-15 04:01:05'),(124882,'CC:07:AB:60:4F:6D','0xa92203481a78760c8101eeb25c3dacdae7','Access-Reject','2016-11-15 04:01:07'),(124883,'50:2E:5C:49:23:C5','0xdbc9ac9b0c41246004214cdfcdf6ab786d','Access-Reject','2016-11-15 04:02:47'),(124884,'F8:1E:DF:E1:60:1C','0x8df864fe90263f540713745f118bb3c4e4','Access-Reject','2016-11-15 04:03:04'),(124885,'14:7D:C5:BF:29:12','0x7635087fc69cdba3f8b76161be9eb7817b','Access-Reject','2016-11-15 04:04:06'),(124886,'F0:27:65:F9:7B:D3','0x3ece0aa6d0bb7dc58dbde27cda543b66fe','Access-Reject','2016-11-15 04:05:06'),(124887,'CC:07:AB:60:4F:6D','0x5454d12f34520d8d2b6e7dacb053e3be55','Access-Reject','2016-11-15 04:06:08'),(124888,'78:FF:CA:3F:B7:5B','0x5c6e14ca3675add64b35bb30e45ea95a2b','Access-Reject','2016-11-15 04:07:18'),(124889,'44:80:EB:23:F5:F5','0x0e13fcee87b5e7a6012ed447b15c15b739','Access-Reject','2016-11-15 04:08:16'),(124890,'00:1B:9E:07:A0:E2','0x6fb881d915d8345f24bbbe138d568ec4c2','Access-Reject','2016-11-15 04:09:00'),(124891,'00:15:6D:D8:31:2C','0x970133b1a5809ca27269c474e1f36f055c','Access-Reject','2016-11-15 04:09:19'),(124892,'D4:93:98:D0:3A:17','0x95434b476d98f8c3d30fb70d9c5ef847ba','Access-Reject','2016-11-15 04:10:08'),(124893,'78:59:5E:C9:C6:E7','0xf0e3c3cc7f37a8da44a886a38df16d3a38','Access-Reject','2016-11-15 04:10:20'),(124894,'58:2A:F7:F0:55:87','0x42fb858f6ec9966b093a1bb1af5c3523bb','Access-Reject','2016-11-15 04:12:03'),(124895,'CC:07:AB:60:4F:6D','0xbf7f8ee965b1a1bd60cabbdff942b1365b','Access-Reject','2016-11-15 04:13:31'),(124896,'60:D9:A0:C7:D4:38','0x417e7e621fd677daa63f64150545b3c651','Access-Reject','2016-11-15 04:14:42'),(124897,'78:59:5E:C9:C6:E7','0xc8c4e767ee1b70f8c5c932ebc1af5a5ef6','Access-Reject','2016-11-15 04:15:38'),(124898,'80:19:67:43:3D:E3','0x187c8294b9e526ca79aebd804838c897e9','Access-Reject','2016-11-15 04:15:56'),(124899,'58:2A:F7:F0:55:87','0xe4af39789b44cfbdfeacf89f59a865f6c0','Access-Reject','2016-11-15 04:18:35'),(124900,'00:1B:9E:07:A0:E2','0x66a0ede4c1f1042b855ce4be87323f64bc','Access-Reject','2016-11-15 04:19:00'),(124901,'BC:B3:08:F9:9E:39','0x2921592962bec986f23d8a23cdcbc71be9','Access-Reject','2016-11-15 04:19:13'),(124902,'00:15:6D:D8:31:2C','0x8c9ecd6e8b0a7c2164d292b6544e91ad77','Access-Reject','2016-11-15 04:19:19'),(124903,'CC:07:AB:60:4F:6D','0x0dce0dc5899bd446f2d7ef8cde54d6329b','Access-Reject','2016-11-15 04:19:43'),(124904,'80:19:67:9D:0B:97','0x951d7f7fc85badf9c65c7d48aa67878459','Access-Reject','2016-11-15 04:19:47'),(124905,'78:FF:CA:3F:B7:5B','0x4a7184270d185b4092c5a625490c49dbb2','Access-Reject','2016-11-15 04:20:03'),(124906,'78:59:5E:C9:C6:E7','0xd0419ec379ad8dd3aa9402b2c77ec03375','Access-Reject','2016-11-15 04:20:55'),(124907,'9C:6C:15:28:DD:9C','0xdff5f6ca429d919231ef4485baac681e00','Access-Reject','2016-11-15 04:21:22'),(124908,'00:0A:00:73:74:45','0xec835e1a1302c00c0011d12b449109f3aa','Access-Reject','2016-11-15 04:21:28'),(124909,'4C:ED:DE:A0:41:46','0x034753b5d4280baf93761971e7ee71110d','Access-Reject','2016-11-15 04:22:00'),(124910,'C0:38:96:02:72:D8','0xacfe4f1d6aad75139da0c557792a6d7522','Access-Reject','2016-11-15 04:22:28'),(124911,'78:FF:CA:2C:49:0D','0x4a02b1ba61c8bdec03f80cf8cf0b8d37ed','Access-Reject','2016-11-15 04:23:05'),(124912,'3C:25:D7:7C:4B:94','0x172270a271577d21d807d6102625927ca4','Access-Reject','2016-11-15 04:23:10'),(124913,'80:19:67:FF:1C:12','0xc2a57f67584a7daa6e021d4783ab63aede','Access-Reject','2016-11-15 04:24:19'),(124914,'CC:07:AB:60:4F:6D','0xc15f0713ad442a42fbd5cd7ff711dd7124','Access-Reject','2016-11-15 04:24:52'),(124915,'58:2A:F7:F0:55:87','0x2b33330f6919455bd9cd848666f80e94c2','Access-Reject','2016-11-15 04:27:29'),(124916,'F4:09:D8:7A:80:D2','0xf0157ad1383058bf85c1163abf567c6099','Access-Reject','2016-11-15 04:27:40'),(124917,'00:1B:9E:07:A0:E2','0xd43de91ff004dbe8a90279171413efb4c1','Access-Reject','2016-11-15 04:29:01'),(124918,'00:15:6D:D8:31:2C','0x98e15399af983f86c152e09ef3ca74bf26','Access-Reject','2016-11-15 04:29:20'),(124919,'18:CF:5E:9E:9E:53','0x95bdf3a772cf02bdcb60923ff23006343e','Access-Reject','2016-11-15 04:29:27'),(124920,'78:D6:F0:D1:8A:F4','0x2c5c9cc754f8c23dc0d6c5257b4e1ee65b','Access-Reject','2016-11-15 04:30:22'),(124921,'78:FF:CA:2C:49:0D','0xf5a109ce2c07fb2a9ade04cb2cd396cb85','Access-Reject','2016-11-15 04:31:03'),(124922,'A4:44:D1:50:91:72','0x967fe994f745f22fcd0c990d766f23586e','Access-Reject','2016-11-15 04:32:22'),(124923,'30:D6:C9:E6:80:04','0xb9bcd36b2261af1798a07895503a32c6b7','Access-Reject','2016-11-15 04:33:34'),(124924,'38:B1:DB:F7:20:AD','0xf95240d0a51431ed82b25bbd3523d9b36a','Access-Reject','2016-11-15 04:33:39'),(124925,'80:19:67:FF:1C:12','0x9399ff4611822aee18db197327e9202ae9','Access-Reject','2016-11-15 04:34:20'),(124926,'58:2A:F7:F0:55:87','0xb335832139880342f72a238abf9bae39d5','Access-Reject','2016-11-15 04:34:39'),(124927,'64:5A:04:72:18:3B','0x58acf7502a16c0080bfbcfffda4d66bda7','Access-Reject','2016-11-15 04:35:07'),(124928,'A4:44:D1:50:99:44','0x9b3250f0608ef6bb35cca776d989001fad','Access-Reject','2016-11-15 04:35:14'),(924759,'dodoos','','Access-Reject','2019-11-08 19:59:34'),(124930,'78:FF:CA:2C:49:0D','0xad9230e0a951a81082780ed5f71cb85769','Access-Reject','2016-11-15 04:36:03'),(124931,'80:19:67:43:3D:E3','0x6f7c0cd6e8f2f89c3b9b16190b40bc4612','Access-Reject','2016-11-15 04:36:24'),(124932,'78:59:5E:C9:C6:E7','0x2b9ef13f5a551defe858f384a14bbf2fed','Access-Reject','2016-11-15 04:36:48'),(124933,'00:1B:9E:07:A0:E2','0x52d90795a18ec9e2b0f19cc60defb453af','Access-Reject','2016-11-15 04:37:20'),(124934,'80:19:67:B7:28:B3','0xc19bc2b4524ae6ea5f8a6bfefa2539c79f','Access-Reject','2016-11-15 04:37:56'),(124935,'34:23:BA:6A:2A:A4','0xa728e1d41a787dd8c7b08cbb953026f418','Access-Reject','2016-11-15 04:38:58'),(124936,'EC:52:DC:00:1A:AA','0xb4b585e3a024aeedbb5d2e5bcdc6bbf6da','Access-Reject','2016-11-15 04:39:06'),(124937,'00:15:6D:D8:31:2C','0xdd002ba3146011282a45cef965d5230455','Access-Reject','2016-11-15 04:39:20'),(124938,'78:FF:CA:2C:49:0D','0x5f204c2fd0f9a2d8f0d39bc4b1d5795f94','Access-Reject','2016-11-15 04:41:04'),(124939,'80:19:67:82:79:70','0xc83e37db51a0f9397855351c04580f9d5d','Access-Reject','2016-11-15 04:41:29'),(924758,'dodoos','','Access-Reject','2019-11-08 19:59:23'),(124941,'F4:37:B7:3E:43:5D','0x0b70cd3c195e0b36c1aec555eec3eca19d','Access-Reject','2016-11-15 04:41:50'),(124942,'80:19:67:43:3D:E3','0x48d8408ca9524cc2a8dff2e2e14666047f','Access-Reject','2016-11-15 04:41:53'),(124943,'78:59:5E:C9:C6:E7','0xd0060fa0f569c756572ed94c5043f3dc26','Access-Reject','2016-11-15 04:42:05'),(349558,'tpsbiz','','Access-Reject','2018-12-14 17:03:06'),(124945,'80:19:67:82:79:70','0x10f7f011e5fbe646b70d44781b694f8243','Access-Reject','2016-11-15 04:42:35'),(124946,'00:08:22:B2:AA:93','0xdbc43f348f95c22a4748dcc7863dc60c58','Access-Reject','2016-11-15 04:43:25'),(124947,'58:2A:F7:F0:55:87','0x21c4930a3a5df62a05ee00c5a27f856080','Access-Reject','2016-11-15 04:43:51'),(124948,'F0:27:65:F9:7B:D3','0x7d58045871a4dd4faa65447018e850ed79','Access-Reject','2016-11-15 04:44:00'),(124949,'80:19:67:FF:1C:12','0x033a74e7c1bf68fafc89dc38bebe7c0b87','Access-Reject','2016-11-15 04:44:21'),(124950,'14:9A:10:6B:3F:D4','0x517650a835885de9d2515046325044e397','Access-Reject','2016-11-15 04:44:23'),(124951,'E8:15:0E:04:EB:30','0x7afb5eb6bbbda0f1c5f68a91ce9b322010','Access-Reject','2016-11-15 04:44:28'),(124952,'78:FF:CA:2C:49:0D','0x2dbe3cdec957b5dc3e0e18e3f8fefdbfa5','Access-Reject','2016-11-15 04:46:05'),(124953,'78:D6:F0:D1:8A:F4','0x79dff873399b326be404bea0bcef0a4779','Access-Reject','2016-11-15 04:46:27'),(124954,'80:19:67:43:3D:E3','0xa4a56a69a97cdf3061338773d766915414','Access-Reject','2016-11-15 04:46:57'),(124955,'78:59:5E:C9:C6:E7','0xcf0256d6d8351036efa4cdd9d930b15883','Access-Reject','2016-11-15 04:47:22'),(124956,'4C:BB:58:5F:BE:CA','0x41ab9054db13f2ce126b40a07b6dbdc006','Access-Reject','2016-11-15 04:47:51'),(124957,'28:C2:DD:06:B4:95','0x760cc7baf88b6d60df093f20dda0c297db','Access-Reject','2016-11-15 04:48:17'),(124958,'00:1B:9E:07:A0:E2','0x70eb0cf6f927dd04e9a40445bc038f0602','Access-Reject','2016-11-15 04:49:02'),(124959,'00:15:6D:D8:31:2C','0x5546e112db118d7e8bf0eff26f8dc494dc','Access-Reject','2016-11-15 04:49:19'),(124960,'50:9F:27:4A:08:46','0x62291e4b63395fbc19fcdf5298864618cd','Access-Reject','2016-11-15 04:49:28'),(124961,'A4:17:31:9D:C1:2B','0xeca64b06d384020b027c02b9fa3e9d63a4','Access-Reject','2016-11-15 04:50:05'),(124962,'CC:07:AB:60:4F:6D','0xb5ceee343b40b9580d941b8185711cb703','Access-Reject','2016-11-15 04:50:39'),(124963,'58:2A:F7:F0:55:87','0x64aba29a4cd4cc772cf77a5e6978000780','Access-Reject','2016-11-15 04:50:48'),(124964,'80:19:67:A5:AC:85','0xa70302e5af5511e4da6a05f489b2e19311','Access-Reject','2016-11-15 04:52:20'),(124965,'E8:99:C4:26:09:DB','0xe4af4db87bc98638b894c7907b7c2e98de','Access-Reject','2016-11-15 04:53:03'),(124966,'E0:B6:F5:24:AA:AA','0xa269810631189d402fd61fbd416cd1f9fc','Access-Reject','2016-11-15 04:53:57'),(124967,'80:19:67:43:3D:E3','0x04117cbb43fda64f92385edda6ea1f045d','Access-Reject','2016-11-15 04:54:07'),(124968,'E8:3E:B6:E2:9D:E1','0xda25a92e0d9dc1fc3c021b004b845a3a87','Access-Reject','2016-11-15 04:55:06'),(124969,'E0:B6:F5:24:AA:AA','0xaa0a756b9cc675ff651083acae74711e7b','Access-Reject','2016-11-15 04:55:53'),(124970,'CC:07:AB:60:4F:6D','0xd525ecf9d5ca35ad718f24db5e0fa865c7','Access-Reject','2016-11-15 04:56:59'),(124971,'58:2A:F7:F0:55:87','0x18864af6a11cad0f17496ab93f419fb814','Access-Reject','2016-11-15 04:57:09'),(124972,'00:1B:9E:07:A0:E2','0x83f7e59675c2fd5e010fa615aae1200a71','Access-Reject','2016-11-15 04:57:26'),(124973,'F0:27:65:F9:7B:D3','0x090a7eaa8f5c3bbac01593025ae03d3fc3','Access-Reject','2016-11-15 04:58:00'),(124974,'78:FF:CA:2C:49:0D','0x33b192f2e30d63c3aba85b77a05564e7cb','Access-Reject','2016-11-15 04:58:46'),(124975,'00:15:6D:D8:31:2C','0x1d03c6150a607a5e3a20fe080aebae2aff','Access-Reject','2016-11-15 04:59:19'),(124976,'E0:B6:F5:2A:CF:D1','0x9d00b5cdd8c795dc0c2db38c23c01f8620','Access-Reject','2016-11-15 04:59:54'),(124977,'50:9F:27:4A:08:46','0x8dd07c0d536d21bb893436cdc95c1506f4','Access-Reject','2016-11-15 05:01:59'),(124978,'B0:47:BF:E8:4E:4A','0x6e57c07f88e4924e24ac56700f34c09ddc','Access-Reject','2016-11-15 05:02:03'),(124979,'80:C5:E6:27:B7:14','0x0b11681763e11081f1961e3971f645adbc','Access-Reject','2016-11-15 05:02:55'),(124980,'00:27:15:51:58:7D','0xbad3e5e97ef6112f9450963808c11cb717','Access-Reject','2016-11-15 05:03:03'),(124981,'3C:83:75:4D:40:E6','0x165f97df9eb5b91259a899043356b3b069','Access-Reject','2016-11-15 05:07:25'),(124982,'44:80:EB:23:F5:F5','0xe572c059bd98362d3c927305b11999a13c','Access-Reject','2016-11-15 05:07:27'),(124983,'54:27:58:DC:B8:AE','0xee31b965121316378d8bf5a869102be872','Access-Reject','2016-11-15 05:07:27'),(124984,'00:08:22:D2:9A:71','0x76c24a3d0ff94a61a5234223e1aa526c00','Access-Reject','2016-11-15 05:07:28'),(124985,'58:2A:F7:F0:55:87','0x90ccca1d0187a0532d5d4f45e2bc77fa0a','Access-Reject','2016-11-15 05:07:44'),(124986,'80:19:67:FF:1C:12','0x027e82eb1f4607c2fcfdbb9ce699eb367c','Access-Reject','2016-11-15 05:08:04'),(124987,'78:59:5E:C9:C6:E7','0x5d715c4db709f6eb0ad499a3b8968ed639','Access-Reject','2016-11-15 05:08:31'),(124988,'F0:27:65:F9:7B:D3','0x97668aa4d568aa426ee2e953771b8a50cf','Access-Reject','2016-11-15 05:09:00'),(124989,'00:1B:9E:07:A0:E2','0x3541c870244f184269211d11ad74ccf8ac','Access-Reject','2016-11-15 05:09:03'),(124990,'F8:F1:B6:18:46:43','0x7d8686aae346088497200ebcd22d3f706b','Access-Reject','2016-11-15 05:09:04'),(124991,'00:15:6D:D8:31:2C','0x7b3486abeb825f135cea8451194ab8d894','Access-Reject','2016-11-15 05:09:19'),(124992,'50:72:0D:39:79:31','0x2afd61502a63e2db4e53ea2fe2c5b37f84','Access-Reject','2016-11-15 05:11:02'),(306355,'gladys aidoo','0xc8f7259f5c7b52e9fdc6bb6bb2ca66fdbf','Access-Reject','2018-04-18 10:13:17'),(124994,'24:0A:11:18:CB:CE','0x4878fbc71e527aaad700bd347004d27ffb','Access-Reject','2016-11-15 05:14:14'),(124995,'00:26:B9:8F:5C:AB','0x3a976d5271b6f1ffdf403759328f939931','Access-Reject','2016-11-15 05:14:27'),(349704,'tpsbiz','','Access-Reject','2018-12-14 18:17:05'),(924757,'dodoos','','Access-Reject','2019-11-08 19:59:11'),(124998,'CC:07:AB:60:4F:6D','0x89c66b77cce5ee2dcac4b6c4f25aa943d7','Access-Reject','2016-11-15 05:15:35'),(124999,'6C:88:14:27:17:C4','0x8278c01784044049fca4ec6503898c9ac6','Access-Reject','2016-11-15 05:15:39'),(125000,'58:2A:F7:F0:55:87','0x71aa5f279d7b804bb6638f1084ccc8f892','Access-Reject','2016-11-15 05:16:04'),(125001,'00:08:22:D2:9A:71','0xc208e6d7c9ee78a53ffc1b2a833d8f9c9c','Access-Reject','2016-11-15 05:17:41'),(125002,'78:59:5E:C9:C6:E7','0xc293ee448521e9416e67ff9df550b6194c','Access-Reject','2016-11-15 05:18:01'),(125003,'80:19:67:FF:1C:12','0xbdd4fc774d3d32803291141c088a396189','Access-Reject','2016-11-15 05:18:06'),(125004,'20:D3:90:30:FC:C8','0x30a56b39c7e1cd45b4bffd7a9f0d44abfc','Access-Reject','2016-11-15 05:18:16'),(125005,'20:D3:90:30:FC:C8','0x35a0dd2f8c9dee96c586fdeb5d200c2b1f','Access-Reject','2016-11-15 05:18:20'),(125006,'80:19:67:FF:1C:12','0x466e81a7390f2de9a2aa6b128aa5c5c5fc','Access-Reject','2016-11-15 05:18:30'),(125007,'80:19:67:FF:1C:12','0xefb16669ab001d0889f0976c7fcae69811','Access-Reject','2016-11-15 05:18:31'),(125008,'80:19:67:FF:1C:12','0xe67e696840e0cf8846e1ee18d7050ad3ae','Access-Reject','2016-11-15 05:18:34'),(125009,'00:15:6D:D8:31:2C','0xc7b8daa86d60ae296592e2dac41df3be47','Access-Reject','2016-11-15 05:19:19'),(125010,'E8:4E:84:F4:F7:E2','0x9036626380755e035d857447a553aa0e81','Access-Reject','2016-11-15 05:20:13'),(125011,'14:B9:68:3D:59:CC','0x31ec918061e24962afb802c50e6d435495','Access-Reject','2016-11-15 05:20:34'),(125012,'00:27:15:21:37:86','0x30956e348d71ece856b1a5edccb17685b6','Access-Reject','2016-11-15 05:20:58'),(125013,'CC:FA:00:F5:0C:E8','0x503b7d5c4e6c7302dfa402129994b6f3b2','Access-Reject','2016-11-15 05:21:11'),(125014,'80:19:67:86:12:AB','0x066d370fda3dc3e2ffb917e0fe270a1b0b','Access-Reject','2016-11-15 05:21:14'),(125015,'80:19:67:C0:82:16','0x7df268a09e2f142d5e916f64340e86c1ca','Access-Reject','2016-11-15 05:21:26'),(125016,'80:19:67:B0:6B:BE','0xd7e945f29bba37cbdceefcc2894b87aae4','Access-Reject','2016-11-15 05:22:01'),(125017,'80:19:67:ED:A8:8F','0x4fb0ccd338b97073ce2744b67bccc35fa9','Access-Reject','2016-11-15 05:22:48'),(125018,'C8:14:79:1D:4D:4D','0x47bffebfead5d83c5d19b258dacdbd0d79','Access-Reject','2016-11-15 05:23:08'),(125019,'00:1D:E0:A4:0F:79','0x5bf990100125f98f5bfab2c6b643affa11','Access-Reject','2016-11-15 05:23:24'),(125020,'00:71:CC:10:98:E9','0x667383471601a06fc16d9c9830377b7a3c','Access-Reject','2016-11-15 05:23:27'),(125021,'50:72:0D:39:79:31','0x29e7497752ba484307b20ec2932c0c9226','Access-Reject','2016-11-15 05:24:02'),(125022,'58:2A:F7:F0:55:87','0x0926d25f3adf7321d1a14df69fc6564f5d','Access-Reject','2016-11-15 05:24:34'),(125023,'EC:52:DC:00:1A:AA','0xe133852ee26834d77483c09ee0dd975886','Access-Reject','2016-11-15 05:24:37'),(125024,'78:59:5E:C9:C6:E7','0x6863bb9844731b28d043866a90a5ae9f96','Access-Reject','2016-11-15 05:24:41'),(125025,'BC:20:A4:DA:0D:6A','0x8a42ddfb11105b2465e1ae8fdd8d017007','Access-Reject','2016-11-15 05:25:36'),(125026,'00:E3:B2:64:72:C9','0x93492135f6231db770fe3adbb3c60d0639','Access-Reject','2016-11-15 05:25:59'),(125027,'00:08:22:16:4A:63','0xc3c6cfa1a75c7e5dfa740946ddc1cf9cbc','Access-Reject','2016-11-15 05:26:09'),(125028,'4C:B1:99:DD:3E:07','0x6f2a52db5d5bccf6711fe1b30fb5afa2d1','Access-Reject','2016-11-15 05:26:54'),(125029,'CC:07:AB:60:4F:6D','0xb57f8a2e7e95ae211d86690c4cb7b39672','Access-Reject','2016-11-15 05:28:00'),(125030,'D0:9D:AB:79:2C:14','0x56af8b9f80135092ac9ac0897b318300b5','Access-Reject','2016-11-15 05:28:20'),(125031,'84:7A:88:77:68:C3','0x1deb606e754456340b93a3fe05785354b7','Access-Reject','2016-11-15 05:28:33'),(125032,'00:1B:9E:07:A0:E2','0x2e767567b3e1f700c16f0de1480c94218f','Access-Reject','2016-11-15 05:29:04'),(125033,'00:15:6D:D8:31:2C','0xc2552814e45f1cd1a8e56911cdf33c8c71','Access-Reject','2016-11-15 05:29:19'),(125034,'78:FF:CA:4D:76:90','0x7ea727623ecc19ed9269fc58f0923343ab','Access-Reject','2016-11-15 05:29:22'),(125035,'00:08:22:D2:9A:71','0x96a22e4c97ec68c6754c99b97109a547ce','Access-Reject','2016-11-15 05:30:02'),(125036,'58:2A:F7:F0:55:87','0xabd7a3cf02b1bc9281983551266581c616','Access-Reject','2016-11-15 05:31:44'),(125037,'60:BE:B5:E3:71:BB','0xe26036b06a2855bba5eac02965a74c820b','Access-Reject','2016-11-15 05:32:10'),(125038,'EC:52:DC:00:1A:AA','0xecb712a38411e6dca58c7e07c3d6ada9c6','Access-Reject','2016-11-15 05:34:42'),(308150,'dadukpo','0x7166fc1cbc720ac4ef3d737d1f2f22e8f4','Access-Accept','2018-05-15 18:16:05'),(125040,'80:72:0D:39:28:83','0x0bdc6d5bfc246e5dad5362527c73ca2eac','Access-Reject','2016-11-15 05:36:43'),(125041,'E8:2A:EA:A3:EC:FB','0x7ae67238391dcae37088fe8f79ac98db88','Access-Reject','2016-11-15 05:36:46'),(125042,'78:59:5E:C9:C6:E7','0x92e3dfbcb7b72075428ac121c8096eb490','Access-Reject','2016-11-15 05:37:02'),(125043,'E8:50:8B:01:33:49','0x06a424afb8c61e77f28eb124b73031e492','Access-Reject','2016-11-15 05:37:22'),(125044,'9C:6C:15:28:DD:9C','0x8cd5395b08b2d5ae6849d92a7211c607ed','Access-Reject','2016-11-15 05:37:57'),(125045,'78:FF:CA:2C:49:0D','0x80024efca367979eedbcc36b82ee5cb25d','Access-Reject','2016-11-15 05:38:08'),(125046,'D0:7E:35:E5:44:C6','0xcc44670dfc725abd85eafaf75756b82181','Access-Reject','2016-11-15 05:38:35'),(125047,'00:1B:9E:07:A0:E2','0xeaa1ce08aaed65619a4ed17f5e4d812ca7','Access-Reject','2016-11-15 05:39:04'),(125048,'3C:25:D7:7C:4B:94','0x3642cf6885129b26c166a8e51d4512a049','Access-Reject','2016-11-15 05:39:06'),(125049,'00:15:6D:D8:31:2C','0xedf9389fce81842676561e46bf505aa756','Access-Reject','2016-11-15 05:39:19'),(125050,'58:2A:F7:F0:55:87','0x495c86dd14af3af9658b336d23ddcf2e7f','Access-Reject','2016-11-15 05:39:22'),(125051,'D0:92:9E:56:B1:F8','0xc35c14bcb085cf21e3a99e62811d06527e','Access-Reject','2016-11-15 05:39:59'),(125052,'38:0F:4A:37:E8:6D','0x3d62794e9d9e7e702c9039be691af8ae53','Access-Reject','2016-11-15 05:40:17'),(125053,'CC:07:AB:60:4F:6D','0x98d1b926c1d9fa51194f9507c45c998b2b','Access-Reject','2016-11-15 05:40:24'),(125054,'B8:6C:E8:10:CD:C2','0xfc61c69caee9aff78624ac3918a9247e7c','Access-Reject','2016-11-15 05:41:12'),(125055,'1C:3E:84:C8:EB:B3','0x08e0a60b536c20a6d80402be6f97aefe0c','Access-Reject','2016-11-15 05:43:01'),(125056,'78:FF:CA:3F:B7:5B','0xd213c588343580ffaf3e7e1e379523abaa','Access-Reject','2016-11-15 05:43:30'),(125057,'00:08:22:D2:9A:71','0x1cfd57a930a212fc43c850b519bf6f267c','Access-Reject','2016-11-15 05:44:08'),(346984,'tpsbiz','','Access-Reject','2018-12-13 17:59:56'),(125059,'70:1A:04:D4:53:9D','0x3ec1c4572e07a81e3c39f4f40a3b7b7447','Access-Reject','2016-11-15 05:45:06'),(125060,'78:59:5E:C9:C6:E7','0x31ba7bb2e9a3b97e748d4a1132b07ad049','Access-Reject','2016-11-15 05:46:34'),(125061,'E8:2A:EA:A3:EC:FB','0x446ec37cb1673b62650dcbd89409cfa0b6','Access-Reject','2016-11-15 05:47:48'),(125062,'80:19:67:36:3D:90','0x4912a48c14b9fd40725eda7cc099626472','Access-Reject','2016-11-15 05:48:31'),(125063,'00:21:6B:AD:F7:FA','0xad731285bf51fe2c196b0a5ced82e1c793','Access-Reject','2016-11-15 05:48:34'),(125064,'58:2A:F7:F0:55:87','0x43b33e551bf030718385f4f0ddb7d5d758','Access-Reject','2016-11-15 05:48:35'),(125065,'00:1B:9E:07:A0:E2','0x903f9faf0f3d24eca919c3cb95fb92b92e','Access-Reject','2016-11-15 05:49:04'),(125066,'00:15:6D:D8:31:2C','0x22f794dabcb30887b0607b437a976a335a','Access-Reject','2016-11-15 05:49:20'),(125067,'60:D9:A0:C7:D4:38','0xd87d709ca434d46ea94fdb74b1207b0197','Access-Reject','2016-11-15 05:50:37'),(125068,'EC:52:DC:00:1A:AA','0xb966632c2f61deab0e11e3f0bcba46aba4','Access-Reject','2016-11-15 05:51:05'),(125069,'80:19:67:3B:01:5D','0xd8a1561949ae7001797e67e637b61f0ace','Access-Reject','2016-11-15 05:51:24'),(125070,'9C:A9:E4:81:36:D9','0x5dd255beabafa266817dcfe297a1c43761','Access-Reject','2016-11-15 05:52:23'),(125071,'CC:07:AB:60:4F:6D','0x2bc4213886015878941a90d77e5b997d06','Access-Reject','2016-11-15 05:52:51'),(125072,'78:FF:CA:2C:49:0D','0xd7de3ed8f316eb502cf6a3153b715c80dc','Access-Reject','2016-11-15 05:53:03'),(125073,'E4:32:CB:CC:BF:DE','0x17ea6ff271ac4a73232b07cc657c521596','Access-Reject','2016-11-15 05:53:42'),(924756,'dodoos','','Access-Reject','2019-11-08 19:59:00'),(125075,'00:08:22:26:45:FE','0xe64b15472835175f49351b4ab487791113','Access-Reject','2016-11-15 05:54:29'),(330399,'tpsbiz','','Access-Reject','2018-11-22 08:55:01'),(125077,'60:92:17:30:79:13','0xbdfc3ecd6bb0a3eaed7c1b3a42bbb885a0','Access-Reject','2016-11-15 05:55:44'),(125078,'D0:92:9E:56:B1:F8','0xb4fe62929f8639732f0803e77b9a3e301c','Access-Reject','2016-11-15 05:55:48'),(125079,'50:72:0D:39:79:31','0x1657db90d189b3a8c46fe773b463157a29','Access-Reject','2016-11-15 05:55:59'),(125080,'6C:88:14:27:17:C4','0x247f3c5abdc13b48bc8b565d356351a579','Access-Reject','2016-11-15 05:56:01'),(125081,'78:59:5E:C9:C6:E7','0x0f7ae6243b49a992e7996494c58ec0d215','Access-Reject','2016-11-15 05:56:03'),(125082,'E4:98:D1:00:B8:C0','0x341f879f07de61f5013afd7ff2c9a44ee9','Access-Reject','2016-11-15 05:56:06'),(350067,'tpsbiz','','Access-Reject','2018-12-14 21:23:20'),(125084,'F8:1E:DF:E1:60:1C','0xe2dae7d1b3d3a477728e7085d2d1697a32','Access-Reject','2016-11-15 05:57:56'),(125085,'14:74:11:21:3C:BA','0xae77e5d66f9b8c1e95516e3c3ff7c450d2','Access-Reject','2016-11-15 05:58:11'),(125086,'F8:A9:D0:4F:A2:B5','0x31f8061f65cebc486de8de498522189c23','Access-Reject','2016-11-15 05:58:17'),(125087,'F8:A9:D0:4F:A2:B5','0x6e8bb72bd6722f4f039000d4915da52b64','Access-Reject','2016-11-15 05:58:32'),(125088,'00:15:6D:D8:31:2C','0x972ed4e7961177d7de6d418e9f5ddce36e','Access-Reject','2016-11-15 05:59:20'),(125089,'00:08:22:D2:9A:71','0xac54234b5840fe3dcfb4fcc1aed64c64c9','Access-Reject','2016-11-15 05:59:25'),(125090,'80:19:67:43:3D:E3','0x009e8ea54952b729634a43a4b4e02dd01c','Access-Reject','2016-11-15 06:01:12'),(125091,'00:16:CF:21:68:26','0x2d497a0078ffb9ff4dd3797589a02474c7','Access-Reject','2016-11-15 06:01:41'),(125092,'F4:DC:F9:65:DE:0A','0x9c602a28b074f16834d6843ef2b055426e','Access-Reject','2016-11-15 06:02:05'),(125093,'70:1A:9C:0B:66:9F','0xca8049eba736cce05423a94fbd1491b8b1','Access-Reject','2016-11-15 06:02:30'),(125094,'4C:BB:58:C0:1A:B3','0x680b1ab5aa5a6d98899bd3b26108bd7592','Access-Reject','2016-11-15 06:02:51'),(125095,'00:DA:E3:71:4C:C3','0x8f1b687654c2fa5948e4f5f88581a3a25a','Access-Reject','2016-11-15 06:02:53'),(125096,'CC:07:AB:60:4F:6D','0xda0a1e0aca74472a77055f7716a6bdc138','Access-Reject','2016-11-15 06:05:18'),(125097,'78:59:5E:C9:C6:E7','0xe3a99229a6ba9f3a073e06d47fd4d916f1','Access-Reject','2016-11-15 06:05:35'),(125098,'78:FF:CA:04:3F:76','0xd7e9804bb4e13ae32c8217443c4a2b2b7c','Access-Reject','2016-11-15 06:06:38'),(125099,'78:FF:CA:18:D9:AF','0xe2a7d35b557c751ab68fe3cd858ffbb63b','Access-Reject','2016-11-15 06:07:19'),(125100,'5C:2E:59:B7:45:45','0xc42a91f4ccb81049900b872ac69e440a3c','Access-Reject','2016-11-15 06:07:43'),(125101,'74:E5:43:B9:00:A3','0xbaee6ecd8c009f00d61dbd90484177dd91','Access-Reject','2016-11-15 06:08:51'),(125102,'00:1B:9E:07:A0:E2','0x49e7fe6010f1a7f32aac516b19b1ed0400','Access-Reject','2016-11-15 06:09:05'),(125103,'00:15:6D:D8:31:2C','0x75e4ab876e0d258fa5606ea58974025fe7','Access-Reject','2016-11-15 06:09:19'),(125104,'38:0F:4A:37:E8:6D','0x23b3731780e4554b3d509e9e8a14e1159c','Access-Reject','2016-11-15 06:09:30'),(125105,'30:AA:BD:97:AF:65','0x486bfdfbf0b2012d565a1b332534e7bf92','Access-Reject','2016-11-15 06:10:11'),(125106,'3C:83:75:4D:40:E6','0x202fafb0b37df578cc76996fec26bbc17a','Access-Reject','2016-11-15 06:10:19'),(125107,'CC:07:AB:60:4F:6D','0x65e43e22b26e7fefc94bf9004a2dbc7a32','Access-Reject','2016-11-15 06:11:30'),(125108,'78:FF:CA:14:47:6F','0xd7cb2e322bf4a93d60a46a9e57fa05bc45','Access-Reject','2016-11-15 06:13:06'),(125109,'90:21:81:CE:E3:AC','0x97cc49a58dc9a1498e727b62ae56ea5c52','Access-Reject','2016-11-15 06:13:35'),(125110,'60:92:17:30:79:13','0x51b90f6f73f1215123e7f7aefce18ca4c4','Access-Reject','2016-11-15 06:14:02'),(125111,'88:9F:FA:36:E9:EC','0xff06b76a6582b93a84026799541e0a25d7','Access-Reject','2016-11-15 06:14:54'),(125112,'80:19:67:CC:EB:44','0xee931fcb06da089f8b1c1128c4a8210c01','Access-Reject','2016-11-15 06:14:59'),(125113,'78:59:5E:C9:C6:E7','0xe7cfca753c8dc85598d37eb296bb57553b','Access-Reject','2016-11-15 06:15:04'),(349511,'tpsbiz','','Access-Reject','2018-12-14 16:39:17'),(125115,'E4:98:D1:00:B8:C0','0xc2b579dbef5e8282fce2e9c63b46fb5452','Access-Reject','2016-11-15 06:15:30'),(125116,'80:19:67:A3:B5:56','0x89dae1afc0e887ed130a83b7a91067c21d','Access-Reject','2016-11-15 06:15:35'),(125117,'D0:92:9E:56:B1:F8','0x4f32038b96387ac327134677ed04dbed2c','Access-Reject','2016-11-15 06:15:44'),(125118,'EC:52:DC:00:1A:AA','0xd94d63cd86e4e901ef7039861384457794','Access-Reject','2016-11-15 06:16:09'),(125119,'60:FE:C5:D1:A7:B2','0x42ac8c68e017ced7763442dcf29e090cf2','Access-Reject','2016-11-15 06:16:24'),(125120,'80:B6:86:14:59:08','0x5847cf5c04811b2a00a4c38f28687d826d','Access-Reject','2016-11-15 06:16:53'),(125121,'58:F1:02:33:AD:45','0xe0a8652cd7841373e99d74feefe11933cb','Access-Reject','2016-11-15 06:17:58'),(125122,'18:87:96:5A:A9:68','0xb9d77de80b55cd570909f32e0facd0b3c3','Access-Reject','2016-11-15 06:18:49'),(125123,'18:87:96:5A:A9:68','0xb0377de20d93cf591fb5ce40fb3747a9d7','Access-Reject','2016-11-15 06:18:51'),(125124,'00:1B:9E:07:A0:E2','0x7fb1301e6113f38389d455bcaa2b1eed18','Access-Reject','2016-11-15 06:19:05'),(125125,'80:19:67:F0:9A:67','0xff67ab269dc6fc69db9919023438a1ea04','Access-Reject','2016-11-15 06:19:08'),(125126,'1m9exzF2','0x9684219e2a3f2183f2c94770f000dc4c27','Access-Reject','2016-11-15 06:19:13'),(125127,'00:15:6D:D8:31:2C','0x2fb0694e5916b25423cc9a611b277774fc','Access-Reject','2016-11-15 06:19:19'),(290679,'1mkRCfa','0xea43e1e928e925008afa98b576091530ae','Access-Reject','2017-08-16 08:12:10'),(125129,'F8:1E:DF:E1:60:1C','0xd5894c452933ab07ba385dbdadff068481','Access-Reject','2016-11-15 06:21:23'),(125130,'60:92:17:30:79:13','0xf1a71e45a41953106c5ae75ef7004fd9cb','Access-Reject','2016-11-15 06:21:29'),(125131,'88:9F:FA:36:E9:EC','0x7c5e1b0281c552a6204488303f65f8e551','Access-Reject','2016-11-15 06:21:46'),(125132,'9C:D2:1E:1C:4F:CB','0xc1de3ade519c2cea6c030370a6943480a8','Access-Reject','2016-11-15 06:22:14'),(350066,'tpsbiz','','Access-Reject','2018-12-14 21:22:49'),(125134,'44:74:6C:1E:DB:8A','0xce5599a4a53a952fcd5e0a8d1feef3502c','Access-Reject','2016-11-15 06:22:31'),(125135,'EC:52:DC:00:1A:AA','0x79f180702e0d0ec944dbeb74930a3ea966','Access-Reject','2016-11-15 06:22:38'),(332568,'tpsbiz','','Access-Reject','2018-12-05 02:45:32'),(125137,'A8:9F:BA:71:56:B5','0xdaac068e50298f3f178d6274e5bd5224d2','Access-Reject','2016-11-15 06:23:05'),(125138,'CC:07:AB:60:4F:6D','0x8e9a4b8950fd692cf43c929fede247c6e3','Access-Reject','2016-11-15 06:23:58'),(349001,'tpsbiz','','Access-Reject','2018-12-14 11:55:01'),(125140,'78:59:5E:C9:C6:E7','0x52e9a580cb8cba5ec4de34b22f7f9a194b','Access-Reject','2016-11-15 06:24:35'),(125141,'80:19:67:B2:D2:8A','0xf25fc561a0d994e8a8ad41c6d6c2cf341b','Access-Reject','2016-11-15 06:25:18'),(125142,'88:A7:3C:0F:3C:48','0xd12842a9aae2eb2b8b585069db0f3a45aa','Access-Reject','2016-11-15 06:26:36'),(125143,'48:45:20:B9:A8:A7','0xc7e607057d92fe6c5d67d6b0e58290e317','Access-Reject','2016-11-15 06:26:45'),(125144,'A8:A6:68:3E:5A:5B','0xc788af481933b0a7e5e3ff2ff6b99fc6de','Access-Reject','2016-11-15 06:27:35'),(125145,'78:FF:CA:33:8F:48','0xe1372b13e002875f9c4ef41a4da5bb80f7','Access-Reject','2016-11-15 06:28:29'),(125146,'00:1B:9E:07:A0:E2','0x2566c34b10cf734bd2407e490c2034d59a','Access-Reject','2016-11-15 06:29:06'),(125147,'78:FF:CA:14:08:33','0xa32644bfd66f33f05ed55d475f8c5f93a8','Access-Reject','2016-11-15 06:29:13'),(125148,'00:15:6D:D8:31:2C','0x6a9158f3b1ca119c51780cfb76e04a6209','Access-Reject','2016-11-15 06:29:19'),(125149,'80:19:67:FF:1C:12','0x967184ae82ef15366de148298045fe1e5a','Access-Reject','2016-11-15 06:29:31'),(125150,'CC:07:AB:60:4F:6D','0xda5028f4f44699eee6322fdacb6468438f','Access-Reject','2016-11-15 06:30:10'),(125151,'F4:09:D8:6C:CF:E2','0x7eb107673a75bbff51c3e39684e9a0565b','Access-Reject','2016-11-15 06:30:24'),(125152,'14:B9:68:3D:59:CC','0x45236f965aeba9922333bc4a9f55bd30c2','Access-Reject','2016-11-15 06:31:13'),(125153,'00:08:22:D2:9A:71','0x73dd3d109bd620d50f51b3b1269989b33c','Access-Reject','2016-11-15 06:31:28'),(308214,'92mnzZ6H','0x9b0c5b45eb363594e8ce20217812baeede','Access-Reject','2018-05-16 18:16:30'),(125155,'9C:6C:15:28:DD:9C','0x9d79a9ad6ea384f0a6d81062ac81b421cd','Access-Reject','2016-11-15 06:33:03'),(125156,'78:FF:CA:09:57:BD','0xa07b8cfe950e0306a9500b011f2b2a51c5','Access-Reject','2016-11-15 06:33:45'),(125157,'78:59:5E:C9:C6:E7','0xfa0ecda3532c14d7a139c14dada5146c80','Access-Reject','2016-11-15 06:34:04'),(125158,'38:0F:4A:37:E8:6D','0x3a49be7905707c2d8b8f5cff2cf4877cb9','Access-Reject','2016-11-15 06:34:26'),(924755,'dodoos','','Access-Reject','2019-11-08 19:58:48'),(125160,'38:59:F9:A3:BC:CF','0x14f88fd5a0f4d5a91d3582d4344220b39d','Access-Reject','2016-11-15 06:34:47'),(125161,'D8:5D:E2:88:5C:D5','0xcacbd41a625c6719ba02194d9d11a315b9','Access-Reject','2016-11-15 06:35:03'),(125162,'A8:A7:95:D0:0C:CD','0x81f908cd6397f0c2a1876159258c70dd91','Access-Reject','2016-11-15 06:35:31'),(125163,'F8:1E:DF:E1:60:1C','0x21bc209d71a8a7ebe0bc2f9b996df31179','Access-Reject','2016-11-15 06:37:47'),(125164,'30:0D:43:2E:56:64','0x29909d3803b72c24528cf14f0f02dcfc1f','Access-Reject','2016-11-15 06:38:02'),(125165,'80:19:67:B7:28:B3','0x5420a69e6811e84de103b55c60b538b6fc','Access-Reject','2016-11-15 06:38:16'),(125166,'50:9F:27:4A:08:46','0x14bd6e151343fe79786728532e40012601','Access-Reject','2016-11-15 06:38:50'),(125167,'00:1B:9E:07:A0:E2','0x3367ca2a18f4340000a0f8076d5ed291c1','Access-Reject','2016-11-15 06:39:06'),(125168,'00:15:6D:D8:31:2C','0x3efc36445d3ee8629108654c5a77d2d51d','Access-Reject','2016-11-15 06:39:20'),(125169,'00:08:22:62:AA:C3','0x8797ff24f55356067f6568d31f842e8214','Access-Reject','2016-11-15 06:39:45'),(125170,'14:B9:68:3D:59:CC','0xa442696dcbb8a76f5800d93aa55dfc9e8e','Access-Reject','2016-11-15 06:40:07'),(125171,'00:0C:E7:23:A7:AB','0x413d04f952b538f0221b9f5ca3b31030b9','Access-Reject','2016-11-15 06:40:37'),(125172,'00:27:15:08:3B:92','0x307e7e5b695dc701257526d0eadd9d398c','Access-Reject','2016-11-15 06:40:55'),(125173,'E4:98:D1:00:B8:C0','0xf9489b8978ebc3c5a32375c461cb75b114','Access-Reject','2016-11-15 06:41:07'),(125174,'78:FF:CA:05:9B:0D','0x57710dc1163054d6efe68aa233de951e8c','Access-Reject','2016-11-15 06:41:08'),(125175,'54:27:58:DC:B8:AE','0xefc69f9efab7c6b5aea6fa2557a5d2b4f7','Access-Reject','2016-11-15 06:41:09'),(125176,'40:CB:A8:26:64:1F','0x7b0d75ec1cea8c38a5b5030bb7051b584d','Access-Reject','2016-11-15 06:41:21'),(125177,'D0:9D:AB:B0:CF:94','0xc6d95b3da37fe56cbfa0c5ceb0ed9b968f','Access-Reject','2016-11-15 06:41:26'),(125178,'78:FF:CA:2C:49:0D','0xd748faf98d29fd1ef0a26be64618c477b6','Access-Reject','2016-11-15 06:42:04'),(349695,'tpsbiz','','Access-Reject','2018-12-14 18:12:07'),(125180,'D0:53:49:2A:1F:9B','0xea635f0e0eec4fad40ecf4dd8c1f4e974e','Access-Reject','2016-11-15 06:42:55'),(125181,'00:08:22:D2:9A:71','0x658810df8d33e049c62a8ed7a161db6745','Access-Reject','2016-11-15 06:43:00'),(125182,'78:59:5E:C9:C6:E7','0xf7c916f17d2ff666ea3a5c2eef5aa55415','Access-Reject','2016-11-15 06:43:36'),(125183,'80:19:67:BE:65:78','0x47102088f8566ace2237d2ad3147a63a42','Access-Reject','2016-11-15 06:45:16'),(125184,'D4:8F:33:D9:BF:D0','0xd27651ff4ea69998420388cb9240b44aca','Access-Reject','2016-11-15 06:45:22'),(125185,'D0:92:9E:56:B1:F8','0x9d36f785ffada0f8afb385f79975501720','Access-Reject','2016-11-15 06:45:48'),(125186,'E0:B6:F5:24:AA:AA','0x6a2505f3a7e6f80e68f5581324a11011e0','Access-Reject','2016-11-15 06:46:18'),(125187,'78:FF:CA:22:03:E2','0x7c759ce4344eb4f553ae0da9b10f7e2509','Access-Reject','2016-11-15 06:47:13'),(125188,'80:19:67:FF:1C:12','0xab166a4cca0ce830fe08571a5a1d9c2f06','Access-Reject','2016-11-15 06:47:29'),(125189,'78:FF:CA:14:08:33','0xc62ee8aeadc5aaf2c1ffc0471f9f7eb089','Access-Reject','2016-11-15 06:47:54'),(125190,'50:72:0D:39:79:31','0xc0367ed626f1b5a3e46d65e142878b3131','Access-Reject','2016-11-15 06:48:13'),(125191,'78:FF:CA:2C:49:0D','0xafb0c4b663b341b968f4192a8463a0f0ba','Access-Reject','2016-11-15 06:49:04'),(125192,'00:1B:9E:07:A0:E2','0x52d01d3e44f484b07cb9ed78ab174965b8','Access-Reject','2016-11-15 06:49:09'),(125193,'80:19:67:53:07:38','0x640dda3897bc9b19152137d6d2ffd2f027','Access-Reject','2016-11-15 06:49:13'),(125194,'00:15:6D:D8:31:2C','0xa8e1d075d9dbcac2d937e71caf06853223','Access-Reject','2016-11-15 06:49:19'),(125195,'CC:07:AB:AF:2A:46','0x8e9febb029e86b1efaa5b52db16162a85a','Access-Reject','2016-11-15 06:50:07'),(125196,'50:9F:27:4A:08:46','0x980ce24061a3e49f992d0a825ed6643e92','Access-Reject','2016-11-15 06:50:19'),(125197,'E8:4E:84:F4:F7:E2','0x1b1a273fbc8a9b1253e6980d89c681a30b','Access-Reject','2016-11-15 06:52:53'),(125198,'78:59:5E:C9:C6:E7','0x7631f0cb5474a9027e9c594c9f93c982ff','Access-Reject','2016-11-15 06:53:05'),(125199,'C0:38:96:40:F3:8B','0x765a70234b79d7ebbdbb0ff77ae31cb58b','Access-Reject','2016-11-15 06:54:07'),(125200,'68:A0:F6:9A:C4:76','0x3e72421deaa48f0a50184ad1ed2acb00c9','Access-Reject','2016-11-15 06:55:35'),(125201,'50:72:0D:39:79:31','0x5aee1724d8c0ab27d1bf5fa501da1be5e8','Access-Reject','2016-11-15 06:56:22'),(125202,'D0:9D:AB:B0:CF:94','0xa0c9950df50557536ca295c9661c05cc18','Access-Reject','2016-11-15 06:56:22'),(125203,'A4:44:D1:50:91:72','0x7b2000e80c69f77b16bc64e6f469dcdb18','Access-Reject','2016-11-15 06:56:23'),(125204,'60:92:17:30:79:13','0xaaa22c2412c5ea14e9c3ccc458c28c1951','Access-Reject','2016-11-15 06:56:35'),(349694,'tpsbiz','','Access-Reject','2018-12-14 18:11:36'),(125206,'80:19:67:1D:8B:7B','0x26fa0251082c04b7009528bc5a6a9445cb','Access-Reject','2016-11-15 06:58:30'),(125207,'1C:3E:84:00:2E:1F','0x5e4a85b4f643d8631b967fb0eee79f30e7','Access-Reject','2016-11-15 06:58:54'),(125208,'00:15:6D:D8:31:2C','0xf5ce9a9fec97bd9cb6b84227b74ee04871','Access-Reject','2016-11-15 06:59:19'),(125209,'08:86:20:53:F8:00','0xaae49b9e10fabeda70e4a4c08c1b000b11','Access-Reject','2016-11-15 06:59:33'),(125210,'20:D3:90:30:FC:C8','0x1008c8fc862efd73af1fba8f7e1cf9f8c8','Access-Reject','2016-11-15 06:59:43'),(125211,'44:6D:57:D9:89:4C','0xe0cb2890447035008e5bed2d66d6120102','Access-Reject','2016-11-15 06:59:59'),(349908,'tpsbiz','','Access-Reject','2018-12-14 20:01:58'),(125213,'D0:53:49:2A:1F:9B','0x90ff14bd7ea9f59bc02170f0ec65a53edf','Access-Reject','2016-11-15 07:00:04'),(125214,'00:08:22:D2:9A:71','0x5409ddd3964defa42d6e53fb1cf0d6d61a','Access-Reject','2016-11-15 07:00:29'),(125215,'3C:CB:7C:9E:48:08','0xecfc0656a44cf4b76ee1932234a5779bdc','Access-Reject','2016-11-15 07:00:33'),(125216,'B4:30:52:D2:BA:01','0xd753238b49d4b226a9c40cfa45027b1261','Access-Reject','2016-11-15 07:00:33'),(125217,'80:19:67:1D:8B:7B','0xf78b438da98a7a77b8d647eac00c6c544a','Access-Reject','2016-11-15 07:01:39'),(125218,'80:19:67:1D:8B:7B','0xb6cec48c12a2964a734ae41c66feefd07a','Access-Reject','2016-11-15 07:01:43'),(125219,'24:DB:AC:3A:7A:C4','0xcbfbdac0f15b1dfe8321a795f7cad6bfe8','Access-Reject','2016-11-15 07:01:46'),(125220,'E8:4E:84:F4:F7:E2','0x0979d5384f0a53b627563ab7e99e2defba','Access-Reject','2016-11-15 07:01:47'),(125221,'E0:B6:F5:24:AA:AA','0x8afca076600c152444e3071fd446668cb8','Access-Reject','2016-11-15 07:02:01'),(125222,'34:23:BA:6A:2A:A4','0x60ad0e6fd450e4a1976294b0dbcb528350','Access-Reject','2016-11-15 07:02:27'),(125223,'6C:88:14:27:17:C4','0xcb1f7eacee0d3cc3d30359bd9719bd9461','Access-Reject','2016-11-15 07:03:12'),(125224,'80:19:67:D2:46:3B','0x8d3fdf6a1c89303cd58965ba5fe26b2301','Access-Reject','2016-11-15 07:03:24'),(125225,'E0:B6:F5:2E:97:C2','0x459ec83411ed42fec98556f940a85b46fc','Access-Reject','2016-11-15 07:03:59'),(125226,'F8:F1:B6:18:46:43','0xccdf62207e6354643682756dcfecf079e5','Access-Reject','2016-11-15 07:04:15'),(125227,'D0:92:9E:56:B1:F8','0x12dbf07f15c91a10b546120672638d738d','Access-Reject','2016-11-15 07:04:39'),(125228,'24:0A:11:18:CB:CE','0x101cd9047d19031a50e904a40de5d8ac64','Access-Reject','2016-11-15 07:05:03'),(125229,'A4:EB:D3:A9:29:EB','0x6e70dffdeb67f9c03988ec1d9516ba7048','Access-Reject','2016-11-15 07:05:15'),(125230,'80:19:67:32:57:B3','0xf2357643887ec4411b95932ae43d99bd33','Access-Reject','2016-11-15 07:05:35'),(125231,'80:19:67:D7:50:22','0x24a27dfd7208a6dcf2f772cd4af91fc6a6','Access-Reject','2016-11-15 07:05:37'),(125232,'80:19:67:B0:6B:BE','0x22516007ff33adfb1e6e4dbcc842501582','Access-Reject','2016-11-15 07:05:52'),(349703,'tpsbiz','','Access-Reject','2018-12-14 18:16:33'),(125234,'D0:22:BE:89:62:C5','0x33eb4c409c67a790f0b34f642ab4f276a1','Access-Reject','2016-11-15 07:08:00'),(125235,'00:1B:9E:07:A0:E2','0x669b4a62caa2d5798aee91db7c717eb02f','Access-Reject','2016-11-15 07:09:10'),(125236,'8C:84:01:BE:B7:C2','0x607a9d8ed8daedbc1dce89eb1f8c9d11df','Access-Reject','2016-11-15 07:09:10'),(125237,'A4:44:D1:6E:D4:F4','0x0440434423e2e44be55e14e219161df301','Access-Reject','2016-11-15 07:09:17'),(125238,'00:15:6D:D8:31:2C','0x109c9797d9e2241208d55e6335ea1d7193','Access-Reject','2016-11-15 07:09:19'),(125239,'6C:88:14:27:17:C4','0x7f206bc4b9e58890957c7cbdafe1b6fb6a','Access-Reject','2016-11-15 07:09:51'),(125240,'CC:07:AB:60:4F:6D','0x166da0588b3eb9e5acd8fd0918f6c6b76d','Access-Reject','2016-11-15 07:09:55'),(348750,'tpsbiz','','Access-Reject','2018-12-14 09:41:27'),(125242,'60:FE:1E:13:43:8C','0x7724c7d3070cde849bf9c1505f9e5382e3','Access-Reject','2016-11-15 07:10:06'),(351077,'tpsbiz','','Access-Reject','2018-12-15 06:06:52'),(125244,'80:19:67:B0:6B:BE','0x88927b37ad08c03fbaf9c9537a131f3fb8','Access-Reject','2016-11-15 07:12:39'),(125245,'24:DB:AC:3A:7A:C4','0x46b28a17590a78adbfc8d0c70ea8702813','Access-Reject','2016-11-15 07:12:46'),(125246,'B0:45:19:DD:37:B7','0x5ccd414c4b3c6f2ba7d47f8c7c296c4ed8','Access-Reject','2016-11-15 07:13:53'),(125247,'80:19:67:15:69:36','0xd3fbf89edeb4adafc095edd2521efa7573','Access-Reject','2016-11-15 07:14:17'),(125248,'78:FF:CA:14:08:33','0x158c67267099f94555cd4c916ebf370f34','Access-Reject','2016-11-15 07:15:11'),(125249,'60:92:17:30:79:13','0xb0efe5bb77e3ac0dfb18ceb5a769a87672','Access-Reject','2016-11-15 07:16:33'),(125250,'80:19:67:79:B8:90','0x07f6897df8a6ab5f5076e3eaad8696d42a','Access-Reject','2016-11-15 07:16:41'),(125251,'E8:50:8B:84:BD:CB','0x1a90d59c9d4e58d8edf2f56135df76e374','Access-Reject','2016-11-15 07:17:03'),(125252,'38:59:F9:8D:C1:1C','0xe4d14a9d92749cb04091cd5521fcc33fd0','Access-Reject','2016-11-15 07:18:16'),(125253,'50:72:0D:39:79:31','0x6d6408243ab8458bffc3dc7bea3d3dfb25','Access-Reject','2016-11-15 07:18:22'),(125254,'D0:53:49:2A:1F:9B','0x76c4bb6c90a59fc3f2dff0db5d94551ee8','Access-Reject','2016-11-15 07:18:43'),(125255,'78:FF:CA:5F:71:56','0x3308f9063d4c728724445287fe78cec51a','Access-Reject','2016-11-15 07:19:00'),(125256,'78:FF:CA:13:FF:EE','0xdb11655b6a7edc33e1c67cc8a25ff50c78','Access-Reject','2016-11-15 07:19:01'),(125257,'00:1B:9E:07:A0:E2','0x0b32d5162eece129b7c628ca15d6045b5c','Access-Reject','2016-11-15 07:19:11'),(924754,'dodoos','','Access-Reject','2019-11-08 19:58:37'),(125259,'24:DB:AC:3A:7A:C4','0x2c15652624a88e4ae334bccd0afb3128dc','Access-Reject','2016-11-15 07:19:47'),(125260,'E4:F8:EF:D4:98:2A','0x1877551841fc04ebc47b23bddf1bf409ad','Access-Reject','2016-11-15 07:20:04'),(125261,'D8:B3:77:13:44:5B','0xb509523cf7e507f7b1b3154af3e3e0c3d6','Access-Reject','2016-11-15 07:20:35'),(125262,'A4:44:D1:46:9C:A4','0x8f1c44bfcec7477994d97024e3a4c973f5','Access-Reject','2016-11-15 07:20:36'),(125263,'D8:B3:77:13:44:5B','0x1601676bfcbdd9d5f1836e29def1c2e335','Access-Reject','2016-11-15 07:20:37'),(125264,'9A:1B:E5:44:F3:8B','0xf257325e01fb6e7481f0d42e53cfd74851','Access-Reject','2016-11-15 07:20:45'),(924753,'dodoos','','Access-Reject','2019-11-08 19:58:25'),(125266,'90:4E:2B:91:47:2A','0xb5dc8286d1542337011ad67da94d86ad1a','Access-Reject','2016-11-15 07:21:11'),(125267,'7C:D1:C3:88:D6:28','0xa64f113831746e357d5e0c527de8935088','Access-Reject','2016-11-15 07:21:13'),(125268,'E8:4E:84:F4:F7:E2','0xd9319de77311198f5585bd0f76e8369bce','Access-Reject','2016-11-15 07:22:36'),(125269,'B8:A3:E0:59:57:AA','0xf3e2282c7aeec52bf0df42f771be0e5074','Access-Reject','2016-11-15 07:22:59'),(125270,'50:9F:27:4A:08:46','0xf4ffbf6204c5d5cc36834bab1c5afb23eb','Access-Reject','2016-11-15 07:23:21'),(125271,'D4:37:D7:9C:D4:A3','0xcae0e21e565e2bf4bf703e71611c122bd1','Access-Reject','2016-11-15 07:23:30'),(125272,'00:15:6D:D8:31:2C','0x271504c72e1909d91b9ea16abe9b83a0e6','Access-Reject','2016-11-15 07:23:45'),(125273,'BC:B3:08:D7:8A:97','0xbb75302e38244d2dfcc2310a0dba2c888e','Access-Reject','2016-11-15 07:23:55'),(125274,'B4:74:43:8B:C4:69','0x3c1d1014f42b8e7d588dfd5e0cc0e8c8b6','Access-Reject','2016-11-15 07:24:02'),(125275,'1mxghgf','0xf342129eebe277b660ee502b6aee1e6d92','Access-Reject','2016-11-15 07:24:09'),(125276,'78:FF:CA:22:03:E2','0x32aca236e02b565ef60b0ca14786a1425e','Access-Reject','2016-11-15 07:24:27'),(125278,'80:72:0D:39:1E:18','0x03245eadf86387bd36068875349619a762','Access-Reject','2016-11-15 07:24:36'),(924752,'dodoos','','Access-Reject','2019-11-08 19:58:14'),(125280,'80:19:67:77:23:9A','0x884be0ce4561495734250d8c703cbd6197','Access-Reject','2016-11-15 07:25:22'),(348739,'tpsbiz','','Access-Reject','2018-12-14 09:34:57'),(348740,'tpsbiz','','Access-Reject','2018-12-14 09:35:28'),(348741,'tpsbiz','','Access-Reject','2018-12-14 09:36:00'),(348742,'tpsbiz','','Access-Reject','2018-12-14 09:36:31'),(125284,'80:19:67:9D:B4:C0','0x7076ec1820c40ff1003e5e0e0d17141fd0','Access-Reject','2016-11-15 07:26:49'),(125285,'E4:F8:EF:D4:98:2A','0x4b8bb90a3e7de5d55b7ddd131592f17589','Access-Reject','2016-11-15 07:27:33'),(125286,'9C:B7:0D:B3:8E:9F','0x4df261d2caadd49cd9b24fb0c2416d9a75','Access-Reject','2016-11-15 07:28:19'),(125287,'80:19:67:D2:88:46','0xedb094897ed6769778283258d41171a2d8','Access-Reject','2016-11-15 07:29:06'),(125288,'74:29:AF:6A:71:7A','0x7776547f8549a8636ba55c4027c3ee2433','Access-Reject','2016-11-15 07:29:12'),(125289,'00:1B:9E:07:A0:E2','0x583ff6b5e34ead5ac69d03692d72f63d33','Access-Reject','2016-11-15 07:29:14'),(125290,'F0:25:B7:A8:B9:78','0x238314d42f12d75a9118bdc053f7235ecf','Access-Reject','2016-11-15 07:31:58'),(125291,'AC:38:70:25:0E:C6','0x83b5879ff9bb9b78fede57e6701fade155','Access-Reject','2016-11-15 07:32:18'),(852909,'kumi','','Access-Reject','2019-09-06 17:33:18'),(125293,'60:92:17:30:79:13','0x51abf6f0134ce9f2f9a850a39dd2c40e86','Access-Reject','2016-11-15 07:32:54'),(125294,'00:15:6D:D8:31:2C','0xc955a080781f9d11703f6dbd9f357a5fae','Access-Reject','2016-11-15 07:33:45'),(125295,'C8:DD:C9:68:A1:A6','0x2f8cfc17f2d8e8bfa1b48c0c2dcba36738','Access-Reject','2016-11-15 07:35:01'),(125296,'AC:B5:7D:48:48:6E','0x75e5e0e90aef69c1161498f6cef2bdb9bd','Access-Reject','2016-11-15 07:35:25'),(924751,'dodoos','','Access-Reject','2019-11-08 19:57:54'),(125298,'9C:6C:15:07:73:94','0x58819efcbfc5b7312e3638ca62f2694f81','Access-Reject','2016-11-15 07:35:39'),(125299,'80:19:67:D0:0B:43','0xb727c634386345d420c791d122e82fef2a','Access-Reject','2016-11-15 07:36:12'),(125300,'80:19:67:9D:B4:C0','0xde02e630b13c5b5c84554d5387dd8dc671','Access-Reject','2016-11-15 07:36:22'),(125301,'80:19:67:D7:42:4B','0x96aa532029f0bb3fc88dca325b85d23ef5','Access-Reject','2016-11-15 07:37:22'),(125302,'84:7A:88:76:55:8F','0x1375d91fdc592b022d756c1f730c6377e8','Access-Reject','2016-11-15 07:37:44'),(125303,'78:FF:CA:14:08:33','0xc2b0e1d8be1df91b2531fd72aedebbd4dd','Access-Reject','2016-11-15 07:37:46'),(125304,'50:72:0D:39:79:31','0x682d6dad227e050bd153a10ccbc0d81711','Access-Reject','2016-11-15 07:39:35'),(125305,'38:AA:3C:DD:77:EA','0xd1ab12deb4fc56ecf86c9669b803e77e36','Access-Reject','2016-11-15 07:39:55'),(924750,'dodoos','','Access-Reject','2019-11-08 19:57:39'),(125307,'80:19:67:77:35:DA','0xc43ffca71d66057cb22f8187504be47af9','Access-Reject','2016-11-15 07:41:31'),(125308,'F4:0F:24:01:BA:6D','0xf8c2988a5325323224daa462cdc5083931','Access-Reject','2016-11-15 07:42:12'),(125309,'38:0F:4A:37:E8:6D','0x6cda6782b19bbac2ef9472b52a0dd4660c','Access-Reject','2016-11-15 07:42:22'),(125310,'78:FF:CA:5C:1D:7F','0xff335754c210f09a01bfb9928db3e0773e','Access-Reject','2016-11-15 07:42:25'),(125311,'00:15:6D:D8:31:2C','0x043bcf46239bc740831d94645c76f9a64a','Access-Reject','2016-11-15 07:43:45'),(125312,'80:19:67:79:B8:90','0xb5960e8d3fe19e354e53154906e220193a','Access-Reject','2016-11-15 07:43:49'),(125313,'44:74:6C:6D:B7:EC','0xb584fdad4835243e97c1777d496b56a75d','Access-Reject','2016-11-15 07:45:33'),(125314,'80:19:67:C0:82:16','0x5ba58d53edf2be260cc3c3832cf381df8f','Access-Reject','2016-11-15 07:46:01'),(125315,'80:19:67:79:B8:90','0xa6121a7b35062cc6e6baba29bec2ef24ea','Access-Reject','2016-11-15 07:46:46'),(125316,'00:27:15:61:54:5F','0xbdb972b323990bebcbf3f7f566d8336e23','Access-Reject','2016-11-15 07:46:51'),(125317,'78:C3:E9:F3:59:8C','0x28664613c5443b4344b8084f352ae1bd8a','Access-Reject','2016-11-15 07:47:11'),(125318,'08:86:20:C4:AA:EB','0x685720698a639dac3a19fecf8923345cf6','Access-Reject','2016-11-15 07:47:16'),(125319,'6C:88:14:27:17:C4','0x3288719f0d35c8a655c920369296c31993','Access-Reject','2016-11-15 07:47:51'),(125320,'60:92:17:30:79:13','0x08de2ce05743a20da03f82e30d881fd1b3','Access-Reject','2016-11-15 07:48:14'),(125321,'FC:C2:DE:4C:8A:9B','0xa8d3ec06c2b91faf163a9b876aa7e9dd60','Access-Reject','2016-11-15 07:48:38'),(125322,'80:19:67:F0:78:9D','0xb4332bd5c6ececc7fada064abff7506ec8','Access-Reject','2016-11-15 07:49:32'),(125323,'00:E0:4C:A9:4D:84','0x977e82a9225cb5230360c8291173840bc8','Access-Reject','2016-11-15 07:49:38'),(125324,'D0:DF:9A:00:EA:BF','0xa12446a2c24de36df55c20f19cc45929a1','Access-Reject','2016-11-15 07:50:13'),(125325,'40:16:7E:D0:FA:5B','0xfd8d962c3a4b860c09a0af6672c67d1245','Access-Reject','2016-11-15 07:50:24'),(125326,'D0:53:49:BB:C6:A3','0x70ad45975a4232f6fbbb642a4ed63b0d20','Access-Reject','2016-11-15 07:50:56'),(125327,'00:E0:4C:44:BB:20','0x915a0d14ff65bbaeb67798a761b8ab6a5a','Access-Reject','2016-11-15 07:51:21'),(125328,'30:10:B3:B9:D1:76','0x19d0989989ef9f39ba5277c1ea138fa645','Access-Reject','2016-11-15 07:51:33'),(348758,'tpsbiz','','Access-Reject','2018-12-14 09:44:40'),(125330,'84:7A:88:77:68:C3','0xfef7613b219a3affaff81f4d8e53e62ec3','Access-Reject','2016-11-15 07:52:10'),(125331,'80:19:67:79:B8:90','0xd946c47c4edf7304183bcf5f4f28b6ae10','Access-Reject','2016-11-15 07:52:20'),(125332,'80:72:0D:39:28:83','0x33467a721f43dd5648d90b4145391a211b','Access-Reject','2016-11-15 07:53:01'),(125333,'00:15:6D:D8:31:2C','0x9940ff07a2043b7fca3d0659f1288720ca','Access-Reject','2016-11-15 07:53:45'),(125334,'34:23:BA:6A:2A:A4','0x5de440e3a1229c9fe608e6a3ea02d9957c','Access-Reject','2016-11-15 07:54:31'),(125335,'20:A9:9B:42:8B:37','0xd531ffd3b7f0cfe337284e40939618466a','Access-Reject','2016-11-15 07:56:21'),(125336,'08:3D:88:E5:66:B1','0xd33515e604b5f64a8986efba7149e475b1','Access-Reject','2016-11-15 07:56:35'),(125337,'9C:6C:15:07:73:94','0xaf6f30deab4395eb50391e20fed78651f6','Access-Reject','2016-11-15 07:56:39'),(125338,'10:1C:0C:3B:EB:D8','0x6dde1379dadfc3dc40e92db1bf615aa0f3','Access-Reject','2016-11-15 07:56:57'),(311045,'Matilda','0x1ce125a2e1a58978aa9c21c639346be786','Access-Reject','2018-08-29 19:19:39'),(125340,'14:1A:A3:DE:11:44','0xe675485a44eb5b4b99f1d8848554a8e4d1','Access-Reject','2016-11-15 08:03:54'),(288874,'kkpc','0xcd86f6d6067de170b70eece3aa38d2c750','Access-Accept','2017-06-17 12:24:42'),(125342,'80:19:67:92:5D:76','0x6e9197e9eba459691b43295d87ca3fdfde','Access-Reject','2016-11-15 08:23:30'),(125343,'14:32:D1:58:26:27','0xfbbb52af9b5c3e62964aeefe59fb7d19be','Access-Reject','2016-11-15 14:34:36'),(125344,'80:19:67:6B:E1:27','0x53db399e7db121b2dca0737d6fabd75e20','Access-Reject','2016-11-15 14:34:37'),(125345,'48:9D:24:6F:2C:38','0xc858f5d147c7e538d739e5a61af998e703','Access-Reject','2016-11-15 14:34:39'),(125346,'08:3E:8E:0C:C7:87','0x984c1b0f1f3d15aadcd772ce4e0b4da632','Access-Reject','2016-11-15 14:34:43'),(125347,'00:27:15:21:37:86','0xb594b9ba9a29845432fab163e8bc01167a','Access-Reject','2016-11-15 14:34:52'),(125348,'60:D9:A0:C7:D4:38','0xee2cf77664fd230fe1baa545a52629b7dd','Access-Reject','2016-11-15 14:34:55'),(125349,'04:46:65:31:A7:A6','0x19b67592b3fcd19531dd59c212203a3952','Access-Reject','2016-11-15 14:34:56'),(125350,'20:6E:9C:F9:26:B5','0x25f03411aaee97d81091c4625f5f10425a','Access-Reject','2016-11-15 14:34:56'),(125351,'50:72:0D:39:79:5D','0x3c6c476ae32a447ea29b335c19b1df6f1e','Access-Reject','2016-11-15 14:34:57'),(125352,'00:27:15:32:05:52','0x28582ea06d8c8a1ea8cd0af60ebe0a561d','Access-Reject','2016-11-15 14:34:58'),(125353,'78:FF:CA:09:5B:B1','0x200b21e7f416d53c375af0a209fb56c643','Access-Reject','2016-11-15 14:34:59'),(125354,'40:6A:AB:2B:98:73','0x60fb9e944844b4f78dd33a4d61c3ca2c51','Access-Reject','2016-11-15 14:35:01'),(125355,'A4:44:D1:46:4B:84','0x8da6dcc22fee7ae150a026d2b2379c9fb3','Access-Reject','2016-11-15 14:35:02'),(125356,'4C:BB:58:5F:BE:CA','0x223051747ed2121b0f76e0c3fdc7d67e7c','Access-Reject','2016-11-15 14:35:02'),(125357,'A0:B4:A5:FF:01:87','0xaac536ef10ed5ce6dc1cba0163d8a67c6e','Access-Reject','2016-11-15 14:35:03'),(125358,'78:0C:B8:65:39:ED','0xa87f693e405db40fb77933da3f5821497b','Access-Reject','2016-11-15 14:35:05'),(125359,'34:FC:EF:BE:9D:27','0xa2aa9e72a6a9d1525c0092af2f26775412','Access-Reject','2016-11-15 14:35:05'),(125360,'78:FF:CA:CC:04:A2','0x45be87ca9d5f66856ec0a00dab372577d5','Access-Reject','2016-11-15 14:35:06'),(125361,'80:19:67:E0:C9:2E','0x39adac48d25df79efd2b5ce835d9b4d39e','Access-Reject','2016-11-15 14:35:07'),(125362,'70:77:81:31:7C:13','0x8076719a004508ddb6dba1e7bda1abf36a','Access-Reject','2016-11-15 14:35:08'),(125363,'14:74:11:21:3C:BA','0x3eb39e8fc1f5983d911dc1e30ea6fbca08','Access-Reject','2016-11-15 14:35:10'),(125364,'14:32:D1:47:A0:8D','0xb989cbfaf652cfb7022edeeaca34f08fa5','Access-Reject','2016-11-15 14:35:27'),(125365,'A4:44:D1:6E:53:BA','0x99eeae09c4f8b4e7958c8c389a0a0dc7bb','Access-Reject','2016-11-15 14:35:35'),(125366,'A8:26:D9:E1:CE:FC','0x4680f4428af7822c7315280e11f4b39c33','Access-Reject','2016-11-15 14:35:40'),(125367,'80:19:67:A5:AC:85','0x94e2f70b0c10378a2eb58b1aa0d3e80333','Access-Reject','2016-11-15 14:35:47'),(125368,'80:19:67:D2:D2:0A','0x2b2023f96feefb7258f90a14b279e6e9ba','Access-Reject','2016-11-15 14:35:52'),(125369,'78:FF:CA:21:71:2B','0x887ac4cfda07fa6fa6ec52a5a1a926e642','Access-Reject','2016-11-15 14:35:52'),(125370,'AC:B5:7D:3A:F9:67','0x43927a99739c1b7b86bfb5c32cdae3e448','Access-Reject','2016-11-15 14:36:02'),(125371,'60:6D:C7:DE:DD:D7','0xcf947bde58b4d105c42fc334d727fc0248','Access-Reject','2016-11-15 14:36:03'),(125372,'00:9A:60:CE:50:6D','0xdfd3692db020f9b1be0188b30e43026a97','Access-Reject','2016-11-15 14:36:04'),(125373,'AC:B5:7D:3A:F9:67','0xce463a89bac648baf4f65bf3b776e93acd','Access-Reject','2016-11-15 14:36:05'),(125374,'18:21:95:DA:B9:09','0xcd09519b0bb85fd097c4c34c045df63089','Access-Reject','2016-11-15 14:36:05'),(125375,'60:6D:C7:DE:DD:AF','0xdfe5a952bdc27e31f63ed7bd56f0da6be2','Access-Reject','2016-11-15 14:36:08'),(125376,'E0:B6:F5:23:87:F6','0xb2ba4a956507238bf04eadad4491ac8c8f','Access-Reject','2016-11-15 14:36:16'),(125377,'80:19:67:F1:33:03','0xe46fa24f69862e8d53e6e05c60e327a4ee','Access-Reject','2016-11-15 14:36:17'),(125378,'34:23:BA:6A:2A:A4','0xcd39a09d07d2fbeb680900ba121d1cb448','Access-Reject','2016-11-15 14:36:18'),(125379,'38:0F:4A:37:E8:6D','0xc8233c2bf621991db09371a8bbdf5f1ab7','Access-Reject','2016-11-15 14:36:35'),(125380,'30:AA:BD:BF:C9:EC','0xcf6c0bab0ced4b38eb41e9fd1532e596c5','Access-Reject','2016-11-15 14:36:39'),(125381,'78:FF:CA:6B:B6:07','0x2857240b8d6778e7e62751f6274bcdcf77','Access-Reject','2016-11-15 14:36:59'),(125382,'28:C2:DD:06:B4:95','0x501d64d62a9f82eb2de87da8b0b5d0ed9c','Access-Reject','2016-11-15 14:37:23'),(125383,'18:3A:2D:F9:9C:B8','0x382916ae59a35e718be9692cf63b3d8460','Access-Reject','2016-11-15 14:37:25'),(125384,'80:19:67:E0:FA:16','0xdeb2aaf179b215c4d74b859bd792758c57','Access-Reject','2016-11-15 14:37:30'),(125385,'D8:E5:6D:3A:14:28','0x659a0fa1023e1420383a057a1cbaf70370','Access-Reject','2016-11-15 14:37:57'),(125386,'78:FF:CA:32:A9:A1','0x1f69aae233ba4582890cb2822b54db54e1','Access-Reject','2016-11-15 14:38:04'),(125387,'C0:38:96:40:F3:8B','0xedcbaa8df9b15834fc2ea6562f5ad33394','Access-Reject','2016-11-15 14:38:10'),(125388,'00:22:68:BE:7F:0A','0xbbd2be8dc2b65b965e1185aec0d72d9c8f','Access-Reject','2016-11-15 14:38:23'),(125389,'80:19:67:D2:D2:0A','0xa6dda9aeeb3dad48174fa0d86ed0e39c2e','Access-Reject','2016-11-15 14:38:27'),(125390,'4C:66:41:3D:D3:1B','0xa9ba114f20551669eb4cf2fa2e1870c2ea','Access-Reject','2016-11-15 14:38:28'),(125391,'78:FF:CA:49:C5:F1','0x10226fbed6a25169afc3fd5dc4d4c4c27c','Access-Reject','2016-11-15 14:38:41'),(125392,'40:16:7E:D0:FA:5B','0xd96839101bd146032b88f16a92e44c9865','Access-Reject','2016-11-15 14:38:55'),(125393,'E0:B6:F5:F4:E6:41','0xea9ea7d16648be1370015359742347276b','Access-Reject','2016-11-15 14:39:00'),(125394,'78:FF:CA:D6:60:35','0x7f96e3ebc150ae9eec894243657e12891e','Access-Reject','2016-11-15 14:39:30'),(125395,'28:9A:FA:55:38:18','0x471038da71842b4f2c748ad25df60f2884','Access-Reject','2016-11-15 14:39:30'),(125396,'C4:62:EA:92:5D:AC','0x25b21baa89e61f744aa9523beaef847e0e','Access-Reject','2016-11-15 14:39:40'),(125397,'80:19:67:E0:C9:2E','0x5d46d89c7b6785f00f38cb7f323ce8f1df','Access-Reject','2016-11-15 14:39:40'),(125398,'A8:A7:95:D0:0C:CD','0xf54b542c6b560e5980ecd3f1f8282f955c','Access-Reject','2016-11-15 14:39:55'),(125399,'30:14:4A:36:85:CD','0x547565cfb3c41e6a10026f6e42dad3ef73','Access-Reject','2016-11-15 14:40:01'),(125400,'80:19:67:91:CA:DF','0xa95d9c25827d1ea2c5b4a2b66879956179','Access-Reject','2016-11-15 14:40:06'),(901924,'mfantsipim','','Access-Accept','2019-09-18 15:30:03'),(125402,'A4:44:D1:52:3A:3E','0x5fb8582c239adc530746fb30f2aa381e18','Access-Reject','2016-11-15 14:40:25'),(924749,'dodoos','','Access-Reject','2019-11-08 19:57:27'),(125404,'68:72:51:1A:99:DF','0x3fc467bb3802cf747594e662c772a7ae67','Access-Reject','2016-11-15 14:40:34'),(125405,'A4:44:D1:6E:53:BA','0x3183c1c7f8bc4a07fc8e86e854b1e15616','Access-Reject','2016-11-15 14:41:14'),(125406,'00:15:6D:D8:31:2C','0x48216d8b7993ccbafa4c149b58b2c9607f','Access-Reject','2016-11-15 14:41:38'),(125407,'54:88:0E:3F:00:46','0x17477d2eeb6a62527e118da455ee7607bf','Access-Reject','2016-11-15 14:41:40'),(125408,'70:18:8B:76:94:55','0xd66548ec025574cf87db9b999b6e5ef7c0','Access-Reject','2016-11-15 14:41:40'),(125409,'C4:88:E5:42:8A:DE','0xbedd2181aa4fba38f49bd4ee72f4aa7de7','Access-Reject','2016-11-15 14:41:43'),(125410,'30:AA:BD:E8:1F:DF','0x512ee30c477bbc3e00e05e9b8742dcc615','Access-Reject','2016-11-15 14:41:49'),(125411,'80:96:B1:1A:1E:CA','0x55e5c57de03da3f4b8cfe76a7eb6a0b5ac','Access-Reject','2016-11-15 14:42:37'),(125412,'80:19:67:40:DC:BB','0x141e69d79a47e8bf003be6f5b81ef60b13','Access-Reject','2016-11-15 14:42:43'),(125413,'48:86:E8:A8:05:98','0x4a7990703643de2f5529eceb48d17b0c90','Access-Reject','2016-11-15 14:42:52'),(125414,'F0:25:B7:A8:B9:78','0xb9a62959643412530661de9cfda216f44c','Access-Reject','2016-11-15 14:43:20'),(125415,'A4:51:6F:F9:DF:2C','0x68364da02dd23046a1f7b40814fc7fc037','Access-Reject','2016-11-15 14:43:29'),(125416,'BC:85:56:48:7F:BD','0xc2880a08c6d010977fb533de2cc284389d','Access-Reject','2016-11-15 14:44:01'),(125417,'14:9A:10:71:FB:72','0x361e15bb408d344b086f98d7973d1932bf','Access-Reject','2016-11-15 14:44:02'),(852908,'kumi','','Access-Reject','2019-09-06 17:32:47'),(125419,'30:AA:BD:E8:1F:DF','0x9ee5992b201b352f2473841eddfbe74c44','Access-Reject','2016-11-15 14:44:23'),(125420,'00:08:22:62:AA:C3','0xb3ffd5b7778660f9cd4a6adcfff34b10e1','Access-Reject','2016-11-15 14:45:28'),(125421,'00:E3:B2:64:72:C9','0x3aa9e1a38e1326168887bfe187769a147f','Access-Reject','2016-11-15 14:45:29'),(125422,'BC:B3:08:F9:9E:39','0x4a10cd3b995820e3a97009d5da69170a9a','Access-Reject','2016-11-15 14:45:53'),(125423,'BC:B3:08:CC:59:43','0x1ae9c502b232883bbcf08164835130b5b6','Access-Reject','2016-11-15 14:45:56'),(125424,'78:FF:CA:1B:6A:7E','0xcf871387e769368fee928eb9544ecec6b8','Access-Reject','2016-11-15 14:45:56'),(125425,'CC:79:4A:F6:31:A4','0xa5d60a66ac3fb77e2f891f25c84f9942d3','Access-Reject','2016-11-15 14:46:16'),(125426,'80:19:67:26:59:F9','0x059cbe86cbb4d6b484cddd951f23135a16','Access-Reject','2016-11-15 14:46:43'),(125427,'C8:BC:C8:76:AE:D7','0x5f56335d09bfcc9f6b46a5302adf8bb94d','Access-Reject','2016-11-15 14:46:53'),(125428,'30:14:4A:36:85:CD','0x4001425635cc390918f6d91211e0681d22','Access-Reject','2016-11-15 14:46:56'),(125429,'D4:40:F0:9B:09:F6','0xe6498f3063aac381042ecb6c93ec890b68','Access-Reject','2016-11-15 14:47:31'),(125430,'00:24:D7:80:BB:BC','0xbbe173cc84a761bd674218849e9bbf8d3e','Access-Reject','2016-11-15 14:47:46'),(318657,'tpsbiz','','Access-Reject','2018-10-25 22:40:43'),(318658,'tpsbiz','','Access-Reject','2018-10-25 22:41:14'),(125432,'30:76:6F:F2:DE:F5','0xfd136c476adc3173f4f16daf522a478592','Access-Reject','2016-11-15 14:49:10'),(125433,'44:80:EB:23:F5:F5','0x9f98d4a8d509ae601cf27189f2bdee1f00','Access-Reject','2016-11-15 14:49:14'),(924748,'dodoos','','Access-Reject','2019-11-08 19:57:16'),(125435,'00:27:15:32:05:52','0x5b192b7961ba456851bdf32b0998d3a7c7','Access-Reject','2016-11-15 14:50:59'),(125436,'80:19:67:E0:C9:2E','0xdc6512a94530f600c3cfa60ebb1a29bc70','Access-Reject','2016-11-15 14:51:02'),(125437,'BC:B3:08:C0:DA:4B','0x822de2c410aedcfda7fdfd3f40309e1493','Access-Reject','2016-11-15 14:51:03'),(125438,'9C:6C:15:9A:A4:78','0xd971ff9dbb54e50870451d59800ba8d215','Access-Reject','2016-11-15 14:51:12'),(125439,'88:A7:3C:0F:3C:48','0xd597a13460c19ebbf8e4065f22857b9615','Access-Reject','2016-11-15 14:51:22'),(924747,'dodoos','','Access-Reject','2019-11-08 19:57:04'),(125441,'80:19:67:36:3D:90','0x6227cf9cacf074e7a1043580b0ad455020','Access-Reject','2016-11-15 14:51:58'),(924746,'dodoos','','Access-Reject','2019-11-08 19:56:53'),(125443,'78:FF:CA:57:A1:21','0x7266068da9587f4f469c30da91d16511e3','Access-Reject','2016-11-15 14:52:31'),(125444,'48:9D:24:6F:2C:38','0x0216c640998644517964e8b54ec143935d','Access-Reject','2016-11-15 14:53:05'),(125445,'94:65:9C:E0:4B:1F','0x5af2958da09d6cbf750e9957b968d9404a','Access-Reject','2016-11-15 14:53:07'),(125446,'00:15:6D:D8:31:2C','0x62e8cc6c5327a96d7906570583c567e4a0','Access-Reject','2016-11-15 14:53:11'),(125447,'68:72:51:1A:99:DF','0xfc79cca135dd0dae168fb012dfb0b6b4af','Access-Reject','2016-11-15 14:53:30'),(125448,'4C:34:88:71:4E:40','0x90d8c3768da1b593d522fa6e30165e59ab','Access-Reject','2016-11-15 14:53:59'),(125449,'78:FF:CA:6D:63:79','0xa004dce0c250b70b9ab73b1f40b39ed92e','Access-Reject','2016-11-15 14:54:13'),(125450,'80:19:67:9C:D0:DC','0x13ec402a7062906b2a0b1215ae49a9d5b0','Access-Reject','2016-11-15 14:54:19'),(125451,'30:AA:BD:BF:C9:EC','0xf2a1f306a08eaaf0e2599ed20837374b08','Access-Reject','2016-11-15 14:54:30'),(924745,'dodoos','','Access-Reject','2019-11-08 19:56:45'),(125453,'C8:AA:21:36:E4:14','0x3ff36d0169520a08311fef376142ec1e64','Access-Reject','2016-11-15 14:54:43'),(125454,'80:19:67:C4:7E:4B','0x8da2cecf7b0c2d909c7099d0e559a5daae','Access-Reject','2016-11-15 14:54:44'),(125455,'3C:A1:0D:EE:B4:53','0x13a7691afcf145b21f42d0fbe482d12004','Access-Reject','2016-11-15 14:55:19'),(125456,'68:72:51:1A:9C:1E','0x2215bfb4407ab6df2f6c1f3b01f46c74b9','Access-Reject','2016-11-15 14:55:57'),(125457,'24:A4:3C:BE:A3:1B','0x5086666f9d468dfcec16ea866250c6793a','Access-Reject','2016-11-15 14:55:58'),(125458,'78:FF:CA:D6:60:35','0x09e7586eee5952a0d3f44e18533294ced1','Access-Reject','2016-11-15 14:56:06'),(125459,'68:72:51:00:73:68','0x80a48876ac4f7727a3c38cf1f0f15357c3','Access-Reject','2016-11-15 14:56:48'),(125460,'68:72:51:1A:99:C2','0x26d436b20825bf53377bc88adb77abc243','Access-Reject','2016-11-15 14:56:49'),(125461,'68:72:51:1A:99:C7','0x2549c4ad80e3019561c4e32cb1c6df2da1','Access-Reject','2016-11-15 14:56:51'),(125462,'48:50:73:80:E5:2E','0x160651504986764f8232fc7bd42003eed7','Access-Reject','2016-11-15 14:57:09'),(125463,'80:19:67:30:5C:97','0xe64d05cb9de9cf9e850e94d00b07d3f0e5','Access-Reject','2016-11-15 14:57:13'),(125464,'90:48:9A:A5:E7:61','0x22d1e8029aee6619444418ec7ef41a1448','Access-Reject','2016-11-15 14:57:29'),(125465,'58:F1:02:39:2F:C5','0x1fd1fc42d5ec6251c3f223e0d94b91ea29','Access-Reject','2016-11-15 14:58:03'),(125466,'A0:CB:FD:86:CB:46','0xbd35552f31dfdba50dcc152cda3ba29234','Access-Reject','2016-11-15 14:58:15'),(125467,'9C:65:B0:3A:09:84','0x8f37b88447b4fcca0fb7ab42ffd49674c9','Access-Reject','2016-11-15 14:58:28'),(125468,'64:89:9A:7D:F0:6A','0xae82007652c514781d9576a3cf45c4e191','Access-Reject','2016-11-15 14:59:23'),(125469,'00:08:22:62:AA:C3','0x230e3727c265d6e91c167ac9cb5e756f76','Access-Reject','2016-11-15 14:59:32'),(924744,'dodoos','','Access-Reject','2019-11-08 19:56:40'),(125471,'78:FF:CA:22:17:91','0x1043e1e415900fdbd796aab34c41b8e4df','Access-Reject','2016-11-15 14:59:49'),(125472,'A8:A7:95:D0:0C:0D','0x7cd888a193c28424d247a404f178223c5b','Access-Reject','2016-11-15 15:00:02'),(125473,'A8:26:D9:35:06:B4','0xee15fac1eca5d7ac5461cd8e59a206bb7f','Access-Reject','2016-11-15 15:00:24'),(125474,'48:50:73:68:F2:7A','0x18bb35921b9d7a80197e999aac260ea7a0','Access-Reject','2016-11-15 15:00:28'),(125475,'80:19:67:E0:C9:2E','0xd9ac06f4ed92a1372d5a434ce910f687d9','Access-Reject','2016-11-15 15:00:42'),(125476,'80:19:67:26:59:F9','0x63d20c03d7e1b356e4a5145eb23c2d74fa','Access-Reject','2016-11-15 15:00:52'),(125477,'E0:B6:F5:29:68:A4','0x0386e6b398352201e3e23ea6145a844ab6','Access-Reject','2016-11-15 15:00:55'),(125478,'D8:5D:E2:88:5C:D5','0xd958301de806c4f54d26071ef4c56b05ac','Access-Reject','2016-11-15 15:01:47'),(349072,'tpsbiz','','Access-Reject','2018-12-14 12:45:14'),(125480,'78:FF:CA:11:39:62','0x4e6380f7c8d6a2a581e1101944653dd25d','Access-Reject','2016-11-15 15:02:48'),(125481,'80:19:67:FF:1C:12','0x59c62767cea1510005442e560b35118e61','Access-Reject','2016-11-15 15:03:01'),(125482,'00:15:6D:D8:31:2C','0xe3e48ed9f5dba550514cf04e8183235a62','Access-Reject','2016-11-15 15:03:12'),(125483,'80:19:67:33:4A:6F','0x91ba22484da12ac194c3f941faac85dba3','Access-Reject','2016-11-15 15:03:19'),(349624,'tpsbiz','','Access-Reject','2018-12-14 17:36:19'),(125485,'80:19:67:CA:19:C7','0x643085ef0624b8accfa31743f277ad80c9','Access-Reject','2016-11-15 15:03:49'),(125486,'E0:B6:F5:2E:97:C2','0x9c32621afdf334c1ea36b2b62c54a6786e','Access-Reject','2016-11-15 15:03:51'),(349623,'tpsbiz','','Access-Reject','2018-12-14 17:35:47'),(125488,'80:19:67:AA:5D:F5','0x64a5de3f36c567c6464ad841c4317d4414','Access-Accept','2016-11-15 15:04:16'),(125489,'40:25:C2:7B:FA:3C','0x041498ee8b9602cc45ee1d710e05d676a4','Access-Reject','2016-11-15 15:05:33'),(125490,'kkpc','0x2f70fcf69156c501f023a4e62df7daf03c','Access-Accept','2016-11-15 15:06:13'),(125491,'80:19:67:2E:57:C1','0x7e036a985086c7e63e1696630d6d212741','Access-Reject','2016-11-15 15:06:19'),(125492,'14:1A:A3:DE:11:44','0x4703448710d713f0bbe3905fa1539f58c8','Access-Reject','2016-11-15 15:06:40'),(125493,'00:08:22:DC:78:D7','0x2c4fe81365e89e9760f79013b92124546b','Access-Reject','2016-11-15 15:07:22'),(125494,'80:19:67:53:93:05','0x64c2c5aec0caaa1ef252540f03cd897362','Access-Reject','2016-11-15 15:07:32'),(125495,'24:DB:ED:1F:E5:9F','0x8c2b19bc037a6755fbb358c46753b74d1a','Access-Reject','2016-11-15 15:07:38'),(125496,'E0:B6:F5:29:68:A4','0x7437ff44f2c9d8b2c0ab22265d52bd4c67','Access-Reject','2016-11-15 15:07:41'),(125497,'D0:25:98:2C:74:BE','0x43a3a489ab17c721f30bd5b443fedda6e0','Access-Reject','2016-11-15 15:08:14'),(125498,'80:19:67:30:CE:34','0x64dfd70130336db1340b54ef611410f650','Access-Reject','2016-11-15 15:08:17'),(125499,'80:19:67:BA:BB:01','0xb82763e0f40653aef84e260817c7c9440c','Access-Reject','2016-11-15 15:08:30'),(125500,'68:72:51:1A:9C:1E','0xa33cc37829552cc57d03f9c445baba1aa4','Access-Reject','2016-11-15 15:08:53'),(125501,'24:A4:3C:BE:A3:1B','0xc743624cfff8527bb49856a828042eaa8f','Access-Reject','2016-11-15 15:08:53'),(125502,'18:87:96:12:37:92','0x666a32d804903796c34c1f023e680a7ca3','Access-Reject','2016-11-15 15:08:57'),(125503,'78:FF:CA:21:71:2B','0xe9feeaa45751cbdf925eed491c90cd84c3','Access-Reject','2016-11-15 15:08:58'),(125504,'90:48:9A:A5:E7:61','0x13b5430c6e81a59be549ae8df12eedceda','Access-Reject','2016-11-15 15:08:59'),(125505,'D0:53:49:2A:1F:9B','0xf770a61a8943be7de7fbc3ba379ffd265d','Access-Reject','2016-11-15 15:09:00'),(125506,'E4:98:D1:00:D9:D8','0x1849443c0a507480e2d39c6358e425d76c','Access-Reject','2016-11-15 15:09:09'),(125507,'78:FF:CA:19:4A:0A','0x4cc073aa4b8646840997e17d815b6ac27e','Access-Reject','2016-11-15 15:09:23'),(125508,'10:08:B1:B0:17:41','0x8c3a006b21a6d836e2e81cee02deb770c0','Access-Reject','2016-11-15 15:09:36'),(125509,'68:72:51:00:73:68','0x6fd8d601defea66a55d931679aa448fd03','Access-Reject','2016-11-15 15:09:44'),(125510,'68:72:51:1A:99:C2','0x9594ad18a3d6bf5aaf4fff350e9f6166b0','Access-Reject','2016-11-15 15:09:44'),(125511,'A4:17:31:9D:C1:2B','0x74057ef0172ac17bbf73c75d50648ec40b','Access-Reject','2016-11-15 15:09:49'),(125512,'E0:B6:F5:24:AA:AA','0x8a5c9846ff5e0a399856bbe413c6d2a96d','Access-Reject','2016-11-15 15:09:53'),(125513,'10:72:0D:39:7B:BE','0x9df1ded13175de6d26980c05a67abf0490','Access-Reject','2016-11-15 15:10:48'),(125514,'64:5A:04:72:18:3B','0xdef33e041cc1057a766ce96dfccc716a7b','Access-Reject','2016-11-15 15:10:54'),(125515,'A4:44:D1:2A:F2:0A','0xfeab358e0fb4ba3555a0e45f19c6efdc1c','Access-Reject','2016-11-15 15:10:54'),(125516,'BC:B3:08:DB:08:57','0x12435092da0e71952bfa602926504a45df','Access-Reject','2016-11-15 15:11:01'),(125517,'F4:09:D8:EA:58:87','0xf77c512d3269ca17ae83bdf77000e87246','Access-Reject','2016-11-15 15:11:14'),(125518,'A4:44:D1:4E:9E:18','0xfa7d9956350d9d1655601fbc26a79e8bde','Access-Reject','2016-11-15 15:11:42'),(125519,'CC:79:4A:E7:94:C7','0xf2f7957d0a54cc36519056c32f4c824bdf','Access-Reject','2016-11-15 15:13:01'),(125520,'80:19:67:FF:1C:12','0x5dbf0627a6b9ef2bff166b1c71065d67f0','Access-Reject','2016-11-15 15:13:07'),(125521,'00:15:6D:D8:31:2C','0x56b2dc3cc7f6beb16ec4a4d7748231af8a','Access-Reject','2016-11-15 15:13:12'),(125522,'80:19:67:33:4A:6F','0x750efd9e3e85518dd7347cfbec72be8a44','Access-Reject','2016-11-15 15:13:45'),(125523,'00:08:22:62:AA:C3','0x19a06651e07cb636a13b1546e3915e4a43','Access-Reject','2016-11-15 15:14:06'),(125524,'9C:D2:1E:5D:BB:CD','0x371b40d30d0412dd7f2a752200cd885d69','Access-Reject','2016-11-15 15:15:15'),(125525,'E0:B6:F5:24:AA:AA','0xf3dccd9521a0dc1c438414858aaa3b0b61','Access-Reject','2016-11-15 15:15:36'),(125526,'A0:CB:FD:86:CB:46','0xa5e015565a7c776f15201317a6513f4521','Access-Reject','2016-11-15 15:16:22'),(125527,'00:27:15:53:78:CB','0xf044dc30697df781b4fa282d62a8fa70ea','Access-Reject','2016-11-15 15:17:04'),(125528,'60:FE:1E:08:05:DF','0x560cd624daac056fe43ab5eda391dc3e69','Access-Reject','2016-11-15 15:17:47'),(125529,'80:01:84:5B:F7:A9','0x8c895e75c082c6f9a5f787976a3afeb88a','Access-Reject','2016-11-15 15:18:29'),(125530,'84:38:38:8F:B7:7A','0x426c6a80c7c60765841f0f7f73285ddeda','Access-Reject','2016-11-15 15:18:40'),(125531,'6C:2F:2C:97:06:80','0x44e62e9c960b5c8cc8fac372b3e51bcdc0','Access-Reject','2016-11-15 15:18:43'),(125532,'60:FE:1E:67:81:C7','0xe1f7e8ed76ef04f1a02c04b19b0ed2dde5','Access-Reject','2016-11-15 15:19:01'),(125533,'A4:44:D1:2A:F2:0A','0x61c288c3e8ab49f911282e477e616ef4b0','Access-Reject','2016-11-15 15:19:01'),(125534,'BC:B3:08:CD:A7:58','0xd9d790df926bf24fb0ab9664aec717b76e','Access-Reject','2016-11-15 15:19:48'),(125535,'48:9D:24:6F:2C:38','0x9c23d2552790735f0dafedae3bed40c4e7','Access-Reject','2016-11-15 15:19:48'),(125536,'BC:CF:CC:A6:B3:BB','0x8d4a0d93b484222fa94e71a2b5577a4267','Access-Reject','2016-11-15 15:19:54'),(125537,'00:44:B5:71:D4:65','0x3dcffabf229f09129b70b1c6e766183c1e','Access-Reject','2016-11-15 15:20:01'),(125538,'BC:B3:08:DB:E5:25','0x64166e6d20ef1076613b6c66bb32875c4e','Access-Reject','2016-11-15 15:20:04'),(125539,'D8:90:E8:99:BA:9B','0xcbeb0415f0dc7272c05e99cfd3102c6d03','Access-Reject','2016-11-15 15:20:08'),(125540,'B4:EF:39:90:1E:B2','0x80e04a3cd065aca7f296b42085a258ad99','Access-Reject','2016-11-15 15:20:11'),(125541,'00:08:22:62:AA:C3','0xc32556b41a874a1e1a96edcad97b01e88e','Access-Reject','2016-11-15 15:20:31'),(348889,'tpsbiz','','Access-Reject','2018-12-14 10:52:22'),(125543,'00:14:51:E5:AD:68','0x1e85d1cbd10dac26200e00e26474180a9b','Access-Reject','2016-11-15 15:20:40'),(125544,'00:1F:3A:43:51:DD','0x5c96ee83c443cb28fc97c7139bb93c7cf9','Access-Reject','2016-11-15 15:20:43'),(125545,'60:FE:1E:66:86:32','0xd5455d2e0bd748ac050e15c941233c954c','Access-Reject','2016-11-15 15:20:47'),(125546,'78:FF:CA:14:08:33','0x733c294a296aa66e202bd2ecc268fde7b9','Access-Reject','2016-11-15 15:21:15'),(125547,'30:14:4A:36:85:CD','0x3e09ffc18af320f48e16cdbe537899c9ea','Access-Reject','2016-11-15 15:21:15'),(345379,'tpsbiz','','Access-Reject','2018-12-13 03:50:39'),(125549,'C8:DD:C9:68:A1:A6','0xfa9e3b943683fd66efb9af3165befacec1','Access-Reject','2016-11-15 15:21:24'),(125550,'20:54:76:8E:14:52','0x1773986c5f705ae4a3660db89f56d5f755','Access-Reject','2016-11-15 15:21:41'),(125551,'1C:65:9D:8E:5A:5B','0x7d132e95c61c8fee9b3ee88f9b1dfa54cc','Access-Reject','2016-11-15 15:21:57'),(125552,'64:27:37:62:E0:B0','0xa929400afe13c1ae80f2822071c1538ab4','Access-Reject','2016-11-15 15:22:06'),(125553,'38:F2:3E:EB:1A:4C','0x2e765d24c1cdea5b9891e14874f67117ec','Access-Reject','2016-11-15 15:22:07'),(125554,'80:19:67:6E:BB:03','0x016f13f463671be0f228fb4ccf0787eea4','Access-Reject','2016-11-15 15:22:08'),(125555,'FE:5E:DA:C3:A6:21','0xb342ea2563a0909218b0883a58925c2d18','Access-Reject','2016-11-15 15:22:10'),(125556,'40:F0:2F:FD:88:72','0xf44f21a49bf23c3330d1ea776d52539293','Access-Reject','2016-11-15 15:23:08'),(125557,'00:15:6D:D8:31:2C','0xe7a0ceaf6d607b3f5fdbf2ccbc01de7bde','Access-Reject','2016-11-15 15:23:11'),(125558,'AC:B5:7D:48:48:6E','0xdbefb11517f9140201000cc4fd0332d993','Access-Reject','2016-11-15 15:24:46'),(125559,'00:27:15:32:05:52','0x6de8164bc124f42c17287cce3ce696faad','Access-Reject','2016-11-15 15:25:09'),(125560,'80:19:67:2E:57:C1','0xcf3c10b4abd78877208440b83dc1a725e4','Access-Reject','2016-11-15 15:25:10'),(125561,'80:19:67:2E:57:C1','0x238d662e944405a56bca90fc0bf5c313dd','Access-Reject','2016-11-15 15:25:42'),(125562,'78:FF:CA:22:03:E2','0xa45d2a0461a71b14d504554048e0b9a304','Access-Reject','2016-11-15 15:25:47'),(125563,'68:72:51:00:72:BF','0x404ee5553d085c100fa8d15bac22b5b444','Access-Reject','2016-11-15 15:26:03'),(125564,'00:13:02:2F:B1:E9','0x577d8293fffeaf55779a5d35d891cebc0c','Access-Reject','2016-11-15 15:26:09'),(125565,'6C:FA:A7:40:74:40','0xffab29eef079bbbffb526d6a2a2578d908','Access-Reject','2016-11-15 15:26:29'),(125566,'80:19:67:BB:AC:ED','0xc2dc81d68d66600d45feeb21cdd3b4d281','Access-Reject','2016-11-15 15:26:39'),(125567,'D0:9D:AB:C4:07:4A','0xeab34c915aa3a50c985aeea8d73d868bc7','Access-Reject','2016-11-15 15:27:01'),(125568,'48:50:73:AC:E2:F4','0xcb56b62b4ec26fa6c4fd38e629dd12260f','Access-Reject','2016-11-15 15:27:34'),(125569,'60:D8:19:97:73:6B','0x814e465e13d5d633f3a734cd89ff86e8df','Access-Reject','2016-11-15 15:27:39'),(125570,'00:08:22:62:AA:C3','0x01a8f6add09540068484935f9dd60a26cd','Access-Reject','2016-11-15 15:27:41'),(125571,'E0:B6:F5:20:59:7D','0xf7a4b501b1b12460bd10dbf55afff30a62','Access-Reject','2016-11-15 15:27:47'),(125572,'A8:26:D9:EB:D9:CD','0x0e98549d1bfa19789a061eb6f73b259fd5','Access-Reject','2016-11-15 15:28:19'),(125573,'30:14:4A:36:85:CD','0x9b8b6ed37fd705eb02244991f57979aabb','Access-Reject','2016-11-15 15:28:23'),(125574,'2C:33:7A:5D:F7:1B','0xc3ca8ea74b7eb616717f8eb0ed933ba68b','Access-Reject','2016-11-15 15:28:30'),(924743,'dodoos','','Access-Reject','2019-11-08 19:56:35'),(125576,'14:32:D1:47:A0:8D','0x16af5bcc236899243ab1abb4381bbede8c','Access-Reject','2016-11-15 15:29:20'),(125577,'10:08:B1:B0:17:41','0x377ee5fe4dde581a5058e92cea15aec9d0','Access-Reject','2016-11-15 15:29:28'),(125578,'30:10:B3:B9:D1:76','0x7aa5dba750595740907df673ed2b71b730','Access-Reject','2016-11-15 15:29:51'),(125579,'00:27:15:64:67:08','0x6fa8a9f7d49b670e3794a27b96e9f95213','Access-Reject','2016-11-15 15:29:56'),(125580,'60:FE:1E:08:05:DF','0xd82ba9b7b721fe76c6b1d0c45f9d95cdea','Access-Reject','2016-11-15 15:29:56'),(125581,'78:FF:CA:21:71:2B','0xf0d995e5191293d211297c01a20d6c3ef3','Access-Reject','2016-11-15 15:30:04'),(125582,'40:BA:61:A3:15:4C','0x7091a43e785a55892867d6e31d3e0e5b8c','Access-Reject','2016-11-15 15:30:13'),(125583,'A4:44:D1:5C:92:C2','0x1d15859c7882743a7a4f275fb140db9ec5','Access-Reject','2016-11-15 15:30:18'),(125584,'B8:86:87:D3:1B:A7','0x56a6081d47d6fe47d80d1b23d8f0dfcbcb','Access-Reject','2016-11-15 15:30:29'),(346996,'tpsbiz','','Access-Reject','2018-12-13 18:06:13'),(125586,'BC:B3:08:CF:6B:5B','0xf5482dba2720b35476bae7954e949598e1','Access-Reject','2016-11-15 15:31:03'),(125587,'60:FE:1E:66:86:32','0xd2ed9aa7a05b7723f16510cfbdc3dea379','Access-Reject','2016-11-15 15:31:09'),(125588,'DC:53:60:7A:D0:DC','0xfab8a3e896a02f82cb56a3b4a7ad23ae17','Access-Reject','2016-11-15 15:31:25'),(125589,'08:86:20:72:00:81','0x13a868baa5a332a33b9c30a5a8f3e01501','Access-Reject','2016-11-15 15:31:50'),(125590,'00:0C:E7:02:1B:3B','0xc5df88e71d826aa789b72d2fdd806d4444','Access-Reject','2016-11-15 15:32:03'),(924742,'dodoos','','Access-Reject','2019-11-08 19:56:27'),(125592,'74:29:AF:04:CD:A3','0x572217a3878c36eae3c81d2c1dce146788','Access-Reject','2016-11-15 15:32:38'),(125593,'08:EE:8B:70:FC:6B','0x16f2446e9e6f388bab6ab2bca8867c9322','Access-Reject','2016-11-15 15:32:42'),(125594,'00:15:6D:D8:31:2C','0x28d1b05d3c4835d029a120c17b4794917b','Access-Reject','2016-11-15 15:33:11'),(125595,'40:B8:9A:C0:F6:3A','0xb088f352c86c69264fc644e85a529d97d6','Access-Reject','2016-11-15 15:33:13'),(125596,'34:FC:EF:BE:9D:27','0xb10df87844e4c63aa94f484fb2489f2a30','Access-Reject','2016-11-15 15:33:14'),(125597,'58:F1:02:80:B7:89','0x3ef8108682cd17e94358d21a5d8748576c','Access-Reject','2016-11-15 15:33:22'),(125598,'D0:9D:AB:4F:8E:0F','0x1695d19f73649c5a89aba1bc838c9246c0','Access-Reject','2016-11-15 15:33:35'),(125599,'80:C5:E6:D0:C3:44','0x826be4f9cb853ffeacfaa388892442f6f7','Access-Reject','2016-11-15 15:33:41'),(345378,'tpsbiz','','Access-Reject','2018-12-13 03:50:07'),(125601,'BC:B3:08:BF:BE:1B','0x5243e1c79d91e6ec1f4ff2775d6f3bcc30','Access-Reject','2016-11-15 15:35:01'),(125602,'68:A0:F6:9A:DE:57','0xd7b11916e3993eacf8743dbc51c4bcfddf','Access-Reject','2016-11-15 15:35:07'),(125603,'98:F1:70:45:23:73','0x905e73584fe1d00af67d24c44e311c16be','Access-Reject','2016-11-15 15:35:14'),(125604,'00:08:22:62:AA:C3','0xf3e11510785eae59c3ecde58dbabd67d8e','Access-Reject','2016-11-15 15:35:22'),(125605,'80:19:67:30:C3:59','0xc7dc04f777ffd66c62bf5ed08793911cf6','Access-Reject','2016-11-15 15:35:40'),(125606,'80:19:67:96:9A:DF','0x95be97fdb69c2bca98d9b55c3231d80aa0','Access-Reject','2016-11-15 15:36:41'),(125607,'80:72:0D:39:28:83','0x62fab224d84acb66c3af815c1d08eaef04','Access-Reject','2016-11-15 15:37:18'),(125608,'10:08:B1:B0:17:41','0x734e953fc695a54b80bf4064a957db2336','Access-Reject','2016-11-15 15:38:18'),(125609,'00:26:B6:01:41:D4','0x33aa76330286ed13b89cf2f518d9239be5','Access-Reject','2016-11-15 15:38:57'),(125610,'30:14:4A:36:85:CD','0xc256df9c387c225d32e428b2d3660634f9','Access-Reject','2016-11-15 15:38:59'),(125611,'68:72:51:00:72:BF','0x5679cafcbaac51c74a1314ba117342e642','Access-Reject','2016-11-15 15:38:59'),(125612,'08:EE:8B:70:FC:6B','0x032b487a4c849843c3bb4cd3beef1c0d77','Access-Reject','2016-11-15 15:39:13'),(125613,'B8:5A:73:74:9C:AD','0x1f921a570920c4c343429bf324f9744534','Access-Reject','2016-11-15 15:39:24'),(125614,'F4:09:D8:77:DB:FA','0xd851efa6be583ef1d7f40f8658dbf4892d','Access-Reject','2016-11-15 15:39:53'),(125615,'EC:59:E7:DD:F0:45','0x2f824b3255b103a63ab85ce28585f8ef8a','Access-Reject','2016-11-15 15:40:14'),(125616,'80:19:67:30:C3:59','0xb3c706235443d408672a9879cae7c4b81e','Access-Reject','2016-11-15 15:40:49'),(125617,'00:08:22:62:AA:C3','0x3717c1b5e389f78b5a2ffb50caa3783215','Access-Reject','2016-11-15 15:41:00'),(125618,'00:1B:9E:07:A0:E2','0xd217d7550c15542c7caf48719e59e32fe4','Access-Reject','2016-11-15 15:41:10'),(929230,'dodoos','','Access-Reject','2019-11-09 10:38:30'),(125620,'F0:F6:1C:E1:DF:0D','0x5c6a92a6c50bc06a7f6ec0598bc5751eaf','Access-Reject','2016-11-15 15:41:28'),(125621,'00:15:6D:D8:31:2C','0x10076792e2835002759c5b6f948a34a83d','Access-Reject','2016-11-15 15:41:38'),(125622,'D4:6E:5C:B1:C2:83','0x74dbd5cf34f85dc09598fb5e47b30fbdfb','Access-Reject','2016-11-15 15:42:24'),(125623,'80:19:67:96:9A:DF','0x79ff4a88feeca037b1a663fbfebbd3c0d5','Access-Reject','2016-11-15 15:42:55'),(125624,'10:1C:0C:3B:EB:D8','0xe575e6c09b5c9d564e7741d71cf82aee25','Access-Reject','2016-11-15 15:42:55'),(125625,'64:5A:04:72:18:3B','0xac628b049687f58f5f2a11130f31dcfb18','Access-Reject','2016-11-15 15:43:32'),(125626,'18:87:96:12:37:92','0x53f0398de64e7aea1d21a9acea4dfabba2','Access-Reject','2016-11-15 15:43:43'),(125627,'00:27:15:32:05:52','0x6490ebf58f56770e791ea33fe8146557c5','Access-Reject','2016-11-15 15:43:55'),(125628,'80:19:67:63:14:A9','0xa6bb8d8efbc7b7455ed275f15341ce2c2e','Access-Reject','2016-11-15 15:43:56'),(347213,'tpsbiz','','Access-Reject','2018-12-13 19:56:20'),(125630,'10:08:B1:B0:17:41','0x5f8c4b091335b17ed936c8cc13fc3e1dcb','Access-Reject','2016-11-15 15:44:10'),(125631,'D0:7E:35:4B:41:1E','0xf2fca4578a61a2ad132f48888ee0f65091','Access-Reject','2016-11-15 15:44:23'),(125632,'F0:72:8C:D8:79:38','0x97dc9234b2a398d52e8bb5134ad10bdf3e','Access-Reject','2016-11-15 15:44:30'),(125633,'F8:CF:C5:D7:4C:DF','0x0ab4adbc42107b50b1fa71a42c276df659','Access-Reject','2016-11-15 15:44:36'),(125634,'80:19:67:A5:AC:85','0x7bf4e45e8f6ea31f7ac211d7657206e35c','Access-Reject','2016-11-15 15:45:12'),(125635,'30:D6:C9:E6:80:04','0x634b329600125d68321ac1a41e7f233512','Access-Reject','2016-11-15 15:45:26'),(125636,'68:72:51:1A:99:DF','0x79aa22c613a86e6de880884d7a1c318ecc','Access-Reject','2016-11-15 15:45:35'),(125637,'A4:70:D6:83:3F:F6','0x8ff5ad8e44a4944d8e45e8743eeda8da59','Access-Reject','2016-11-15 15:46:01'),(125638,'00:0C:E7:02:1B:3B','0x936da5ac9c931cf2bd6a56322ec9d704f8','Access-Reject','2016-11-15 15:46:16'),(125639,'4C:0F:6E:65:6A:47','0x472d9b90cdf75f46d0383cd3d76eb439ae','Access-Reject','2016-11-15 15:46:19'),(125640,'40:CB:A8:26:64:1F','0x4c464d438c17591baf8c23aa2cca9ff95d','Access-Reject','2016-11-15 15:46:25'),(125641,'78:FF:CA:22:03:E2','0x2706019edfdf378cba3ae0098b95bff7f4','Access-Reject','2016-11-15 15:46:33'),(125642,'88:A7:3C:0F:11:9A','0xba830557666b303de75e38c6c0945feef8','Access-Reject','2016-11-15 15:47:14'),(125643,'78:FF:CA:14:08:33','0xd61042aeb8e6f2d6a34ce187212e7ebc18','Access-Reject','2016-11-15 15:47:37'),(125644,'00:08:22:62:AA:C3','0x6032fc43ef74ad469ecae2ae5abd2e0ea5','Access-Reject','2016-11-15 15:47:37'),(125645,'8C:77:16:37:7E:95','0x99e7f802dc3c5e3c59c3f80af45c80cf06','Access-Reject','2016-11-15 15:47:45'),(125646,'0C:60:76:6A:81:8A','0xba4e5b4cb5a96decb45ef60680bbf98757','Access-Reject','2016-11-15 15:48:05'),(125647,'80:19:67:CA:14:2E','0xc7b9f71aeaed009e9a255adf671b2c0602','Access-Reject','2016-11-15 15:48:07'),(125648,'6C:23:B9:97:00:96','0x52d3a796723959175adfa2abce209e603f','Access-Reject','2016-11-15 15:48:59'),(125649,'34:FC:EF:BE:9D:27','0xa5b71c58a4e4d95e56a394b4a300d27d80','Access-Reject','2016-11-15 15:49:14'),(125650,'18:4F:32:3F:CD:B1','0x5f04f8654de8fa734379b9091889c5b62e','Access-Reject','2016-11-15 15:49:16'),(125651,'08:3E:8E:0C:C7:87','0x545840019cb727cd559375683ef15b9bac','Access-Reject','2016-11-15 15:49:25'),(125652,'A8:26:D9:EB:D9:CD','0x7fa291160e41f9b749935768593770d0b6','Access-Reject','2016-11-15 15:49:43'),(125653,'14:74:11:21:3C:BA','0x26d9052dd86a26bf5b300221fbe01554a6','Access-Reject','2016-11-15 15:50:25'),(125654,'E4:98:D1:F0:2A:38','0x9c317c5de389af0cee50e2c030b6bbac8f','Access-Reject','2016-11-15 15:50:54'),(125655,'00:27:15:32:05:52','0xded301620a6fb554d9dd970aab64db0d00','Access-Reject','2016-11-15 15:51:02'),(125656,'00:27:15:48:41:19','0x06aeba611aa501a60947e6f3ed1b1a231c','Access-Reject','2016-11-15 15:51:14'),(125657,'80:C5:E6:D0:C3:44','0x7bbe5af47dd843b8a0c1372dea77dbb534','Access-Reject','2016-11-15 15:51:24'),(125658,'60:BE:B5:FF:3B:8A','0xe0a0a7d9cf6c0eb69a4db973101ef3c805','Access-Reject','2016-11-15 15:51:29'),(924741,'dodoos','','Access-Reject','2019-11-08 19:56:25'),(125660,'AC:5A:14:A1:2F:1D','0x00d7688af0c2dc2afb78147e61d27aeece','Access-Reject','2016-11-15 15:52:14'),(125661,'64:5A:04:72:18:3B','0x3a5f9d208e1384eb13ef624c2cdcd62560','Access-Reject','2016-11-15 15:52:37'),(125662,'00:1B:9E:07:A0:E2','0x027b944d54962aed427ba5349f34c51c11','Access-Reject','2016-11-15 15:52:52'),(125663,'00:15:6D:D8:31:2C','0xb500349a10df0820372c511a2397761408','Access-Reject','2016-11-15 15:53:11'),(125664,'18:E3:BC:D2:78:52','0xd7848d5a8690453af07023cca308914221','Access-Reject','2016-11-15 15:53:18'),(125665,'80:19:67:38:75:BB','0x7a2627a13956b416c4de08018f5055d49b','Access-Reject','2016-11-15 15:53:21'),(125666,'90:2E:1C:10:C7:0F','0xf25e0ba1f03e3550bb6bfd96a61faaab85','Access-Reject','2016-11-15 15:53:31'),(125667,'18:21:95:15:1B:62','0xb5dd7ce8150b6045e28ebdd370311bf51e','Access-Reject','2016-11-15 15:53:32'),(125668,'A4:44:D1:46:4B:84','0xee156e5e620a5da74bccd2065a52c4a17e','Access-Reject','2016-11-15 15:53:41'),(125669,'38:B1:DB:A2:3A:89','0x6d3c91dd141834f286160cf7b803f3fc51','Access-Reject','2016-11-15 15:53:45'),(125670,'30:D6:C9:E6:80:04','0xd39d41ad148ab6bb12cf0faaf77c5b0816','Access-Reject','2016-11-15 15:53:47'),(125671,'80:96:B1:16:D3:D4','0x4f5bc058aacbeaf8d513000f84057a5d9c','Access-Reject','2016-11-15 15:54:10'),(125672,'78:FF:CA:57:A1:21','0xf5e25cfde4d39ca58f72373f1386ff1191','Access-Reject','2016-11-15 15:54:12'),(125673,'00:F4:6F:AD:EE:48','0x0ab5620e3035e7bcf5a2bdb8b3b530f7ab','Access-Reject','2016-11-15 15:54:20'),(125674,'00:0A:00:73:74:45','0xd17ca932171ff96557f4a16da2da1ceba0','Access-Reject','2016-11-15 15:54:45'),(125675,'76:66:1C:10:C7:0F','0xdfc5943f9a7c7f5d6067e69ba57f98e2b0','Access-Reject','2016-11-15 15:55:05'),(924740,'dodoos','','Access-Reject','2019-11-08 19:56:24'),(125677,'38:B1:DB:F7:20:AD','0x7d6056dce8c6344f10a2697b8d06d35cdf','Access-Reject','2016-11-15 15:55:15'),(125678,'78:FF:CA:5C:18:E7','0xb86be439b2d51efc34f2b234f0446d4fd5','Access-Reject','2016-11-15 15:55:23'),(125679,'90:2E:1C:F6:8F:0F','0x2a10d0deaba7b006828b30a9250eb8d232','Access-Reject','2016-11-15 15:55:24'),(125680,'78:FF:CA:22:57:9D','0x29058a040a6a0401a3725dfe20aeae98c9','Access-Reject','2016-11-15 15:55:53'),(125681,'00:1D:E0:A4:0F:79','0x4307a33f7a7f6ee9df05ed5d9216078c71','Access-Reject','2016-11-15 15:56:12'),(125682,'94:44:44:EC:A9:85','0xe45002800992a5080e0ce4ae56a1ec6df2','Access-Reject','2016-11-15 15:56:15'),(125683,'44:6D:57:D9:89:4C','0xd14eaeef8d0bfd4ed641f6c7e19ee51c25','Access-Reject','2016-11-15 15:56:20'),(125684,'78:FF:CA:CC:04:A2','0xe07d631bbffb303308021df05cc8a97991','Access-Reject','2016-11-15 15:56:30'),(125685,'78:FF:CA:14:08:33','0x7fd9ba7660bb9fd7fc4790b8b2247a08be','Access-Reject','2016-11-15 15:56:50'),(125686,'00:27:15:49:93:6A','0x2c4bd9816465462db22d654ccc99a160fc','Access-Reject','2016-11-15 15:57:08'),(852778,'kumi','','Access-Reject','2019-09-06 16:27:29'),(125688,'C4:62:EA:92:5D:AC','0xa53a2f98dc2bf8fbb8ceae42131fec49d7','Access-Reject','2016-11-15 15:57:28'),(125689,'80:C5:E6:D0:C3:44','0x74a51a71538c20db86e01463135e134041','Access-Reject','2016-11-15 15:57:46'),(125690,'80:19:67:92:5D:76','0xf86ca3cd7498e19b873ee958fd35340a79','Access-Reject','2016-11-15 15:58:06'),(125691,'34:51:C9:56:E2:A0','0xd89f15e8270271d88f259ecec51a2501e3','Access-Reject','2016-11-15 15:58:40'),(125692,'10:08:B1:B0:17:41','0x6b214c378ff9efd20b59c4e082cd9367ee','Access-Reject','2016-11-15 15:58:48'),(924739,'dodoos','','Access-Reject','2019-11-08 19:56:13'),(924738,'dodoos','','Access-Reject','2019-11-08 19:56:01'),(125695,'D0:7E:35:4B:41:1E','0xf5213b02b6e8b9864d30a7bc2d9a2f5374','Access-Reject','2016-11-15 16:00:08'),(125696,'80:19:67:EA:D3:4E','0x0ef0eeccc9090f1e4167bb2f0bd43b5fec','Access-Reject','2016-11-15 16:00:11'),(125697,'48:50:73:68:F2:7A','0x9db32861961e94dde8c8069d7553a82973','Access-Reject','2016-11-15 16:00:22'),(125698,'7C:91:22:64:65:36','0x5e4f9ee0b8fb2f2342cc5cba11282e1f30','Access-Reject','2016-11-15 16:00:26'),(125699,'00:27:15:32:05:52','0x896b93d78b5cff7b9a02a11545e26b9a43','Access-Reject','2016-11-15 16:00:33'),(125700,'6C:FA:A7:40:74:40','0x98b687bef25434b84d3de70fbc6d963b8f','Access-Reject','2016-11-15 16:00:43'),(125701,'18:21:95:15:1B:62','0xd2d550c5baf590f229c572204267c89eb4','Access-Reject','2016-11-15 16:00:49'),(125702,'68:72:51:1A:9C:1E','0xcca3b21a8a086645f5e72f639ef2e444f4','Access-Reject','2016-11-15 16:00:58'),(125703,'24:A4:3C:BE:A3:1B','0x7ad261fb8b8aa52666f223e73694fff7d7','Access-Reject','2016-11-15 16:00:58'),(125704,'00:08:22:62:AA:C3','0x1cb6b3887cc277df04839d13e4a506ac29','Access-Reject','2016-11-15 16:01:04'),(125705,'E0:B6:F5:2F:E5:59','0xa6e296767d5f2cc70e68774d3afdf95bf9','Access-Reject','2016-11-15 16:01:20'),(125706,'A4:44:D1:6E:D4:F4','0xc83de99d30178cda23bba139c4939ab5ea','Access-Reject','2016-11-15 16:01:27'),(125707,'68:72:51:1A:99:C2','0x09784eaef9a5767799ff3f3e321c1510e0','Access-Reject','2016-11-15 16:01:49'),(125708,'68:72:51:00:73:68','0x6a652101dfea7d324b2174137af4aae7ee','Access-Reject','2016-11-15 16:01:49'),(125709,'68:72:51:1A:99:C7','0xeaa816133c45414eae38d1405cda14b3d8','Access-Reject','2016-11-15 16:01:51'),(125710,'80:19:67:A5:AC:85','0x742d22c1b3536f7d9b5492f0d794abe036','Access-Reject','2016-11-15 16:02:04'),(125711,'B0:45:19:B2:9A:BC','0x1d264cbce1b2c0e7600646435f9b45cf25','Access-Reject','2016-11-15 16:02:31'),(125712,'00:15:6D:D8:31:2C','0x2b2b70bad7001a6c7e4f45ae15336b9da8','Access-Reject','2016-11-15 16:03:11'),(125713,'FC:C2:DE:2C:84:71','0xc4f39b8bd9aa1d7c11b0a431a4bdccf0a5','Access-Reject','2016-11-15 16:03:40'),(125714,'60:FE:1E:66:86:32','0xffdd45f942c860ec027d7eb9f02b3236b5','Access-Reject','2016-11-15 16:03:52'),(125715,'9C:A9:E4:81:36:D9','0xc8304ddbc8a4caea4a3b5fef8983413b1f','Access-Reject','2016-11-15 16:03:52'),(125716,'84:7A:88:76:55:8F','0xc6c2d80cb1f9791fd2e5b87dbf40903b0e','Access-Reject','2016-11-15 16:04:22'),(125717,'BC:CF:CC:A6:B3:BB','0x65e4017fd434a08c5d27299119fc947d27','Access-Reject','2016-11-15 16:04:43'),(125718,'80:19:67:33:46:0E','0xd2ed73c9e6d3f861fe76c88b436b4c6b1e','Access-Reject','2016-11-15 16:04:46'),(125719,'FC:C2:DE:2C:84:71','0x90eb23d1b10521bafd1635a5870f9e84bf','Access-Reject','2016-11-15 16:05:29'),(125720,'70:1A:04:D4:53:9D','0x78d37ca6ff2f2083b8709231d8add062f4','Access-Reject','2016-11-15 16:05:31'),(125721,'80:19:67:F9:39:64','0x51bcf13e99e615d1230000e5fda86a8f2b','Access-Reject','2016-11-15 16:06:03'),(348888,'tpsbiz','','Access-Reject','2018-12-14 10:51:50'),(125723,'80:19:67:6E:BB:03','0x69b60a9359ec024a709f6ce0f272bb9485','Access-Reject','2016-11-15 16:06:21'),(924737,'dodoos','','Access-Reject','2019-11-08 19:55:46'),(125725,'80:19:67:B2:D2:8A','0x63f4e6ec204b9d5320791e968979067ffe','Access-Reject','2016-11-15 16:06:55'),(125726,'00:0A:00:73:74:45','0x4c9132b7d7b11cc2d4442ceb9b51c9dc10','Access-Reject','2016-11-15 16:07:13'),(924736,'dodoos','','Access-Reject','2019-11-08 19:55:34'),(125728,'60:BE:B5:E3:71:BB','0x19256855bcf6b5eae4d4031da18e7456db','Access-Reject','2016-11-15 16:08:02'),(125729,'30:0D:43:80:78:0C','0x1053afea5f3f4f97d1912a0a67f6dd1ab6','Access-Reject','2016-11-15 16:08:10'),(125730,'64:89:9A:7D:F0:6A','0x3aacbd0dde77dae00e91e1e029f06ec6c9','Access-Reject','2016-11-15 16:08:19'),(125731,'BC:B3:08:F9:9E:39','0x01ba072e36b73dd4dfaea94ec474d13add','Access-Reject','2016-11-15 16:08:21'),(125732,'64:89:9A:7D:F0:6A','0x2eac59673d7116fca0bc0509567bd02601','Access-Reject','2016-11-15 16:08:24'),(125733,'10:08:B1:B0:17:41','0xc15333f968509c0bc0c4b69f11881c5882','Access-Reject','2016-11-15 16:08:31'),(125734,'80:19:67:E0:C9:2E','0x3c74854c77c7d5807ea2199c3dd8326338','Access-Reject','2016-11-15 16:08:59'),(125735,'00:27:15:32:05:52','0x682e3cc1387ace23f700b939116ca6edb0','Access-Reject','2016-11-15 16:09:18'),(125736,'00:24:D2:8D:DC:27','0x357e4991a2d1d3ca7b80f4aade5217fb34','Access-Reject','2016-11-15 16:09:19'),(125737,'60:6D:C7:DE:DD:D7','0xcae39ed55596c4e9517cdc86ee5daa00dc','Access-Reject','2016-11-15 16:09:35'),(349622,'tpsbiz','','Access-Reject','2018-12-14 17:35:16'),(924735,'dodoos','','Access-Reject','2019-11-08 19:55:22'),(125740,'80:19:67:AA:5D:F5','0xa954284bb68456af115a1f9d1c7d50356e','Access-Accept','2016-11-15 16:10:09'),(348749,'tpsbiz','','Access-Reject','2018-12-14 09:40:19'),(125742,'D0:7E:35:4B:41:1E','0xaa70808ce0c985d322e69b42d01808bc27','Access-Reject','2016-11-15 16:11:23'),(125743,'40:CB:A8:26:64:1F','0x70af5ed1e4d13bf9d098264177dc4858f8','Access-Reject','2016-11-15 16:11:24'),(125744,'60:FE:1E:67:81:C7','0x7d43d08771f391be4b0fcec2b3cd80f3d3','Access-Reject','2016-11-15 16:11:28'),(125745,'5C:3C:27:E3:A9:B9','0x02631a7b4ca66f86602b8a4067d51417f1','Access-Reject','2016-11-15 16:11:33'),(125746,'10:96:53:D3:8E:13','0x5b59e341ff4fa039dc8b430cb10b52090e','Access-Reject','2016-11-15 16:11:39'),(125747,'08:3E:8E:0C:D2:94','0x4d5cafaf11155b579e03f71a8243b22ec8','Access-Reject','2016-11-15 16:11:45'),(125748,'7C:61:93:A1:77:F6','0x8ad156cd8a4613a9b462a8300a9fa8e004','Access-Reject','2016-11-15 16:12:02'),(125749,'64:5A:04:72:18:3B','0x6252938643034514c5796b2ff8ef58751c','Access-Reject','2016-11-15 16:12:03'),(125750,'34:23:BA:6A:2A:A4','0xa980e05637b6b4abd1af67f6f73563e48d','Access-Reject','2016-11-15 16:12:27'),(125751,'00:15:6D:D8:31:2C','0x04c99ebe1ebf522c6f22af7890ffd1bc84','Access-Reject','2016-11-15 16:13:11'),(125752,'3C:83:75:4D:40:E6','0x12efbb985795b6b487ffe6df5d8429f108','Access-Reject','2016-11-15 16:13:24'),(125753,'A4:44:D1:48:22:C4','0xb4cc8fba9cc2740fe8767e841eda46ce0f','Access-Reject','2016-11-15 16:13:33'),(125754,'80:72:0D:39:28:83','0x6110c28fb43197ab16b44ad83a367f82ff','Access-Reject','2016-11-15 16:13:36'),(125755,'D8:57:EF:72:90:84','0xfbf0e633ad36a2fa80a1a8388ba46c2d65','Access-Reject','2016-11-15 16:14:25'),(125756,'00:27:15:84:74:D5','0x6b14b163e748ab42aead1fa229c2ce5885','Access-Reject','2016-11-15 16:14:50'),(125757,'80:19:67:2B:E3:12','0xc6f8cbcb80dd05623dba2d26c252a4e5d9','Access-Reject','2016-11-15 16:14:50'),(125758,'00:27:15:21:37:86','0xdd31d81e134b0081aad9f3e63917501766','Access-Reject','2016-11-15 16:15:09'),(125759,'38:2D:E8:A1:84:7B','0x97a55ac2ffd2bbed37bbb572618fb923e3','Access-Reject','2016-11-15 16:15:11'),(125760,'CC:5F:BF:1B:32:8F','0x1a41ea53f08d62624897941619430e814f','Access-Reject','2016-11-15 16:16:12'),(125761,'80:19:67:92:5D:76','0x966f097cd1fa748f66f64dadc525807d97','Access-Reject','2016-11-15 16:16:26'),(125762,'34:23:BA:6A:2A:A4','0xd8f346cd6dfd4550e98aa4fe6e7f194723','Access-Reject','2016-11-15 16:16:37'),(125763,'C8:DD:C9:68:A1:A6','0x3bcd6b75a461b14d6eaaf9334f36e46608','Access-Reject','2016-11-15 16:16:42'),(125764,'60:D9:A0:61:12:A2','0xe5fbf26be2fdf29cb497fc56d3c76ba1fd','Access-Reject','2016-11-15 16:16:50'),(125765,'C8:BC:C8:76:AE:D7','0x8c081172faa2f27da6912cc0cc7171572b','Access-Reject','2016-11-15 16:17:03'),(349687,'tpsbiz','','Access-Reject','2018-12-14 18:07:56'),(125767,'78:FF:CA:4C:7F:D8','0x23e48d27177f832a86dd34ca60a4a4c160','Access-Reject','2016-11-15 16:17:26'),(125768,'64:27:37:62:E0:B0','0x3654e9f6482bcafc3c3e0caf605e163fdb','Access-Reject','2016-11-15 16:17:31'),(125769,'70:18:8B:76:94:55','0x2e5104a86385ae11214d069011259a338f','Access-Reject','2016-11-15 16:17:37'),(125770,'98:6C:F5:6D:ED:8B','0x35a1b3cbe621dce060322ee847ead2b3be','Access-Reject','2016-11-15 16:18:15'),(125771,'10:96:53:D3:8E:13','0x9a25512a7ee9fdfcef443b4cfed6dca8e4','Access-Reject','2016-11-15 16:18:27'),(125772,'6C:23:B9:97:00:96','0x2c851fda70c8cb0ecc1557ca042734a030','Access-Reject','2016-11-15 16:18:35'),(125773,'80:19:67:83:34:3E','0xdf099927acdeb1e36d749fac520457b42a','Access-Reject','2016-11-15 16:18:56'),(125774,'00:27:15:51:58:7D','0xed4f694a715ab28a87087dbc9d4cc9c038','Access-Reject','2016-11-15 16:19:02'),(125775,'8C:99:E6:63:99:5C','0x1f8534b4c7d91af4e3a6d36e0cf1d2d060','Access-Reject','2016-11-15 16:19:07'),(125776,'6C:FA:A7:40:74:40','0x7fd2131e4c41c44be083ab0b59356780c0','Access-Reject','2016-11-15 16:19:51'),(125777,'00:37:6D:41:4B:8E','0x927aeffaac78c9b7a9f81bb16f1fabff26','Access-Reject','2016-11-15 16:19:52'),(125778,'78:FF:CA:2E:36:82','0xdd8086498bf8b9e4a110d895f27c231710','Access-Reject','2016-11-15 16:19:57'),(125779,'52:5D:00:08:C7:87','0x9f34f5f41982188a3e43451a8ec6ea46d0','Access-Reject','2016-11-15 16:20:09'),(125780,'00:F1:AA:B9:2D:82','0xf6227f8048d052fdbfab1c133ff0a836d3','Access-Reject','2016-11-15 16:20:39'),(125781,'30:14:4A:36:85:CD','0xc7efbc60a3bca31ac054be64975ebb0149','Access-Reject','2016-11-15 16:20:44'),(125782,'00:08:22:62:AA:C3','0x0fcb4804e93ec9b8c84fa5ffb7cd2b54af','Access-Reject','2016-11-15 16:20:51'),(125783,'D0:22:BE:FE:31:46','0x1d9a0f13661141ae1a9cb599b85ea1d1b7','Access-Reject','2016-11-15 16:21:18'),(125784,'10:96:53:D3:8E:13','0x12236d8a6dc19ed65fe386ae14d3d7ea2b','Access-Reject','2016-11-15 16:21:19'),(125785,'10:08:B1:B0:17:41','0xee838f4833d4e8364439f035a13e60d3f2','Access-Reject','2016-11-15 16:21:46'),(125786,'78:C3:E9:F3:59:8C','0x7dc79388e1b8daca4d9e4cb7974aa60973','Access-Reject','2016-11-15 16:21:56'),(125787,'98:0C:82:D9:5A:0C','0xf54ede0800b538a7f1af2f093b0c8de817','Access-Reject','2016-11-15 16:22:22'),(349808,'tpsbiz','','Access-Reject','2018-12-14 19:10:45'),(125789,'78:FF:CA:1D:6A:FC','0x33b912c738c28e369e13fa62e94112eee3','Access-Reject','2016-11-15 16:22:32'),(125790,'00:1B:9E:07:A0:E2','0x1e5e47548695d2529fffe082ca84c7b5e6','Access-Reject','2016-11-15 16:23:06'),(125791,'00:15:6D:D8:31:2C','0x0e471b1572d13c44af3c81f7f8eded4ae5','Access-Reject','2016-11-15 16:23:11'),(125792,'40:BA:61:A3:15:4C','0xb79bd1bef7052160a6e43a759a987b94ef','Access-Reject','2016-11-15 16:23:32'),(125793,'30:AA:BD:95:7D:99','0xd9749f5a3908fdd6884aa1103d06053722','Access-Reject','2016-11-15 16:24:00'),(125794,'BC:D1:D3:18:26:E6','0xfe802cc0c0725928da750fc6780894034d','Access-Reject','2016-11-15 16:24:24'),(924734,'dodoos','','Access-Reject','2019-11-08 19:55:10'),(125796,'0C:84:DC:78:DB:B3','0x36309ba46d38105c888a798da0fb88ebce','Access-Reject','2016-11-15 16:25:06'),(125797,'3C:25:D7:7C:4B:94','0xfea1d894aa58aa76045079160e39a624b6','Access-Reject','2016-11-15 16:25:18'),(125798,'00:27:15:61:54:5F','0x948509396822dc18c81f620405d67b62c2','Access-Reject','2016-11-15 16:26:00'),(125799,'00:27:15:32:05:52','0x7d9b31d0b1cce64d6e8f9ff4c372b0fd6d','Access-Reject','2016-11-15 16:26:04'),(125800,'80:19:67:9D:B4:C0','0xb5d5e9cc461ed7a6df07b7b5dfdbf035c8','Access-Reject','2016-11-15 16:26:46'),(125801,'A4:44:D1:4B:0D:F4','0x4f770c547c258a32fbb2358f2a1fa9574f','Access-Reject','2016-11-15 16:27:02'),(125802,'B0:47:BF:E8:4E:4A','0x513f46284617e765617431ebec8deaa2aa','Access-Reject','2016-11-15 16:27:02'),(125803,'78:FF:CA:CB:AE:58','0x9460a3866016b3dc78eb7f52da487d80c9','Access-Reject','2016-11-15 16:27:03'),(348682,'tpsbiz','','Access-Reject','2018-12-14 09:04:50'),(125805,'54:E4:BD:A7:1F:74','0x11ecd007d8318db6d2e2295b4e4903766e','Access-Reject','2016-11-15 16:27:11'),(125806,'F0:25:B7:2D:30:E4','0x7c8a6d6c6558c7ab9e0e9431d5bc381f57','Access-Reject','2016-11-15 16:27:11'),(125807,'30:14:4A:36:85:CD','0x6243137a09eff75ed8c08d1d243efe54ee','Access-Reject','2016-11-15 16:27:22'),(125808,'10:A5:D0:2C:5C:CB','0xaff6dfa5bae354d462af1a764d3f1550dc','Access-Reject','2016-11-15 16:27:27'),(125809,'00:08:22:06:EC:06','0x1a82c3219e84c2c9fee527ab8368628e29','Access-Reject','2016-11-15 16:27:27'),(125810,'D0:53:49:80:15:0B','0x1eeece4776cfe0d1b6ef176b461033d3b2','Access-Reject','2016-11-15 16:27:37'),(125811,'E4:98:D1:00:B8:C0','0x351b3b40f42252c820db41b4a2249afe3b','Access-Reject','2016-11-15 16:27:53'),(125812,'A0:E4:53:3D:E0:FE','0xe7ad9597cb5c8360348bb3e9081c3f6cf0','Access-Reject','2016-11-15 16:28:19'),(125813,'00:27:15:08:43:A4','0x7950797f3c3446fa410fb82814679a561b','Access-Reject','2016-11-15 16:28:36'),(125814,'88:A7:3C:0B:8A:63','0xb5c3be4fd07f08c81f7c23f7a20e9a4e10','Access-Reject','2016-11-15 16:28:47'),(348705,'tpsbiz','','Access-Reject','2018-12-14 09:16:58'),(125816,'D8:5B:2A:A7:80:A1','0xc8731c8ee22f0273280b6ea8ff9c50c90f','Access-Reject','2016-11-15 16:28:55'),(348748,'tpsbiz','','Access-Reject','2018-12-14 09:39:48'),(125818,'78:FF:CA:22:57:9D','0x8b9b515a177fde8c74464373f7aa433f33','Access-Reject','2016-11-15 16:29:07'),(125819,'80:19:67:2F:F4:AA','0xab56bc288d4ae215f242f84b81328de2d5','Access-Reject','2016-11-15 16:29:55'),(125820,'00:15:6D:D8:31:2C','0xefa9443b4359ef8e91302b403db0836529','Access-Reject','2016-11-15 16:30:03'),(125821,'40:B8:9A:C0:F6:3A','0x6a2df549e89516f23e89bf9021aca86251','Access-Reject','2016-11-15 16:30:35'),(125822,'34:23:BA:6A:2A:A4','0xd63449096dc2bc5a33db87073d86cb4e39','Access-Reject','2016-11-15 16:30:43'),(125823,'68:72:51:00:72:BF','0x52b8ab3c2ac6c658657d6b78f3d75d5364','Access-Reject','2016-11-15 16:31:04'),(125824,'00:27:15:15:42:92','0x1403f06719247b12c2af2689eb2248ab1b','Access-Reject','2016-11-15 16:31:29'),(125825,'78:FF:CA:45:D5:04','0xfc5c2959ff8baf0c7b68d3c34508dc1058','Access-Reject','2016-11-15 16:31:35'),(125826,'00:21:E2:EA:A1:99','0x792f1044dcca2d8a394fb6df995d59de1c','Access-Reject','2016-11-15 16:31:40'),(125827,'D0:7E:35:4B:41:1E','0x405208d5e71aaa46a734fc365fe3b683c3','Access-Reject','2016-11-15 16:31:53'),(125828,'34:51:C9:56:E2:A0','0xb4bdf21f1fd2e133b4318e975554307a08','Access-Reject','2016-11-15 16:32:10'),(125829,'AC:E0:10:65:4C:65','0xb89f107e03ee69ded16db5aeba29dd3494','Access-Reject','2016-11-15 16:32:26'),(125830,'00:15:6D:D8:31:2C','0x6496c1da95807c6a21776f40dacf2ed860','Access-Reject','2016-11-15 16:33:11'),(125831,'E4:98:D1:00:B8:C0','0xb59bfa7d1400663a68cf3af76c4959c802','Access-Reject','2016-11-15 16:33:14'),(125832,'FC:92:3B:D3:6E:0C','0x3c24dbfb77cdabab58825c61d6ac4c05e9','Access-Reject','2016-11-15 16:33:22'),(125833,'80:19:67:86:12:AB','0x22e32b15f7c7d7a3e70335cebf2515aa8c','Access-Reject','2016-11-15 16:34:26'),(125834,'A4:44:D1:46:9A:F0','0x2b17b59a273e988d33a9368aaf9ef84e50','Access-Reject','2016-11-15 16:34:40'),(125835,'00:08:22:62:AA:C3','0x18d94e1455919e7a82a35ad976599b14eb','Access-Reject','2016-11-15 16:35:10'),(125836,'00:08:22:A4:A1:85','0x8f14575abbbddcd5195ff8249a6e31c9ba','Access-Reject','2016-11-15 16:35:30'),(125837,'78:FF:CA:2F:42:73','0xcfb1650cc80baf3454f9d7b717350f3f78','Access-Reject','2016-11-15 16:35:39'),(125838,'00:92:C3:83:FB:DE','0x51908735ea751cc3095a6e81e7bc1b5b21','Access-Reject','2016-11-15 16:36:01'),(125839,'1C:99:4C:CE:48:C4','0x516a7a4c6101c171072313dd67e1bae731','Access-Reject','2016-11-15 16:36:13'),(125840,'1C:B0:94:72:12:03','0x62bfca7474c4a2a9f6957f5c01b64fd39c','Access-Reject','2016-11-15 16:36:23'),(125841,'14:32:D1:76:5F:6D','0x211ab87b3efcf897c5421cde3b21917363','Access-Reject','2016-11-15 16:37:24'),(125842,'80:19:67:2B:E4:77','0x5c982e00b8b2a477f47d65756f58a5334b','Access-Reject','2016-11-15 16:37:27'),(125843,'80:19:67:30:8C:01','0x568025a147e327a1170ba3fe234743ac33','Access-Reject','2016-11-15 16:37:40'),(125844,'00:0C:E7:32:89:2B','0x99d1f4dd24c2144b4d4d84c68281d10171','Access-Reject','2016-11-15 16:37:42'),(125845,'80:6A:B0:5C:9D:67','0x10ca83c5fc5b874e34460ad6803429d348','Access-Reject','2016-11-15 16:38:04'),(125846,'2C:29:97:21:BD:AA','0xec84429b9a97387f93cb36d618cf6c273e','Access-Reject','2016-11-15 16:38:10'),(125847,'A4:44:D1:46:71:B6','0x9a5549d3d7aaae29feef15a0eb641673ef','Access-Reject','2016-11-15 16:38:24'),(125848,'C0:38:96:76:7E:74','0x2980b1a2ca0e388fac2d3cf3bec768c6a8','Access-Reject','2016-11-15 16:38:41'),(125849,'A4:44:D1:61:E5:E4','0x4d331f1a10cb271b98f535160fb8351ea3','Access-Reject','2016-11-15 16:39:13'),(125850,'80:19:67:8A:DD:CE','0x8e13a95d288b3f19864034e97d0e213b62','Access-Reject','2016-11-15 16:40:11'),(125851,'78:FF:CA:22:57:9D','0x4be6ef41ae013c844179ec9ad034da8168','Access-Reject','2016-11-15 16:40:13'),(125852,'BC:85:56:48:7F:BD','0xe159a96bd56a921704e0c17652003c85e4','Access-Reject','2016-11-15 16:40:14'),(125853,'00:27:15:30:46:6C','0x9fb0e6dc620ae28f7890e2c804c18c447c','Access-Reject','2016-11-15 16:40:21'),(125854,'E4:98:D1:00:B8:C0','0x633f4744acb273ae7240d0a0846de9c159','Access-Reject','2016-11-15 16:40:32'),(125855,'9C:6C:15:9A:A4:78','0x103a45ae8aa73bba663852760357343ebe','Access-Reject','2016-11-15 16:41:55'),(125856,'48:E2:44:00:CA:07','0x8627cff0518bee8c70c33bc9e16ac6ee1d','Access-Reject','2016-11-15 16:42:05'),(125857,'80:19:67:F4:A2:4D','0x0f7af7e917818375733982bd0e69496f02','Access-Reject','2016-11-15 16:42:09'),(125858,'80:19:67:99:0B:D0','0x621d2fbe86b1b231bccdb4ea2bae95ef5d','Access-Reject','2016-11-15 16:42:15'),(125859,'30:14:4A:36:85:CD','0xf8f9bb5e132a879a7088fd674c2faf0bc2','Access-Reject','2016-11-15 16:42:16'),(125860,'78:FF:CA:63:36:1F','0x6106f04ab1d487dc969a7afd07ecfbed70','Access-Reject','2016-11-15 16:42:52'),(125861,'00:15:6D:D8:31:2C','0xad4ac66fab626c2d4af8434853ab060973','Access-Reject','2016-11-15 16:43:11'),(125862,'64:5A:04:72:18:3B','0x94fbc6627c1a069043bf556ffc830058b5','Access-Reject','2016-11-15 16:43:32'),(125863,'78:FF:CA:22:57:9D','0x234e66d498d72bf51da78092fec05c0f7a','Access-Reject','2016-11-15 16:43:43'),(125864,'50:55:27:C7:4D:15','0x16ee985c0fc9901e057d9a4abed87ae126','Access-Reject','2016-11-15 16:43:47'),(125865,'D0:7E:35:4B:41:1E','0xb2cb93f06bd6c69ff04e1ac59ba3aede7f','Access-Reject','2016-11-15 16:43:52'),(125866,'E8:99:C4:A5:2D:75','0x365bcfeb7328b80469adbe7d97b851471c','Access-Reject','2016-11-15 16:43:53'),(125867,'40:BA:61:A3:15:4C','0x85fff8f02bdd364d27d1ded5633bc514bf','Access-Reject','2016-11-15 16:44:02'),(125868,'18:AF:61:13:4B:A1','0x91758fad00caf6e0dac4703b705d4d2c7c','Access-Reject','2016-11-15 16:44:11'),(349534,'tpsbiz','','Access-Reject','2018-12-14 16:49:39'),(346995,'tpsbiz','','Access-Reject','2018-12-13 18:05:42'),(125871,'00:27:15:38:07:32','0x7d2758311c19af4b5957776ea8ed3adbbd','Access-Reject','2016-11-15 16:44:42'),(309410,'eblay200@gmail.com','0xe591ab2ddde3cede0114d9eba46e72b24f','Access-Reject','2018-06-26 22:00:43'),(125873,'E8:B4:C8:F8:BF:A9','0x0ccc1fca696ce722bb1164d2a42ea45327','Access-Reject','2016-11-15 16:45:11'),(125874,'78:FF:CA:3D:86:46','0xade6190d81854750e246c7ac034847905a','Access-Reject','2016-11-15 16:45:12'),(125875,'D0:53:49:80:15:0B','0xd132b0c6ecbfd874898b7e47784ca57629','Access-Reject','2016-11-15 16:45:18'),(125876,'80:19:67:63:C5:08','0xc4a10e92a1bd92359d376035e7466ddd12','Access-Reject','2016-11-15 16:45:18'),(125877,'A8:88:08:7A:8A:1D','0x4dc896dfb19208db3d4e874df6a17236da','Access-Reject','2016-11-15 16:45:37'),(125878,'80:19:67:BC:DA:E2','0x1cfb09ed45aaf0cc6c84ce6ae4aa2ebb99','Access-Reject','2016-11-15 16:45:45'),(125879,'48:E2:44:63:7E:A1','0x62edfb33f92748c31cc6db38db41f2101b','Access-Reject','2016-11-15 16:45:45'),(125880,'78:FF:CA:4C:7F:D8','0xeab7452ad719d8179e96ab9a45b172a5cb','Access-Reject','2016-11-15 16:45:51'),(125881,'9C:B7:0D:B3:8E:9F','0xc9acc5b6a6e7c27fea1cb938fbf7ea0d76','Access-Reject','2016-11-15 16:45:53'),(125882,'00:08:22:46:04:FC','0x49b9f1a0961c85b3ca1399a4710c306a77','Access-Reject','2016-11-15 16:46:33'),(125883,'00:27:15:37:24:D3','0xb5edc092b42b8fe218abd242922103bf86','Access-Reject','2016-11-15 16:46:44'),(125884,'CC:79:4A:F3:87:D6','0x188b861ec86e386f31d64762b4daa04441','Access-Reject','2016-11-15 16:47:10'),(125885,'80:6A:B0:5C:9D:67','0x44fd590fb5462b0d250a282abbbf8703c4','Access-Reject','2016-11-15 16:47:49'),(125886,'2C:33:7A:5D:F7:1B','0xf7938b1082f822f815a40ae1da92123c92','Access-Reject','2016-11-15 16:47:54'),(125887,'80:19:67:9D:B4:C0','0xcf1b438fcf27b54e7a4367a7c2a284271a','Access-Reject','2016-11-15 16:48:17'),(125888,'1C:3E:84:C8:EB:B3','0x373f9e14aad5c61aef97df3420435c5630','Access-Reject','2016-11-15 16:48:19'),(125889,'60:FE:1E:67:81:C7','0x1871d37ffbe57d241a18906d21ddff50f5','Access-Reject','2016-11-15 16:48:25'),(125890,'80:19:67:3B:01:5D','0xae3e5b940bee1a910fc29f703098cf30a6','Access-Reject','2016-11-15 16:48:42'),(125891,'78:FF:CA:57:A1:21','0x2ccad8985baf8a4397c6828965da615e5a','Access-Reject','2016-11-15 16:48:52'),(125892,'80:19:67:6A:0D:12','0xf51ff13d02073545d84b7b5f846940314a','Access-Reject','2016-11-15 16:49:06'),(125893,'1mfQ','0x5d2e130ae1640397785f4db6236573050a','Access-Reject','2016-11-15 16:49:23'),(346983,'tpsbiz','','Access-Reject','2018-12-13 17:59:25'),(125895,'A8:9F:BA:71:56:B5','0x4b5ac0f203364f6dd4c6240639e021ccd6','Access-Reject','2016-11-15 16:50:36'),(125896,'38:B1:DB:A2:3A:89','0x2e36db69113c6bc9cf1e9e92dfb2fde269','Access-Reject','2016-11-15 16:50:42'),(125897,'00:12:B2:2D:81:D0','0xbfca7525f028341e960b423c0dd9198192','Access-Reject','2016-11-15 16:50:49'),(125898,'A4:44:D1:46:71:B6','0x1f43cd82f4547dc2e6078ed3b478fa416f','Access-Reject','2016-11-15 16:51:17'),(125899,'C8:A8:23:1A:26:6B','0x4b0aa4f7ed22b49c17a943f96147d65598','Access-Reject','2016-11-15 16:51:30'),(924733,'dodoos','','Access-Reject','2019-11-08 19:54:59'),(125901,'E8:15:0E:E8:CF:50','0xdfe14482947b157bf967b62c80922a75ae','Access-Reject','2016-11-15 16:51:39'),(924732,'dodoos','','Access-Reject','2019-11-08 19:54:47'),(125903,'80:19:67:70:92:0A','0x8689e6d2f9799ae4db355f20a09e92e909','Access-Reject','2016-11-15 16:52:19'),(125904,'E4:98:D1:00:B8:C0','0x892067552df5424b96ba75474a639a65f1','Access-Reject','2016-11-15 16:52:23'),(125905,'08:86:20:72:00:81','0xb9045a12776f8f9d5e722e048a2f31730b','Access-Reject','2016-11-15 16:53:02'),(125906,'00:15:6D:D8:31:2C','0xa6b5283740b21e03f9f3cc868741327e1a','Access-Reject','2016-11-15 16:53:11'),(125907,'BC:B3:08:80:53:36','0x1ce942ccf600a7db9acadd6bfc65611691','Access-Reject','2016-11-15 16:53:13'),(125908,'80:96:B1:1A:1E:CA','0x64ce0eb02e06f231a009ed324449a45434','Access-Reject','2016-11-15 16:53:24'),(125909,'AC:5A:14:A1:2F:1D','0x334715cd99666a8fdf47bd6252b73167fe','Access-Reject','2016-11-15 16:53:32'),(125910,'00:08:22:8E:E9:FB','0x20700be36cef2da611d8730e0a0a5ba918','Access-Reject','2016-11-15 16:53:46'),(125911,'00:1B:9E:07:A0:E2','0xaf2af355484e41d4b3f2ec391cd61a1778','Access-Reject','2016-11-15 16:55:03'),(125912,'80:19:67:83:37:35','0xbc7902035a4c06228edd067b8a2179b382','Access-Reject','2016-11-15 16:55:56'),(125913,'A8:26:D9:EB:D9:CD','0x287f4d4a8c0a72cd93716929b005971549','Access-Reject','2016-11-15 16:56:17'),(125914,'3C:A1:0D:2D:6B:B8','0xabb5072d2f2f5c807ac9aca3ef31730602','Access-Reject','2016-11-15 16:56:54'),(125915,'2C:D0:5A:4F:0D:30','0x1490a4f109e097a82f7d9b473e4be15add','Access-Reject','2016-11-15 16:56:57'),(125916,'80:19:67:3B:03:F2','0xec69f1569e5255e875dd046302bf2805eb','Access-Reject','2016-11-15 16:57:19'),(125917,'78:FF:CA:5C:31:E7','0xa966152af1c8a564d42955e1e8df5a4eb1','Access-Reject','2016-11-15 16:57:22'),(125918,'E4:98:D1:00:B8:C0','0x33dfdd1e4e1dd3d7d3176595db203720a5','Access-Reject','2016-11-15 16:57:31'),(125919,'80:19:67:30:5C:97','0xb774dd271bdf601dc9dc5f97f18a822065','Access-Reject','2016-11-15 16:57:31'),(125920,'80:19:67:BA:BB:01','0xd7165162297dafe74b03be40eb7ed304d6','Access-Reject','2016-11-15 16:57:32'),(125921,'9C:6C:15:9A:A4:78','0x7d32b3ff4c761bfb2f531852ef7ebb6527','Access-Reject','2016-11-15 16:57:35'),(924731,'dodoos','','Access-Reject','2019-11-08 19:54:35'),(125923,'3C:83:75:C9:21:64','0xc6adb738a41641cd5ed42a20ad7a17260f','Access-Reject','2016-11-15 16:57:53'),(125924,'68:A0:F6:9A:C4:76','0x342be86e32704e30bd2706d40fc28ef32d','Access-Reject','2016-11-15 16:58:17'),(125925,'00:27:15:21:37:86','0x150603e5a7b79da2169663e0a0327c2f01','Access-Reject','2016-11-15 16:58:47'),(125926,'78:FF:CA:37:E2:19','0x42b03bbafe5b3a79626d0e223b3c1d9573','Access-Reject','2016-11-15 16:59:31'),(125927,'40:CB:A8:26:64:1F','0x8115c5cd43eeed9109ece949b8b4f5cb5d','Access-Reject','2016-11-15 16:59:33'),(125928,'30:0D:43:2E:56:64','0xf169329af7cc10e0ce844b1793664bbdf9','Access-Reject','2016-11-15 17:00:13'),(349489,'tpsbiz','','Access-Reject','2018-12-14 16:28:07'),(125930,'E4:98:D1:F0:2A:38','0x3e28e610c863038893fb0ae31c49d776d6','Access-Reject','2016-11-15 17:00:57'),(125931,'B0:45:19:B2:9A:BC','0x80ea18585bc3d1c5a98bd48c6645559cae','Access-Reject','2016-11-15 17:01:08'),(125932,'78:FF:CA:57:B1:12','0xaa908d8ae5e765f6e26304d17036649b97','Access-Reject','2016-11-15 17:01:22'),(349488,'tpsbiz','','Access-Reject','2018-12-14 16:27:35'),(125934,'80:19:67:C8:CB:CC','0x78342cf08d45c80f58ceba4b1273201003','Access-Reject','2016-11-15 17:01:37'),(125935,'40:B8:9A:90:48:D6','0xb8bfa5310cfd5fa104093263bb524394df','Access-Reject','2016-11-15 17:01:50'),(125936,'90:2E:1C:10:C7:0F','0x50b338bab6cc3827d7f58924bbdea7fe9e','Access-Reject','2016-11-15 17:02:08'),(125937,'D0:7E:35:4B:41:1E','0x9e7002c957b9f9eb7d19ce18074865af48','Access-Reject','2016-11-15 17:02:09'),(125938,'00:71:E2:EA:A6:09','0x69dedcbe5296db3c8c06433824e62679f7','Access-Reject','2016-11-15 17:02:41'),(125939,'00:27:15:79:15:B1','0xe2bb6d73f5bcbe3df8963fe4a0c1741703','Access-Reject','2016-11-15 17:02:49'),(125940,'00:15:6D:D8:31:2C','0xc6feef77c0b581d9108ee4a7ca05feb370','Access-Reject','2016-11-15 17:03:12'),(125941,'00:15:6D:D8:31:2C','0x2622cffb2b9ebb880bb9dd8b4cd4139ba8','Access-Reject','2016-11-15 17:03:35'),(125942,'38:AA:3C:ED:92:CC','0x01e2d7d06a8a77490943fbb4d1877f917b','Access-Reject','2016-11-15 17:03:55'),(125943,'08:86:20:72:00:81','0x96701daf9a8d6530d0760d2fdbcb3076e4','Access-Reject','2016-11-15 17:04:24'),(125944,'E8:99:C4:89:E4:B7','0x3012015f4fc16d66ff4853f6f9cc914379','Access-Reject','2016-11-15 17:04:41'),(125945,'80:19:67:2B:33:09','0xc1fb1e680475979544e830569231644043','Access-Reject','2016-11-15 17:04:58'),(351058,'tpsbiz','','Access-Reject','2018-12-15 05:56:56'),(125947,'80:19:67:2D:FF:51','0xadafd3ac01ce99c32a16af7bc1bc2e3fbc','Access-Reject','2016-11-15 17:05:07'),(125948,'80:19:67:FF:1C:12','0x4f2f149ed1bc7702a0bd39866f84e6f374','Access-Reject','2016-11-15 17:05:11'),(125949,'80:19:67:2D:FF:51','0x7bae09654a1130b8ad234f079697bdcd76','Access-Reject','2016-11-15 17:05:17'),(125950,'78:FF:CA:14:08:33','0x1700e2645042e166d4ca5c37f88229c6e5','Access-Reject','2016-11-15 17:05:30'),(125951,'34:FC:01:B3:EA:9D','0x4f77378c7a30f7a0ed265b996d0734d9b9','Access-Reject','2016-11-15 17:05:36'),(125952,'78:FF:CA:11:58:97','0x83d3e20e951304661b18d21c14cd5fa670','Access-Reject','2016-11-15 17:05:36'),(125953,'64:5A:04:72:18:3B','0xb7e95982dddc1ce037a5b5209878ae3bd4','Access-Reject','2016-11-15 17:05:42'),(125954,'BC:B3:08:D5:D7:50','0x701e39baaee590a5dcd9cf8b65db0c3a81','Access-Reject','2016-11-15 17:06:33'),(125955,'BC:B3:08:DB:05:C9','0x72ec1c479c71451283d7553524c4b3f2e9','Access-Reject','2016-11-15 17:06:50'),(125956,'80:19:67:D7:25:6F','0x20fb8ee8dd07f00701f086b93f9daf675d','Access-Reject','2016-11-15 17:07:23'),(125957,'E8:99:C4:01:0B:BD','0x860fe1ed979c5b7acedb7dd00488c26eb6','Access-Reject','2016-11-15 17:07:33'),(125958,'A4:44:D1:26:96:86','0x559d9833f65d9947655a25d0a2b0834eb9','Access-Reject','2016-11-15 17:07:37'),(125959,'A8:26:D9:E1:CE:FC','0xd71fe180bc60df5caf57d5175db9471710','Access-Reject','2016-11-15 17:07:57'),(125960,'80:19:67:F0:C9:03','0x9dac2c1621a0307853c04d7f16aea05924','Access-Reject','2016-11-15 17:07:58'),(125961,'B0:C0:90:01:21:73','0x6f780de3fd0c3f76cd63e65f1e911c384d','Access-Reject','2016-11-15 17:08:16'),(125962,'80:C5:E6:D0:C3:44','0x7a8497794c823bf9fb843761b4bd3b0e92','Access-Reject','2016-11-15 17:08:20'),(125963,'C0:18:85:6D:DA:40','0x2f9c4745c13773e8272d09ebd65a3aecea','Access-Reject','2016-11-15 17:08:35'),(345636,'tpsbiz','','Access-Reject','2018-12-13 06:05:52'),(125965,'BC:B3:08:A2:3A:59','0xf904734625576d8d0efbf531a840a5c851','Access-Reject','2016-11-15 17:08:45'),(125966,'24:E3:14:C1:7D:88','0x8f058ee899ba0342448a758e3074189b14','Access-Reject','2016-11-15 17:08:46'),(924730,'dodoos','','Access-Reject','2019-11-08 19:54:23'),(125968,'B0:45:19:B2:9A:BC','0x6653614b84d3602f66c3c3da248d6f0247','Access-Reject','2016-11-15 17:09:11'),(125969,'A4:17:31:9D:C1:2B','0x496976c7c8e2b48ffed577aae45a2cd6a1','Access-Reject','2016-11-15 17:09:15'),(125970,'80:19:67:30:C3:59','0x76ba23c9b926eafb9362b6f7d87f1a3e41','Access-Reject','2016-11-15 17:09:16'),(924729,'dodoos','','Access-Reject','2019-11-08 19:54:12'),(125972,'24:00:BA:03:79:BF','0xe5584a790e12c2a14df55bc2a3fcfb94f5','Access-Reject','2016-11-15 17:09:36'),(125973,'80:19:67:48:BE:67','0x1aaffaca6b49324700abaaced3e06a5e3c','Access-Reject','2016-11-15 17:09:45'),(125974,'A8:A7:95:D0:0C:CD','0xd2e70a1d1203ac47e8d3fa9d3b5dff631c','Access-Reject','2016-11-15 17:09:53'),(358067,'capitalhill','','Access-Reject','2018-12-31 05:57:49'),(125976,'6C:FA:A7:40:74:40','0x44561c223bb4878d390c340c716626b5bb','Access-Reject','2016-11-15 17:10:11'),(125977,'34:FC:01:B3:EA:9D','0x408e99cb5a2165088c141479b38038fb6a','Access-Reject','2016-11-15 17:10:26'),(125978,'78:FF:CA:63:36:1F','0x9735970664b43b01b68acf2933148e2f9b','Access-Reject','2016-11-15 17:11:22'),(125979,'78:FF:CA:3D:86:46','0x60baa87ab3323b1d27b2539efc723c2245','Access-Reject','2016-11-15 17:12:25'),(125980,'E4:98:D1:00:B8:C0','0x12c2c4dcc9c1ba611954f7abeeef32825f','Access-Reject','2016-11-15 17:12:29'),(125981,'78:C3:E9:F3:59:8C','0x95b644095d9e2a714cbcb10e404b72c75a','Access-Reject','2016-11-15 17:12:33'),(125982,'D0:53:49:BB:C6:A3','0x5cb26cfa62424f0c20395f86c6855b2f8c','Access-Reject','2016-11-15 17:12:36'),(125983,'00:27:15:64:20:E3','0x0802e7ee2bef2015ecd935fdf49236a0d4','Access-Reject','2016-11-15 17:12:47'),(125984,'20:02:12:BC:25:86','0x405f48e8c7246dbdc51730d52f2506c66d','Access-Reject','2016-11-15 17:12:49'),(125985,'00:23:08:DB:36:0A','0x4bc5c649c4ae524110ac91fb45ebd17a2d','Access-Reject','2016-11-15 17:13:01'),(125986,'40:B8:9A:C0:F6:3A','0x9844a4997cf67733d318a355afd3520d1c','Access-Reject','2016-11-15 17:13:06'),(125987,'00:15:6D:D8:31:2C','0x89f6961880b65ef0fa16ebb72927dae9fb','Access-Reject','2016-11-15 17:13:12'),(125988,'D8:5D:E2:88:5C:D5','0x2536e1960289da5f5480c91534b12ac2bf','Access-Reject','2016-11-15 17:13:23'),(125989,'88:9F:FA:36:E9:EC','0x1334a710b20fefb8fde952569bf63acd89','Access-Reject','2016-11-15 17:13:43'),(125990,'F8:CF:C5:8B:8F:2E','0x5d672db99187eaeffd6a1b4205ba4908b3','Access-Reject','2016-11-15 17:13:43'),(125991,'54:35:30:CE:96:FE','0xa42a78a202c70cf5147f32f7eb84db703f','Access-Reject','2016-11-15 17:14:09'),(125992,'CC:FA:00:BE:6D:24','0x3ce0ba5d9b8eaa12e6da5dfa312f7fbd31','Access-Reject','2016-11-15 17:14:46'),(125993,'AC:D1:B8:00:2D:BC','0x73bd9c33498bd8e3e7784c59259462b3af','Access-Reject','2016-11-15 17:15:17'),(125994,'AC:D1:B8:73:29:BC','0xf0fdeaae282932be752d4c37ba1d29f0d5','Access-Reject','2016-11-15 17:15:33'),(125995,'F8:CF:C5:7A:E0:BA','0x191d3a76a2dbbe67ee4321472a839ffbfc','Access-Reject','2016-11-15 17:15:41'),(125996,'E8:D5:9C:F2:BB:36','0xcc1fcd33700b4a2c67340c69e395a1069a','Access-Reject','2016-11-15 17:16:20'),(125997,'14:32:D1:76:3F:BF','0x07c9c37a46b7308f422b8c27aa83e81389','Access-Reject','2016-11-15 17:16:45'),(125998,'2C:D0:5A:4F:0D:30','0xa7a57f7f6c0fa493b352a323b4f2b13edd','Access-Reject','2016-11-15 17:16:49'),(125999,'80:71:7A:AB:E1:E5','0x8c542ff516fc286bab86c4a0ef08fa238e','Access-Reject','2016-11-15 17:17:27'),(126000,'78:FF:CA:3D:86:46','0x555a1282cb9edfc9860b75bc474dbea3b6','Access-Reject','2016-11-15 17:17:27'),(126001,'64:5A:04:72:18:3B','0xe6888ceb58c434218187dcf2b6b3bc6471','Access-Reject','2016-11-15 17:17:58'),(126002,'80:19:67:F4:A2:4D','0x8d48beb5afd93ebbcdfa3f0b32b6ab6ce1','Access-Reject','2016-11-15 17:18:45'),(309446,'AbeL abnory','0xcb33c194bcb04c3ca361f98b286bff128a','Access-Reject','2018-06-28 10:10:17'),(126004,'40:CB:A8:26:64:1F','0x12dfba089840afc60092e52cc7138c581d','Access-Reject','2016-11-15 17:20:15'),(126005,'64:89:9A:7D:F0:6A','0x72cae2d7bf510c85293e7e27b71394f1f6','Access-Reject','2016-11-15 17:20:28'),(126006,'3C:83:75:4D:40:E6','0x8a5b0d76708e8674cbe039a99308a39578','Access-Reject','2016-11-15 17:20:35'),(126007,'00:15:6D:D8:31:2C','0x8e0e142db230fa69a532ee11f15e355dd5','Access-Reject','2016-11-15 17:21:26'),(126008,'78:FF:CA:1D:6A:FC','0xe8f4ac7c71a8cc5de1d97b9233b96be8d2','Access-Reject','2016-11-15 17:22:24'),(126009,'14:89:FD:D6:B5:67','0x225d021cc9dc6fb026fdc76366124a2fbc','Access-Reject','2016-11-15 17:22:28'),(126010,' 2mVAxj ','0xf801d468e7d45e2315a56c3884521b1707','Access-Reject','2016-11-15 17:22:28'),(126011,'00:E0:4C:76:E6:7F','0xfc63653fa83ea3d0033796e4606e54a73b','Access-Reject','2016-11-15 17:22:30'),(126012,'80:19:67:96:B1:6F','0xb9ee949d24a7a5855031944406ae2fc17f','Access-Reject','2016-11-15 17:23:11'),(126013,'00:15:6D:D8:31:2C','0xd8c06663b45b146ffe649cc1c7ea0b7ab8','Access-Reject','2016-11-15 17:23:12'),(126014,'00:15:6D:D8:31:2C','0x315e2e8b1de63b2be4af8683790fe7e50d','Access-Reject','2016-11-15 17:23:22'),(126015,'78:FF:CA:47:C8:A7','0x1c93dedbf349aaba3e4921526c3733da69','Access-Reject','2016-11-15 17:23:28'),(349621,'tpsbiz','','Access-Reject','2018-12-14 17:34:45'),(126017,'20:A9:9B:EA:1A:4B','0x9f68ff4936586972db2d72c005725cb9d5','Access-Reject','2016-11-15 17:24:05'),(126018,'00:27:15:79:15:B1','0x2629857fe66d5482bc19317232dfdc118c','Access-Reject','2016-11-15 17:24:16'),(126019,'98:6C:F5:6D:ED:8B','0x833e1099d802d2d8fabefd048b52df9cb0','Access-Reject','2016-11-15 17:24:18'),(126020,'90:48:9A:A5:E7:61','0xed701c7de207b5945b42c1a72d4db2bcda','Access-Reject','2016-11-15 17:24:21'),(126021,'E8:3E:B6:E2:9D:E1','0x666cc59939f9b1a2eb826db481d77d7d80','Access-Reject','2016-11-15 17:24:50'),(126022,'78:FF:CA:57:A1:21','0x8fb3bb9d4a5c4a2f7b148b00c2c50d57b9','Access-Reject','2016-11-15 17:24:56'),(126023,'4C:66:41:AF:22:88','0xb751750745138d4c7439e205d3eaa6f84f','Access-Reject','2016-11-15 17:24:56'),(126024,'00:14:51:E5:AD:68','0x6fa0ef402a37e69097eed64271a1215d77','Access-Reject','2016-11-15 17:25:54'),(126025,'60:FE:1E:94:88:29','0x066156f4da474e3306f7146825c6474446','Access-Reject','2016-11-15 17:26:04'),(126026,'2C:D0:5A:4F:0D:30','0xc525fb0e9428e8de2fd74ceaac9007e935','Access-Reject','2016-11-15 17:26:10'),(126027,'78:FF:CA:47:C3:D9','0x017c5cb377770373fddb4378f8efb1948d','Access-Reject','2016-11-15 17:26:47'),(126028,'3C:25:D7:7C:4B:94','0xfd9745e7a5fe809a04d3cc4615d939751a','Access-Reject','2016-11-15 17:27:45'),(126029,'38:2D:E8:A1:84:7B','0xd13988dc53dbeb0835c1f8275b43461c94','Access-Reject','2016-11-15 17:27:52'),(126030,'80:19:67:2B:33:09','0x05685581736f20c365fac0ae86e88435de','Access-Reject','2016-11-15 17:28:19'),(126031,'14:F4:2A:6F:8D:1C','0xd01d54d255ba2bd0395d6b9553a476e90e','Access-Reject','2016-11-15 17:28:33'),(126032,'48:59:29:DD:3A:57','0x5540ccdb06ae090b4ef2ee6b2a79adc887','Access-Reject','2016-11-15 17:28:54'),(126033,'14:9A:10:71:FB:72','0xb2e1ef5357e4985e0cef461daceb6b5449','Access-Reject','2016-11-15 17:29:05'),(126034,'B0:EC:71:75:C9:30','0xdc55530fab77cb04bb02aa0db2bd07f112','Access-Reject','2016-11-15 17:29:06'),(126035,'80:19:67:F2:55:5F','0x8cd8f11a7f5a0c67f1d13f4671780d242e','Access-Reject','2016-11-15 17:30:08'),(126036,'00:27:15:21:51:90','0x68d8c554a7b87c33325b918b623ddee283','Access-Reject','2016-11-15 17:30:25'),(126037,'5C:3C:27:3F:0F:B4','0x99332f99f2b8cafdc184b2859c13d9e141','Access-Reject','2016-11-15 17:30:36'),(126038,'08:86:20:72:00:81','0x1882adc1f86435a95b20448e3bc2b7be0d','Access-Reject','2016-11-15 17:31:03'),(126039,'80:19:67:5C:48:8B','0xb7ae3d2fd973cacd088a679d51d11fce54','Access-Reject','2016-11-15 17:31:15'),(126040,'1C:3E:84:A4:68:9D','0xd2533db4341e75a148e9ee578ba91d6461','Access-Reject','2016-11-15 17:31:19'),(126041,'78:FF:CA:04:3F:76','0x41b95fb5711e6be6d4af349dd22c73019a','Access-Reject','2016-11-15 17:31:32'),(126042,'EC:59:E7:DD:F2:69','0xb1186c3ff3c968b22059593e05219496ce','Access-Reject','2016-11-15 17:31:32'),(126043,'84:7A:88:76:55:8F','0x1d045af3e27a826850521dad7da25e2b61','Access-Reject','2016-11-15 17:32:20'),(126044,'B4:30:52:D2:BA:01','0x7bb54d608a86fdc76b2c712556d7124b9a','Access-Reject','2016-11-15 17:32:57'),(348899,'tpsbiz','','Access-Reject','2018-12-14 10:57:53'),(126046,'00:15:6D:D8:31:2C','0xaf3f17099949b5c7d6d0b01759fd07ee1f','Access-Reject','2016-11-15 17:33:11'),(126047,'64:5A:04:72:18:3B','0x92fb8c2ce52e8ab03e40a8711ee67f48f2','Access-Reject','2016-11-15 17:33:13'),(126048,'54:27:58:DC:B8:AE','0x95c9499e34bdcf49f610bf849068d3b40d','Access-Reject','2016-11-15 17:34:32'),(126049,'2C:D0:5A:4F:0D:30','0x7ad46cdad2307b2cb167ef7897bd1d82b5','Access-Reject','2016-11-15 17:34:47'),(126050,'48:50:73:AC:E2:F4','0xd8df03ea1fb8e502b1c821b874301e3b53','Access-Reject','2016-11-15 17:34:52'),(126051,'08:EC:A9:09:73:3E','0x60983b62f726da2c3aa5e3617ccca6f215','Access-Reject','2016-11-15 17:34:58'),(924728,'dodoos','','Access-Reject','2019-11-08 19:54:00'),(126053,'38:71:DE:A1:DE:32','0x77a95333c153f17d44da63c381f2aa5ec2','Access-Reject','2016-11-15 17:35:24'),(126054,'00:27:15:15:42:92','0x080e808f2fb22751c966a10a2a12076865','Access-Reject','2016-11-15 17:35:33'),(126055,'70:F9:27:4C:67:57','0x7ae9f0298c1a162971a11ddc706dcf58b0','Access-Reject','2016-11-15 17:35:39'),(126056,'E4:98:D1:00:B8:C0','0x227ee517eaaa0afa3da40a52dac12e3f46','Access-Reject','2016-11-15 17:35:45'),(345589,'tpsbiz','','Access-Reject','2018-12-13 05:40:43'),(126058,'84:7A:88:76:55:8F','0x984dfe3dcb64022936396fb400bf7d842d','Access-Reject','2016-11-15 17:36:33'),(126059,'80:19:67:6B:E1:27','0x55e726548150e988ea49b2c991238f56c5','Access-Reject','2016-11-15 17:37:05'),(126060,'7C:91:22:64:65:36','0xa397cdf4c93dcbb1a4bc4909bc5b878659','Access-Reject','2016-11-15 17:37:12'),(126061,'60:FE:C5:D1:A7:B2','0xab6039460e2d5a4459322c1d09e69f08ec','Access-Reject','2016-11-15 17:37:22'),(126062,'00:27:15:29:56:96','0x2acdc9e0d003a619a39ace751efb655b33','Access-Reject','2016-11-15 17:37:35'),(126063,'58:F1:02:2A:93:CA','0x539e0256e84e2cae24e97de5137a231a15','Access-Reject','2016-11-15 17:38:15'),(126064,'80:19:67:FF:1C:12','0x42acd34f60af6f83ca1dcdfa8376fe3069','Access-Reject','2016-11-15 17:38:25'),(126065,'78:FF:CA:1B:6A:7E','0x49faa343e5f4673b868b07152dc8ee9f3f','Access-Reject','2016-11-15 17:38:50'),(126066,'98:6C:F5:6D:ED:8B','0x89f79dc1dd2bea0b06b3593db754c6c1cb','Access-Reject','2016-11-15 17:39:30'),(126067,'80:19:67:F8:A3:61','0x3b46372cc2bc09ad7d026d9e2a3a41cea5','Access-Reject','2016-11-15 17:39:31'),(126068,'BC:03:08:A9:FF:EC','0x78003435891ea6103589e2fa33586c6853','Access-Reject','2016-11-15 17:39:35'),(126069,'80:19:67:2B:33:09','0x904f79f15c1dc2d0f8038e7ea280198cbb','Access-Reject','2016-11-15 17:39:47'),(126070,'54:E4:BD:A7:1F:74','0xa163dd7e30856fede15a270302e7ed9696','Access-Reject','2016-11-15 17:39:59'),(126071,'2C:D0:5A:4F:0D:30','0xc644ae64e370493c2ebb3d2b11688650ce','Access-Reject','2016-11-15 17:40:11'),(126072,'00:08:22:8A:AD:20','0xbb6120bf6dbf1a9b7a7f668efc3e8210ac','Access-Reject','2016-11-15 17:40:38'),(126073,'00:24:D7:80:BB:BC','0x30983ba1511ff922dcbf7270d5f5b668bf','Access-Reject','2016-11-15 17:40:59'),(126074,'F0:25:B7:A8:B9:78','0xf7dde1573185388db45fa9a8bba8a3c89e','Access-Reject','2016-11-15 17:41:13'),(126075,'78:FF:CA:2F:42:73','0x9a2342c29a19d6cbcdbc2ab9c65a6bd419','Access-Reject','2016-11-15 17:41:43'),(126076,'B8:86:87:D3:1B:A7','0xa62e4ba93f0dbda7aa7a736c1dd3887d49','Access-Reject','2016-11-15 17:42:07'),(126077,'C4:62:EA:92:5D:AC','0xb7f24a3b1ba1d5d138a5cda6ecbdd13d7d','Access-Reject','2016-11-15 17:42:23'),(126078,'BC:B3:08:DB:05:C9','0x9f6011d543b8c01100145deb20bf4cbabf','Access-Reject','2016-11-15 17:42:40'),(126079,'80:19:67:1C:F5:AA','0xe0ea6deea34f9fb476bc3f0f7f4d8c9c56','Access-Reject','2016-11-15 17:42:41'),(924727,'dodoos','','Access-Reject','2019-11-08 19:53:48'),(126081,'84:7A:88:76:6D:8E','0x91c127956c7fbdd9b7553295439e649bec','Access-Reject','2016-11-15 17:42:56'),(126082,'00:E0:4C:AA:00:6D','0xf0b39235e4823ca15f5362055c215c9c46','Access-Reject','2016-11-15 17:42:58'),(126083,'54:27:58:DC:B8:AE','0xe3e3bc8a58c46547d1204deccf346f6f83','Access-Reject','2016-11-15 17:42:58'),(126084,'20:A9:9B:42:81:AB','0xe06d7fb830a6aa0080bd149deeb3262dd7','Access-Reject','2016-11-15 17:43:20'),(126085,'00:15:6D:D8:31:2C','0x9c7cab306b65b181e6d8c18fdd119aa734','Access-Reject','2016-11-15 17:43:22'),(126086,'80:19:67:2B:33:09','0x33b512949e9d717a4e97116989c2dd1c24','Access-Reject','2016-11-15 17:43:52'),(126087,'60:FE:1E:00:61:BF','0xed0d9ba85bbecc406cf84f1639cb1a564a','Access-Reject','2016-11-15 17:44:16'),(126088,'68:A3:C4:F2:F4:A7','0xadc6608d1522b2cd3ef1b3854fd5a6572f','Access-Reject','2016-11-15 17:44:17'),(126089,'80:19:67:FF:1C:12','0x9be050d9b416b0704a299777c396149ee6','Access-Reject','2016-11-15 17:44:34'),(126090,'C4:8E:8F:C0:A8:8B','0xe022c566bb8d3af8c86a398d4dce46fdda','Access-Reject','2016-11-15 17:45:31'),(126091,'78:FF:CA:4D:76:90','0x7b9aa82922cb4baf5b646346b317c699bb','Access-Reject','2016-11-15 17:45:55'),(126092,'DA:8F:B8:98:A4:C8','0x2ee5faea4b2a4b68b61941535b4f71e395','Access-Reject','2016-11-15 17:46:03'),(126093,'80:19:67:1C:F5:AA','0x467ae0d7edc5d9a85944af827ffe13150f','Access-Reject','2016-11-15 17:46:23'),(126094,'F4:42:8F:90:40:87','0x4e8a92d065448abdbfb65cd3e88b676c6e','Access-Reject','2016-11-15 17:46:34'),(126095,'78:FF:CA:11:37:5F','0x5ebb47b7bb37afc120732c39e50fca2fb3','Access-Reject','2016-11-15 17:47:20'),(126096,'A4:44:D1:4C:1E:8A','0xff27883707c7db288f19bc65ffb85374a0','Access-Reject','2016-11-15 17:47:20'),(126097,'E4:98:D1:00:B8:C0','0xb2a8940ecca7e997740c3fba7bf5cea4b3','Access-Reject','2016-11-15 17:47:53'),(126098,'00:21:E2:EA:A1:99','0x9ff975b393001617b2e3f7ba149dc5f215','Access-Reject','2016-11-15 17:49:25'),(126099,'78:FF:CA:4D:76:90','0x61af1099c2bcbdac43ac091d5c034a21a9','Access-Reject','2016-11-15 17:49:45'),(126100,'00:24:D7:CC:30:E4','0x70d7b4423f416e80fed0827cd2b510ebd7','Access-Reject','2016-11-15 17:50:02'),(126101,'00:26:B6:01:41:D4','0x200d48dc0de006c18201fba340d48b4bf9','Access-Reject','2016-11-15 17:50:36'),(126102,'EC:52:DC:00:1A:AA','0xb869f2ca16dd47dbc365387a8e26f4a18b','Access-Reject','2016-11-15 17:50:45'),(126103,'78:FF:CA:6D:88:38','0x49396ae6b3171f6fc80b5dc7d45d8f2351','Access-Reject','2016-11-15 17:51:11'),(126104,'24:E3:14:C1:7D:88','0x01994cf4f054b67ca32d502d1253357d47','Access-Reject','2016-11-15 17:51:26'),(126105,'78:FF:CA:57:A1:21','0xbdbcb5b3710637919a689ddc2c85b366aa','Access-Reject','2016-11-15 17:51:34'),(126106,'18:67:B0:6B:41:84','0x190d94e71885e611f34be8b2267cc79a3e','Access-Reject','2016-11-15 17:51:38'),(126107,'B8:5A:73:D2:49:07','0xa53aaa26d0222ba3619af55cc82fe6a042','Access-Reject','2016-11-15 17:51:43'),(126108,'40:BA:61:A3:15:4C','0x7440cf5f1d588919547688e9f31530c90c','Access-Reject','2016-11-15 17:51:54'),(126109,'C8:D7:79:22:76:D6','0xca0b5a98bd32fa2167dafd4a277787c5af','Access-Reject','2016-11-15 17:52:30'),(126110,'64:89:9A:7D:F0:6A','0x10b927d5c3244b30fec9eef0a656067475','Access-Reject','2016-11-15 17:52:34'),(126111,'80:19:67:D7:25:6F','0x75603e4ec893bb79f6bf4dbeb1b91f8743','Access-Reject','2016-11-15 17:52:48'),(126112,'80:19:67:2B:33:09','0x586593a0515e0f888319aba53901d97d59','Access-Reject','2016-11-15 17:52:48'),(348678,'tpsbiz','','Access-Reject','2018-12-14 09:02:44'),(126114,'00:15:6D:D8:31:2C','0x0db9dc7923ea5cec57f2597037999b2e48','Access-Reject','2016-11-15 17:53:12'),(126115,'80:19:67:2B:33:09','0x7169ee836437537f4899122129765f3ec6','Access-Reject','2016-11-15 17:54:15'),(126116,'40:B8:9A:85:6A:16','0xb958591d1afac5c84fa20bf8ba302b5920','Access-Reject','2016-11-15 17:54:23'),(126117,'18:3A:2D:FA:5F:62','0x2394c61a62b9efc6803679e93e9908afe3','Access-Reject','2016-11-15 17:54:45'),(309445,'AbeL abnory','0x94c66e9097e5f4ee46fa01443bea8826b2','Access-Reject','2018-06-28 10:09:57'),(126119,'18:3A:2D:C8:10:F0','0x25f01b1e544fa98484907bfcc983c0afe3','Access-Reject','2016-11-15 17:55:34'),(924726,'dodoos','','Access-Reject','2019-11-08 19:53:37'),(126121,'00:27:15:21:51:90','0x8740e2b0d9cd8ad5f3418e545fa7fe397c','Access-Reject','2016-11-15 17:55:37'),(126122,'8C:84:01:BE:B7:C2','0x0cbe5d9abd6c4496b370acfd5809351012','Access-Reject','2016-11-15 17:55:48'),(126123,'80:19:67:69:6E:31','0x225dd0f6c415236bb6556eef3059bc00d4','Access-Reject','2016-11-15 17:55:59'),(126124,'90:48:9A:A5:E7:61','0xb283fc8cc623f79b41ae4cdd0465c69e5c','Access-Reject','2016-11-15 17:56:07'),(126125,'78:FF:CA:11:37:5F','0x53250c67f59853ba7c96a897d28f62d703','Access-Reject','2016-11-15 17:56:08'),(126126,'78:FF:CA:66:A2:BF','0x5bc6b54dced424c5c8913f7222b831c62d','Access-Reject','2016-11-15 17:56:08'),(126127,'80:19:67:CF:FA:80','0x36947f6cc86da2e74102ad18b5a0189ede','Access-Reject','2016-11-15 17:56:23'),(126128,'80:19:67:AE:5C:95','0x79c60f8d43df66956af65bd117529a43b9','Access-Reject','2016-11-15 17:56:33'),(126129,'84:B1:53:D8:99:D9','0xe537cd81adeb825ae1cdfc5512b052491a','Access-Reject','2016-11-15 17:56:36'),(126130,'00:1B:9E:07:A0:E2','0x7dc53e430a3d7ffbebb3ed46d4d844fde6','Access-Reject','2016-11-15 17:57:11'),(126131,'BC:B3:08:DB:0D:0E','0xab15ec9db0cc423da1a335dc36bd1d40e1','Access-Reject','2016-11-15 17:57:45'),(126132,'08:86:20:72:00:81','0xa3ca2c6fd48fa65e2a34b0f3bd415b5e2d','Access-Reject','2016-11-15 17:58:36'),(308794,'1m ZkzE','0x63d37e8122677aa5d811c4fe6241d51894','Access-Reject','2018-05-25 05:42:36'),(126134,'10:41:7F:88:BF:F8','0x14e1215286a7e9f41bce304765d2897839','Access-Reject','2016-11-15 17:59:43'),(351176,'tpsbiz','','Access-Reject','2018-12-15 06:57:51'),(126136,'E4:B3:18:62:AF:89','0x3d97327cf4905aba5fb44b623ef93674e0','Access-Reject','2016-11-15 18:00:05'),(126137,'B8:EE:65:FC:84:2F','0x00d24dffec14d90a57cb160ad8198a1902','Access-Reject','2016-11-15 18:00:31'),(126138,'00:21:E2:EA:A1:99','0x296c1b0e39b77c6e9915ddb5433bfabb3a','Access-Reject','2016-11-15 18:01:21'),(126139,'88:A7:3C:06:2C:9A','0xb6c92bbcb8bf51e99969ab60aecc9bbfa9','Access-Reject','2016-11-15 18:01:44'),(126140,'88:E3:AB:75:A1:49','0x7d4e06613dd578f974d4282d89d949392c','Access-Reject','2016-11-15 18:02:19'),(126141,'78:FF:CA:2B:71:53','0x0a72d761073ac73d3f12a9685169512753','Access-Reject','2016-11-15 18:02:25'),(126142,'F0:25:B7:A8:B9:78','0xa23d7cc27bb30078c9f566306bdf6b45ad','Access-Reject','2016-11-15 18:02:37'),(126143,'18:E3:BC:D2:78:52','0x70fb829387a1949763984a813d712e83ac','Access-Reject','2016-11-15 18:02:37'),(126144,'40:C4:47:0B:B8:37','0x0abe1a0e5804a233809f1e7ccd03a9c40d','Access-Reject','2016-11-15 18:02:46'),(126145,'F8:F1:B6:C5:B2:6B','0xf1ea00bbb10ff9355629b55d420da6c172','Access-Reject','2016-11-15 18:02:51'),(126146,'90:48:9A:A5:E7:61','0x738a3e68893462379b4c571547eda1af59','Access-Reject','2016-11-15 18:03:03'),(126147,'00:15:6D:D8:31:2C','0xc29c53abf8a0db46f8a6aaa1c0e8f4c7da','Access-Reject','2016-11-15 18:03:11'),(924725,'dodoos','','Access-Reject','2019-11-08 19:53:25'),(126149,'80:19:67:2D:FF:51','0x412af377f855b92b87a35ae9cb10cc80f5','Access-Reject','2016-11-15 18:03:29'),(126150,'08:3E:8E:AC:B9:87','0x4ff68b639e97fbe2a47655be37ad8eee0c','Access-Reject','2016-11-15 18:03:40'),(126151,'E0:CA:94:BF:89:B5','0x20fa8739bc159490a86669d98f03c1ad99','Access-Reject','2016-11-15 18:03:41'),(126152,'08:EC:A9:09:73:3E','0xd8517139706714db8d09528fb76728a894','Access-Reject','2016-11-15 18:03:50'),(126153,'DC:F1:10:81:A6:F7','0xd020829d57d85309bde1c8564429f1f0b1','Access-Reject','2016-11-15 18:03:51'),(126154,'78:D6:F0:D1:8A:F4','0x5d32022418e005c96f23cf5c708f1e5a98','Access-Reject','2016-11-15 18:03:59'),(924724,'dodoos','','Access-Reject','2019-11-08 19:52:53'),(126156,'90:2E:1C:10:C7:0F','0xe7b5fd93c5a2cb43074244371c97f63021','Access-Reject','2016-11-15 18:05:13'),(126157,'38:71:CB:12:98:E4','0x60ac0bb9dbc5329f3f8d438fc0d53976d6','Access-Reject','2016-11-15 18:05:52'),(126158,'62:52:AD:A5:DE:32','0x02e9cb769d611898fcfa41284cd8f8a74b','Access-Reject','2016-11-15 18:05:57'),(126159,'08:86:20:72:00:81','0x7fa67b8368dfd2e8d370ac2b0e30c91f7d','Access-Reject','2016-11-15 18:06:22'),(126160,'78:FF:CA:5C:1D:7F','0x0f7f92bc74d5a3247134a7015e7109e1fc','Access-Reject','2016-11-15 18:06:54'),(126161,'F8:F1:B6:C5:B2:6B','0x74ff6a0ad4aa0c81723defb643eefc252e','Access-Reject','2016-11-15 18:07:05'),(126162,'78:FF:CA:19:2B:74','0x33228b7416584d87cf6ec896be86adf993','Access-Reject','2016-11-15 18:07:26'),(126163,'80:19:67:FB:8A:B4','0xd578b654c7840da881f96a9749c13ab6bb','Access-Reject','2016-11-15 18:07:31'),(126164,'64:5A:04:72:18:3B','0xe75946bcccffaf815ae1efbc6906c606a3','Access-Reject','2016-11-15 18:07:31'),(126165,'00:27:15:15:42:92','0x40e6fc4ab6f32a1a6795822dfdddaba44e','Access-Reject','2016-11-15 18:07:40'),(126166,'EC:52:DC:00:1A:AA','0xbfc626f3c4da867cb0d5917ffe9addbd82','Access-Reject','2016-11-15 18:07:43'),(126167,'88:A7:3C:DB:09:6E','0x9e28aa13db3c29caa6bc41d1f1c07e7d1e','Access-Reject','2016-11-15 18:08:01'),(126168,'6C:FA:A7:40:18:F6','0xeab40714594e0546c6bea7018443c6cca3','Access-Reject','2016-11-15 18:08:10'),(126169,'00:24:D7:80:BB:BC','0x720239021649bc34f9878bec27159fc1cf','Access-Reject','2016-11-15 18:08:16'),(126170,'00:21:E2:EA:A1:99','0x16e8baea42324018d9fc87c5c0a1a31304','Access-Reject','2016-11-15 18:08:55'),(351166,'tpsbiz','','Access-Reject','2018-12-15 06:53:08'),(126172,'80:19:67:F3:51:79','0xd5a1889f12c12b2afe37b60ea34d7ce4a5','Access-Reject','2016-11-15 18:10:12'),(126173,'5C:2E:59:AE:25:DE','0x0898b2ccff4ecf6baadc0e54577ca708e4','Access-Reject','2016-11-15 18:10:52'),(126174,'00:1B:9E:07:A0:E2','0x9b3a2059dee6d4f961ed9fb7372a5a7536','Access-Reject','2016-11-15 18:11:07'),(126175,'80:19:67:C5:BD:21','0x21048ec1e8c1ee2ad6f034615592f6dbd0','Access-Reject','2016-11-15 18:11:52'),(126176,'B4:E1:C4:E1:D3:C0','0x8b5fe72131ac80f18a1aad8b3f900dbf1b','Access-Reject','2016-11-15 18:11:52'),(126177,'E4:98:D1:F0:61:B0','0xa90863f08c75438d35d5930e6bd5b31dd3','Access-Reject','2016-11-15 18:12:46'),(126178,'00:27:15:15:42:92','0x84a5ee41289e088b5406d5def75025e7af','Access-Reject','2016-11-15 18:12:47'),(126179,'00:27:15:15:42:92','0xbe8907e5134aa2f99e0e7927b3f5f48837','Access-Reject','2016-11-15 18:12:49'),(126180,'80:19:67:83:54:17','0xb7536023ace10d44b689efeaba1dfb02f6','Access-Reject','2016-11-15 18:13:41'),(126181,'00:27:15:15:42:92','0x5a403ee8aec529b598432a9505e9fd77ad','Access-Reject','2016-11-15 18:14:14'),(126182,'00:15:6D:D8:31:2C','0xc6e3032326ab4cc5360726c08798673a40','Access-Reject','2016-11-15 18:14:16'),(126183,'E4:98:D1:00:B8:C0','0x7604a8e7aae57eb3e9f2d403f34f8cf384','Access-Reject','2016-11-15 18:14:16'),(126184,'80:19:67:83:54:17','0x5dad96e7376eca23f67bdb495d97b26490','Access-Reject','2016-11-15 18:14:17'),(126185,'78:FF:CA:19:4A:0A','0xc4b598f249a20b20825ec3cb1860852408','Access-Reject','2016-11-15 18:14:27'),(126186,'80:19:67:77:35:DA','0x6c900b1aa3879a5c8685f3edaf6e80fe01','Access-Reject','2016-11-15 18:15:15'),(126187,'C8:BC:C8:76:AE:D7','0xd7e8f5be79a2ed3ad2d876bdcf52391136','Access-Reject','2016-11-15 18:15:44'),(126188,'B0:45:19:DD:39:07','0x3fff76837ac6f3bbc24a423ceb9fe9ca56','Access-Reject','2016-11-15 18:16:05'),(126189,'A4:81:EE:B1:94:88','0x1fcd338063fbca7f56d5097255da575b9c','Access-Reject','2016-11-15 18:16:24'),(126190,'30:0D:43:69:67:44','0xc9977bdf1c0849280aae66917ea532032f','Access-Reject','2016-11-15 18:16:54'),(126191,'D8:6C:02:8E:3B:B6','0x746101c582d607c7b822ce84ceac85daa1','Access-Reject','2016-11-15 18:17:10'),(126192,'28:27:BF:60:F0:EB','0xc249efd7113021bfe313aafd27dfaeef6c','Access-Reject','2016-11-15 18:17:13'),(126193,'80:19:67:9D:AD:FF','0x086e5c3aeb0aa8247b5b3bdf9b69f7acc7','Access-Reject','2016-11-15 18:17:37'),(126194,'00:BD:38:DE:DF:D3','0xab99709f6982042157709bd4edfe77e14b','Access-Reject','2016-11-15 18:17:48'),(126195,'C4:54:44:02:0F:88','0xdf8a64b2e7a7dc5104bea0ff7c422722ac','Access-Reject','2016-11-15 18:17:52'),(126196,'80:19:67:BA:B6:B4','0x9243316a1b8b17c1af07ef95aeee736992','Access-Reject','2016-11-15 18:18:01'),(126197,'64:89:9A:7D:F0:6A','0x73a9b2ee2ea79a3ac219fc09831a5903a4','Access-Reject','2016-11-15 18:18:03'),(126198,'80:19:67:30:C3:59','0xcfe94e73551cdc6465981e9bd687e4fd04','Access-Reject','2016-11-15 18:19:15'),(924723,'dodoos','','Access-Reject','2019-11-08 19:52:40'),(126200,'E4:98:D1:00:B8:C0','0x8843a87ef39e30f15a9202ab8605412bbd','Access-Reject','2016-11-15 18:19:23'),(126201,'78:FF:CA:0C:39:10','0x71632d28998a286589ca484fab89cd11dc','Access-Reject','2016-11-15 18:19:23'),(126202,'5C:F9:6A:8F:CA:71','0x87adacdb2a3976aad31ed1550746956729','Access-Reject','2016-11-15 18:19:25'),(126203,'B4:74:43:A4:0B:0B','0xcd0e4bb581092de47d39ec65f1abe6a723','Access-Reject','2016-11-15 18:20:24'),(126204,'A0:32:99:2B:17:D0','0x0b4bd1512ece903cc7de3d4a70f706d254','Access-Reject','2016-11-15 18:20:26'),(126205,'A4:44:D1:71:DD:1C','0x131af6a5df900513dff1de067e769fa839','Access-Reject','2016-11-15 18:20:34'),(126206,'80:19:67:18:36:07','0x55c487dca3f874d4a106fc807fd445aa46','Access-Reject','2016-11-15 18:20:34'),(126207,'80:19:67:EA:D3:4E','0x1a0499f48006a6a96aecae9ba0a7ad6824','Access-Reject','2016-11-15 18:20:50'),(126208,'24:E3:14:C1:7D:88','0x0c84055f0ebb1613ac83c7c2e8461c4e77','Access-Reject','2016-11-15 18:20:56'),(126209,'00:41:E2:EA:A0:49','0xe50d9a9b8090896c72082738179a6483b2','Access-Reject','2016-11-15 18:21:14'),(126210,'18:21:95:DA:B9:09','0xaa9359271708aac2e562e9bc4d87cdbef2','Access-Reject','2016-11-15 18:21:22'),(126211,'78:FF:CA:1D:6A:FC','0x5e2869beb141e0340f1f1496f975844bf0','Access-Reject','2016-11-15 18:21:42'),(126212,'A0:32:99:2B:17:D0','0x9e00d9993e7ca15819b5ec84f7b1eaf4c3','Access-Reject','2016-11-15 18:21:53'),(126213,'A0:32:99:AB:2E:48','0xb2af1eee3ae68efc02665d15a80ddf28a6','Access-Reject','2016-11-15 18:22:06'),(126214,'80:19:67:69:70:BD','0x8a1a7ab43f1126dacd0b98891e36848f06','Access-Reject','2016-11-15 18:22:39'),(126215,'00:15:6D:D8:31:2C','0xd5e12e276ef31cf43de0b53e7e72384db8','Access-Reject','2016-11-15 18:23:12'),(126216,'90:E7:C4:A9:4B:EC','0x4ff3965e124bc54316d6fc09591673175c','Access-Reject','2016-11-15 18:23:13'),(126217,'80:19:67:F8:A3:61','0x0dcf530f65f71fb6c3991049dbda653f41','Access-Reject','2016-11-15 18:23:28'),(126218,'5C:3C:27:3F:0F:B4','0x79cad49418e8cb9d83df5cbe7fb2d0193b','Access-Reject','2016-11-15 18:24:02'),(126219,'20:D3:90:CA:F4:47','0x6c85b9b96fbdbf69427e8e3a60f7770190','Access-Reject','2016-11-15 18:24:03'),(126220,'A4:44:D1:5C:92:C2','0xccde59cf0cacf61be84de7dc95acd9428e','Access-Reject','2016-11-15 18:24:25'),(126221,'00:27:15:08:09:C5','0x86b0f5f3214d3a52d3da9fea22d48527c3','Access-Reject','2016-11-15 18:24:37'),(126222,'4C:ED:DE:A0:41:46','0xa0806641329765b290dd3c7df00f9ad1ff','Access-Reject','2016-11-15 18:25:07'),(126223,'58:F1:02:3F:D2:8C','0x95285c5fca58e3924998e051ee93b0e19c','Access-Reject','2016-11-15 18:25:19'),(126224,'80:19:67:83:54:17','0x976ce1351a94f741d8f091c6963454afbc','Access-Reject','2016-11-15 18:25:36'),(126225,'90:48:9A:A5:E7:61','0xaa4a3a6a35f26522a464a64335ef71963a','Access-Reject','2016-11-15 18:25:39'),(126226,'80:19:67:9D:AD:FF','0x87725db322bf88a96458f63d10d2dd3c5a','Access-Reject','2016-11-15 18:26:12'),(126227,'08:86:20:72:00:81','0x8766fe66c436938bf3b690bfe8c8c9d497','Access-Reject','2016-11-15 18:26:29'),(126228,'B0:45:19:DD:32:FE','0xeba31225e7e129ead73667d983aca7b2d3','Access-Reject','2016-11-15 18:26:54'),(126229,'5C:F9:6A:8F:CA:71','0xfeced3fcb007eca0c40db3ecf6844f0ed3','Access-Reject','2016-11-15 18:27:01'),(126230,'60:FE:1E:94:88:29','0x4fb0ee01f64d908288618edeaff9ddc1f8','Access-Reject','2016-11-15 18:27:21'),(126231,'64:5A:04:72:18:3B','0x5b149ac9f6d5f2d5857d3b922a4c2dba5e','Access-Reject','2016-11-15 18:27:32'),(126232,'8C:99:E6:C7:A3:0A','0x460b6e909def8a35f1987e05e98bf489f5','Access-Reject','2016-11-15 18:27:53'),(126233,'00:BD:38:DE:DF:D3','0x02085fe8fe4f4f9cea48bfa803313036de','Access-Reject','2016-11-15 18:28:08'),(126234,'00:F4:6F:AD:EE:48','0x954e8d9f123c4820523b4bda4c48f2e40d','Access-Reject','2016-11-15 18:28:46'),(126235,'80:19:67:F0:69:8E','0xdd97ce28c8730f7c3176f1382b38fb6b97','Access-Reject','2016-11-15 18:28:47'),(126236,'44:6D:6C:EC:FC:AC','0xae3fca7116be504fab67250271522f27bb','Access-Reject','2016-11-15 18:29:23'),(126237,'60:FE:1E:66:84:F2','0x3d746823532c2a62478dee19acb4600490','Access-Reject','2016-11-15 18:29:48'),(126238,'5C:F9:6A:8F:AA:30','0x271b3a79f19960892ec6c1b1202ea3963d','Access-Reject','2016-11-15 18:29:51'),(126239,'44:80:EB:23:F5:F5','0x6e3b33b2772620b360dddf0cbcccc8520a','Access-Reject','2016-11-15 18:30:06'),(126240,'BC:B3:08:B8:71:98','0x35a14901ba561b55c5bf005acd9c990c5b','Access-Reject','2016-11-15 18:30:15'),(126241,'78:FF:CA:5F:71:56','0x05d25cb75e4de077e567c7bd0a52e1fef6','Access-Reject','2016-11-15 18:30:23'),(924722,'dodoos','','Access-Reject','2019-11-08 19:52:27'),(126243,'A8:26:D9:35:06:B4','0xefc36b34738e7715716c515d153c8de77f','Access-Reject','2016-11-15 18:30:34'),(126244,'1C:3E:84:A4:68:9D','0x2f99b7f8e92f4fb891557ab00c687fe06f','Access-Reject','2016-11-15 18:30:43'),(126245,'A0:32:99:A4:80:16','0x8d267fc1befbe8860950fe6244c0907d92','Access-Reject','2016-11-15 18:31:05'),(126246,'C8:BC:C8:76:AE:D7','0xa8071dcb5c43629cbcc89c65c422ca10b3','Access-Reject','2016-11-15 18:31:15'),(126247,'54:EF:92:02:07:29','0x6d03dcbea7275b07c3b99ccdfd2dede2b0','Access-Reject','2016-11-15 18:31:47'),(126248,'80:19:67:77:4D:6F','0xc3af9451a70a41b69ad82034e71e07214b','Access-Reject','2016-11-15 18:31:49'),(333587,'tpsbiz','','Access-Reject','2018-12-05 11:48:35'),(126250,'68:05:71:07:73:A1','0xd7a2d7ed10df1b24037cbf2366e1516651','Access-Reject','2016-11-15 18:32:25'),(349620,'tpsbiz','','Access-Reject','2018-12-14 17:34:13'),(126252,'F6:09:7F:88:BF:F8','0x3d3e98425e63d2bc421b1a37f8208e6f3f','Access-Reject','2016-11-15 18:32:56'),(126253,'00:15:6D:D8:31:2C','0x307c8fae22119ba3bdd185f3e84b1d438f','Access-Reject','2016-11-15 18:33:11'),(126254,'C4:8E:8F:C0:A8:8B','0x0a5eff630354e249751a6222a635a37461','Access-Reject','2016-11-15 18:33:20'),(126255,'00:E0:4C:05:0C:60','0x6d4065c396c8db7a586dfcd585e2ca535f','Access-Reject','2016-11-15 18:33:26'),(126256,'00:08:22:84:74:02','0x5d789edf54c9f4aa4a0a64201318512316','Access-Reject','2016-11-15 18:33:26'),(126257,'30:AA:BD:9B:01:D8','0xe33733229aaebc01e1f1678cb258e42cb0','Access-Reject','2016-11-15 18:33:39'),(126258,'B4:74:43:A4:0B:0B','0xf486936006e374dca4912ed697a3ff0864','Access-Reject','2016-11-15 18:33:44'),(126259,'38:0F:4A:37:E8:6D','0x2766e22583fa866b3a1a1dfddbf671ebf3','Access-Reject','2016-11-15 18:34:06'),(126260,'80:19:67:2B:33:09','0xa23998597b6d1cd83705c95161b2bce0a8','Access-Reject','2016-11-15 18:34:20'),(126261,'80:19:67:F9:72:D1','0xafb7b00cb521055e646d24f91a67a1b69b','Access-Reject','2016-11-15 18:34:31'),(126262,'80:19:67:4E:67:CC','0x9e6065a92d04956b4c419d1aeaf8116581','Access-Reject','2016-11-15 18:34:31'),(126263,'60:FE:1E:66:84:F2','0x184f136392318befd496e08144eb7aaf40','Access-Reject','2016-11-15 18:34:43'),(126264,'80:19:67:FB:8A:B4','0xde3a6b6096370c51edd798140728b6cdf0','Access-Reject','2016-11-15 18:34:55'),(126265,'38:AA:3C:DD:77:EA','0x5642881feaf256a4f2a6d5d504e6acd40f','Access-Reject','2016-11-15 18:35:12'),(126266,'24:E3:14:C1:7D:88','0xdb09dce7a6bc0a368dc0d00be146ae0713','Access-Reject','2016-11-15 18:35:15'),(126267,'A8:26:D9:57:F1:44','0x36fad7f1c168a5db4f2745dd6855e0d91c','Access-Reject','2016-11-15 18:35:17'),(126268,'A4:44:D1:2A:F6:B0','0x6947a73a17017d6b0aea6bad88963f098e','Access-Reject','2016-11-15 18:35:23'),(126269,'80:19:67:C5:BD:21','0x46d719d2954c27d4d1282742fd88795135','Access-Reject','2016-11-15 18:35:33'),(126270,'60:FE:1E:94:88:29','0x90d7b2f2b58367b12a10117a7cf55ac41a','Access-Reject','2016-11-15 18:35:42'),(126271,'00:27:15:86:68:94','0x46a66ceda4444173b1af945a8a14231148','Access-Reject','2016-11-15 18:35:47'),(126272,'E0:00:4C:CC:C7:A7','0xac9a53d594b0c7a322d33574232852cccc','Access-Reject','2016-11-15 18:36:09'),(126273,'30:AA:BD:DB:E0:A2','0x08c9f07d38531c21dbd7b56ccb7a806b0b','Access-Reject','2016-11-15 18:36:24'),(126274,'80:19:67:1D:8B:7B','0xf59ac92519ad8a8aa25c2881d2c0ab2d60','Access-Reject','2016-11-15 18:36:28'),(126275,'00:BD:38:DE:DF:D3','0xc177d50d0ded6d2a4c625b9dd1a81286c9','Access-Reject','2016-11-15 18:36:36'),(126276,'D8:5D:E2:09:50:A7','0xf5327077257f0856dc3263e46891e56ab3','Access-Reject','2016-11-15 18:36:44'),(126277,'F0:25:B7:A8:B9:78','0x6f2b553b5645389d2cfec5c932dc086591','Access-Reject','2016-11-15 18:37:10'),(126278,'08:86:20:72:00:81','0xbe698591c2e0afa3b72b681a0559bc3367','Access-Reject','2016-11-15 18:37:14'),(126279,'00:08:22:20:CB:17','0x3c669e284500346a6c2e6355000bad0daf','Access-Reject','2016-11-15 18:37:19'),(924721,'dodoos','','Access-Reject','2019-11-08 19:51:25'),(126281,'E8:D5:9C:F2:BB:36','0x5c92f734df176ae13ba5ca7256c809b9e9','Access-Reject','2016-11-15 18:37:26'),(126282,'80:19:67:FF:1C:12','0xcaf0562a1d37867a25d9dcf27cc2441024','Access-Reject','2016-11-15 18:37:28'),(126283,'00:44:89:F9:D0:EC','0x84954a59b9338330d2de46dd8897548aea','Access-Reject','2016-11-15 18:37:43'),(924720,'dodoos','','Access-Reject','2019-11-08 19:51:11'),(924719,'dodoos','','Access-Reject','2019-11-08 19:50:58'),(126286,'68:A0:F6:9A:C4:76','0x7b9ef95c4a7d54d096e5ac46dc212d0916','Access-Reject','2016-11-15 18:38:27'),(126287,'3C:25:D7:7C:4B:94','0x7bc76594454e0838797d3d97e229f5ca71','Access-Reject','2016-11-15 18:38:57'),(126288,'E8:D5:9C:F2:BB:36','0xe0fd151d20d5cade2fe9f243a65be71075','Access-Reject','2016-11-15 18:38:58'),(126289,'90:48:9A:A5:E7:61','0x73050a908cf95ab95e2dd2638bfa602670','Access-Reject','2016-11-15 18:39:14'),(126290,'E8:D5:9C:F2:BB:36','0xf1387e5926d0412607ac86f30b9993e19d','Access-Reject','2016-11-15 18:39:33'),(126291,'8C:99:E6:C7:A3:0A','0xe39a8dbb2fd632adf69d5779f344935194','Access-Reject','2016-11-15 18:39:44'),(126292,'80:19:67:1D:8B:7B','0x9ef14a68724b3fbe607c90528da69e5340','Access-Reject','2016-11-15 18:39:49'),(126293,'3C:A1:0D:72:9D:1F','0x162fd0305430c949178a80bdf7fafab811','Access-Reject','2016-11-15 18:39:49'),(126294,'F0:27:65:F9:7B:D3','0x9f1471a0ffe52a0ec94b0b66d5ca4d7722','Access-Reject','2016-11-15 18:39:54'),(126295,'A4:44:D1:20:3F:C6','0xbe3c1d5ad9536c719b8d6bb3c89b7d5a51','Access-Reject','2016-11-15 18:40:14'),(126296,'BC:B3:08:B8:71:98','0x73f62161ff7f9d7acdfa0c127a93b31b11','Access-Reject','2016-11-15 18:40:15'),(126297,'80:19:67:83:54:17','0x5147bd4c398acdb171988e916bdede8ce3','Access-Reject','2016-11-15 18:40:24'),(126298,'80:19:67:CC:EB:44','0x80ed83c42b1dd10d78bd08259a47d11488','Access-Reject','2016-11-15 18:40:53'),(349510,'tpsbiz','','Access-Reject','2018-12-14 16:38:45'),(126300,'00:1B:9E:07:A0:E2','0x152982a3bc6231a6c9e8f8fae229b95318','Access-Reject','2016-11-15 18:41:15'),(126301,'B0:C0:90:01:21:73','0xec14bc6bd099d843daf3b4587aa96a5d58','Access-Reject','2016-11-15 18:41:47'),(126302,'00:08:22:20:CB:17','0xa502438fe545cf420f44d2d8161afde967','Access-Reject','2016-11-15 18:41:51'),(126303,'A4:44:D1:5C:92:C2','0x481d129849c48a64e1d094d79f921a1878','Access-Reject','2016-11-15 18:42:35'),(126304,'40:BA:61:A3:15:4C','0x2de5a54b4d3d2359af5393ea4a79a5499b','Access-Reject','2016-11-15 18:43:07'),(126305,'00:15:6D:D8:31:2C','0x3f900164a597780ab24db898cf3f01a3c3','Access-Reject','2016-11-15 18:43:12'),(126306,'5C:F9:6A:90:37:88','0x94f195e9b0bab6bcce99a7e110615b7d7a','Access-Reject','2016-11-15 18:43:15'),(126307,'00:27:15:35:15:EB','0x930c5d72516c64a199c91a87a71629e8fa','Access-Reject','2016-11-15 18:44:11'),(126308,'A4:44:D1:71:E6:62','0xca8448a72dcdeeb206090a68e8044d8dff','Access-Reject','2016-11-15 18:44:14'),(126309,'80:19:67:1E:58:F6','0xd5f7d0e0d77cbd91c21b9b6ca4312e736d','Access-Reject','2016-11-15 18:44:23'),(126310,'BC:B3:08:D7:79:77','0xfbd2f0104690b30d6d393b32b7f49e5f5a','Access-Reject','2016-11-15 18:44:26'),(126311,'78:FF:CA:14:2B:C6','0x71e1b5568526f19a6feb2c4a36e4f19986','Access-Reject','2016-11-15 18:44:29'),(126312,'A4:44:D1:7D:B8:8E','0xb73e411ed84e1fa8320a0c501a6a815c82','Access-Reject','2016-11-15 18:44:43'),(126313,'00:08:22:20:CB:17','0xf0edce8d5d91c611ec8ea829becf413bd0','Access-Reject','2016-11-15 18:44:54'),(126314,'80:C5:E6:D0:C3:44','0x40d02ba9754d56c915c3abe74fec367852','Access-Reject','2016-11-15 18:44:55'),(126315,'E0:B6:F5:20:59:7D','0xf13e5601c208e1f984dceaf6b107e4a55c','Access-Reject','2016-11-15 18:44:56'),(126316,'20:55:31:BE:57:5D','0xe0704c03eef8d5b6e22f274942996f06a2','Access-Reject','2016-11-15 18:45:49'),(126317,'B0:45:19:DD:37:B7','0xdd8f1bda7851448955e8973789c492645a','Access-Reject','2016-11-15 18:46:00'),(126318,'00:22:5F:2D:36:94','0xfd3fd2a5c9c9869a70c8aaca773daeeb23','Access-Reject','2016-11-15 18:46:09'),(126319,'54:26:96:CC:3E:31','0x85acc0dbe5f83a729a1f4c0e834efaac77','Access-Reject','2016-11-15 18:46:18'),(126320,'78:FF:CA:19:AD:08','0x1df9a5df5d6d6732dc0eafe24ab3583f79','Access-Reject','2016-11-15 18:46:26'),(126321,'D8:90:E8:99:BA:9B','0x07d41b440dad2b26f61b89f400157b3c0b','Access-Reject','2016-11-15 18:46:34'),(126322,'78:FF:CA:19:AD:08','0x8210a26b62b229045e00d48bc8905d9b00','Access-Reject','2016-11-15 18:46:36'),(126323,'BC:B3:08:D7:79:77','0x922bd5ff76a7a1e6f94e2c5f9594717b6e','Access-Reject','2016-11-15 18:46:46'),(126324,'80:19:67:B4:8B:75','0x8c49bbcd91dbf2335e5dd3253997a1845b','Access-Reject','2016-11-15 18:46:48'),(126325,'78:FF:CA:47:C3:D9','0xd876d40e8d94d3b86d09ebf6da54917184','Access-Reject','2016-11-15 18:46:57'),(126326,'C8:BC:C8:76:AE:D7','0xbf6b1f3abc34b3a67be616ae3c6189f820','Access-Reject','2016-11-15 18:47:09'),(126327,'78:D6:F0:D1:8A:F4','0x96c0c206ea69dd45e7640017a7932af3a7','Access-Reject','2016-11-15 18:47:11'),(126328,'78:FF:CA:4C:7F:D8','0x5de8460387b3aad7085d4ff9062742b007','Access-Reject','2016-11-15 18:47:19'),(126329,'64:27:37:62:E0:B0','0x82a72b0dc11f708723a59634121233c763','Access-Reject','2016-11-15 18:47:26'),(126330,'00:27:15:59:77:E5','0xd9e8bba15e33f0af256ed1ee1cc852d735','Access-Reject','2016-11-15 18:47:27'),(126331,'80:19:67:83:54:17','0xd50231fd4e61381f4bde783422351c3adf','Access-Reject','2016-11-15 18:47:35'),(345454,'tpsbiz','','Access-Reject','2018-12-13 04:30:00'),(126333,'38:0F:4A:37:E8:6D','0x8c9c12f6a661ee4f411ce4e29d6b8b4765','Access-Reject','2016-11-15 18:47:57'),(126334,'5C:F9:6A:8F:AA:30','0xec353aa6c4f52929a31669508f97ef99e9','Access-Reject','2016-11-15 18:47:58'),(126335,'40:BA:61:A3:15:4C','0xe4559bdb48db032f1e2674e5f4193a0b08','Access-Reject','2016-11-15 18:48:08'),(126336,'80:65:6D:3C:99:3F','0x9c79e97b04edd5c874b3945f71d2318b44','Access-Reject','2016-11-15 18:48:11'),(924718,'dodoos','','Access-Reject','2019-11-08 19:50:46'),(126338,'00:27:15:98:74:B0','0xaf424e47124fdb8dce49206da249ee951b','Access-Reject','2016-11-15 18:48:19'),(126339,'84:11:9E:27:BE:2A','0x2a509a5608a7dd8bacb8cdd58bb0878bbb','Access-Reject','2016-11-15 18:48:31'),(126340,'BC:B3:08:CE:FB:D3','0xdd2af041f3fb2839db8eb4895cd6642b15','Access-Reject','2016-11-15 18:48:56'),(126341,'C4:42:02:6D:75:15','0x33c92ff87e612f2f074b4ee2700058eb28','Access-Reject','2016-11-15 18:49:07'),(126342,'20:6E:9C:F9:26:B5','0xca6d43512c2de1011055a6c9c6dc486ca9','Access-Reject','2016-11-15 18:49:09'),(126343,'80:19:67:30:C3:59','0x672b85e1ecb8f0cb10fd2a1ef9d53606ce','Access-Reject','2016-11-15 18:49:23'),(126344,'E8:50:8B:84:BD:CB','0x0f269c358ecb6fc5e6c01708a3d0bd896a','Access-Reject','2016-11-15 18:49:41'),(924716,'dodoos','','Access-Reject','2019-11-08 19:50:22'),(924717,'dodoos','','Access-Reject','2019-11-08 19:50:33'),(924715,'dodoos','','Access-Reject','2019-11-08 19:50:10'),(126347,'B4:EF:39:90:1E:B2','0xa47ebe31f2357566645f3da9b7e299a640','Access-Reject','2016-11-15 18:50:30'),(126348,'30:72:0D:39:F8:2D','0xaf44971fd00ab78b547e7aacaf9d2ec971','Access-Reject','2016-11-15 18:50:57'),(126349,'78:FF:CA:17:EC:95','0x4651495110ac3dfc8342620608b5b26a47','Access-Reject','2016-11-15 18:51:13'),(126350,'00:08:22:20:CB:17','0x5c619f638d041c075404e6fa1bd203109b','Access-Reject','2016-11-15 18:51:37'),(126351,'00:27:15:59:77:E5','0x0898a5b84068963a74caf91a4b5747a822','Access-Reject','2016-11-15 18:51:45'),(126352,'BC:B3:08:D7:79:77','0x1691638958570eb3ef0b589dc9def5a1dc','Access-Reject','2016-11-15 18:51:54'),(348965,'tpsbiz','','Access-Reject','2018-12-14 11:35:59'),(126354,'88:1F:A1:26:19:BC','0x68543063b353076cc3b7e7e962b700e669','Access-Reject','2016-11-15 18:52:22'),(126355,'00:92:C3:83:FB:DE','0x1afec5b021c96256fed8e4de84b0caa759','Access-Reject','2016-11-15 18:52:23'),(126356,'24:E3:14:C1:7D:88','0x7a9dfd615eca9b1ed29838df1e6ab5474b','Access-Reject','2016-11-15 18:52:56'),(126357,'00:15:6D:D8:31:2C','0x5cb83c2907fe0fde5f92824b34a86b32f2','Access-Reject','2016-11-15 18:53:15'),(126358,'80:19:67:2B:D7:A1','0xc214c197688cf524b5f737a8ab1f59cdac','Access-Reject','2016-11-15 18:53:26'),(126359,'BC:B3:08:CF:17:4C','0x7f0c24b91e9d8149af135b0c90ca5b415e','Access-Reject','2016-11-15 18:53:42'),(126360,'80:19:67:8A:DD:CE','0x451149e634deb3f2492464c3a9532c1935','Access-Reject','2016-11-15 18:53:43'),(126361,'50:9F:27:4A:08:46','0x7617acef9ae93a4b7166564f7c7020b2b8','Access-Reject','2016-11-15 18:54:05'),(126362,'00:08:22:46:9F:0F','0x84dee4ebabd3083adb1376d3e5801efa30','Access-Reject','2016-11-15 18:54:19'),(126363,'90:4E:2B:91:65:61','0xb6506eadf68d6ac4775222f64daaf9325d','Access-Reject','2016-11-15 18:54:22'),(126364,'50:F0:D3:CC:15:E2','0xd62586098b8a5655ca7ea70ddaabf5158d','Access-Reject','2016-11-15 18:54:25'),(348971,'tpsbiz','','Access-Reject','2018-12-14 11:39:10'),(126366,'A4:EB:D3:A9:29:EB','0x495bb35483c2457a2d773f67a4c0f62873','Access-Reject','2016-11-15 18:54:53'),(126367,'80:19:67:FB:8A:B4','0x194cd3c6a98035a39c19a08dbbfce1046a','Access-Reject','2016-11-15 18:54:59'),(126368,'18:87:96:12:37:92','0x861c3ca4e559cd66711c8b75b658bdc86b','Access-Reject','2016-11-15 18:54:59'),(126369,'A4:44:D1:22:D4:0E','0x13b4bf94904dc265a884daf2fa5d86a25e','Access-Reject','2016-11-15 18:55:23'),(126370,'80:19:67:9D:91:33','0x0d727f4751f0601f1d51cd679440a76464','Access-Reject','2016-11-15 18:55:42'),(126371,'00:08:22:62:AA:C3','0xeb99da3ca1a4916337dd818c3d0f6fde4f','Access-Reject','2016-11-15 18:55:45'),(126372,'9C:6C:15:9A:A4:78','0x6d670ca93b9ccfaeded32900fb5ad05e61','Access-Reject','2016-11-15 18:55:53'),(126373,'A4:44:D1:71:E6:62','0xd9a582ea9f2432467b707c7403eded8ac1','Access-Reject','2016-11-15 18:55:57'),(126374,'80:19:67:83:54:17','0x06148f2a8583f9d058e839e1500e594026','Access-Reject','2016-11-15 18:56:01'),(126375,'5C:F9:6A:8F:AA:30','0xf193ed45aa40b31a21a9b5dd3ee405d22b','Access-Reject','2016-11-15 18:56:07'),(126376,'80:19:67:36:24:D9','0x021d507f4e9ecfdd6027926b6119a19c68','Access-Reject','2016-11-15 18:56:09'),(126377,'00:0A:00:73:74:45','0x774fd438a1bb65f055e45aed62c5cdcee9','Access-Reject','2016-11-15 18:56:35'),(126378,'DC:F1:10:81:A6:F7','0xcc48ffb84124d6d55a0272921170e7e1c0','Access-Reject','2016-11-15 18:56:36'),(126379,'80:19:67:D7:50:22','0xa7de34c43efd2f8cc1e8679b111b6268f9','Access-Reject','2016-11-15 18:56:53'),(126380,'20:08:ED:68:F6:F8','0x999f562129fe0c8adc8cc092fb4f574eda','Access-Reject','2016-11-15 18:57:06'),(924714,'dodoos','','Access-Reject','2019-11-08 19:49:59'),(924713,'dodoos','','Access-Reject','2019-11-08 19:49:47'),(126383,'80:19:67:29:DC:A9','0xc4c7dd6bb2d2208187cf0b364190db6f6c','Access-Reject','2016-11-15 18:57:29'),(126384,'00:1B:9E:07:A0:E2','0xd49566c7abbe1dc46ce06891515c68d045','Access-Reject','2016-11-15 18:57:40'),(126385,'80:19:67:BC:45:E7','0xf38b4439115ad5bd1d0f24ef6037175927','Access-Reject','2016-11-15 18:57:44'),(126386,'50:55:27:C7:4D:15','0xe834c94e1dae691a66c5bad88cb40c6228','Access-Reject','2016-11-15 18:57:46'),(126387,'3C:83:75:C9:21:64','0x30c863242b98bed7b5e5b53ef0b5191db7','Access-Reject','2016-11-15 18:58:07'),(126388,'80:19:67:8E:FE:69','0xcfc43a8da6c351aac98b04086234a1a1dd','Access-Reject','2016-11-15 18:58:26'),(348677,'tpsbiz','','Access-Reject','2018-12-14 09:02:13'),(126390,'BC:B3:08:B1:C6:4B','0x12ceb32071ca5552832a1adb9aa7b7d1a7','Access-Reject','2016-11-15 18:58:39'),(330930,'tpsbiz','','Access-Reject','2018-11-22 13:28:20'),(126392,'7C:61:93:32:AC:F0','0x929ac93da183bc92615ca6798d5ca6c7ac','Access-Reject','2016-11-15 18:59:24'),(126393,'BC:B3:08:CC:59:43','0x280ed8f99582d7fe69bbeac032b3985ab5','Access-Reject','2016-11-15 18:59:38'),(126394,'54:27:58:9F:65:C0','0xd3aae747ce37d4a5916401b8237c884c9f','Access-Reject','2016-11-15 19:00:00'),(126395,'BC:85:56:48:7F:BD','0xd14593fef52e71a0f5188b01a1e1756c8f','Access-Reject','2016-11-15 19:00:11'),(126396,'24:E3:14:C1:7D:88','0x612780a1fe81616441d1a2c01c8d962300','Access-Reject','2016-11-15 19:00:49'),(126397,'34:51:C9:56:E2:A0','0x430bef21cd7eef642ba4e19ab9862c5a05','Access-Reject','2016-11-15 19:00:50'),(126398,'B0:E0:3C:83:48:E2','0x92edd184c088cc31555fe1b97073b86551','Access-Reject','2016-11-15 19:01:00'),(126399,'38:B1:DB:F7:20:AD','0xbab4b4c5772474ebd2b903013f4c9a405d','Access-Reject','2016-11-15 19:01:09'),(126400,'F0:27:65:F9:7B:D3','0xede90c5a92141c493a1d49e4dc99e82610','Access-Reject','2016-11-15 19:01:37'),(126401,'78:FF:CA:57:A1:21','0x4c0e0ab2cad277c83c0459379f5257aefd','Access-Reject','2016-11-15 19:01:54'),(126402,'24:4B:81:BB:1E:8B','0x9745cfa4f93d0f82a7b34a9e10b6eece93','Access-Reject','2016-11-15 19:02:04'),(126403,'78:FF:CA:57:B0:72','0x656ed82ce52a2a79695a95aaacac94eb7a','Access-Reject','2016-11-15 19:02:28'),(126404,'EC:52:DC:00:1A:AA','0x882045c5d3687ccc133aeb9ae3cae46285','Access-Reject','2016-11-15 19:02:35'),(126405,'1mwzDyk','0x5cefb32cbb824212c2f31d18a8693b5a7d','Access-Reject','2016-11-15 19:02:35'),(126406,'1mwzDyk','0xdbd2383b45058009cd358261293b0350c6','Access-Reject','2016-11-15 19:02:47'),(126407,'38:AA:3C:DD:77:EA','0x862c8e999a0e62cba37d9f04f365bb58f8','Access-Reject','2016-11-15 19:03:00'),(126408,'20:16:D8:AC:8D:35','0x2ea92cd711ab54d7263364ca3a9bb04853','Access-Reject','2016-11-15 19:03:01'),(126409,'C8:BC:C8:76:AE:D7','0xde8a48e92db3567212984d000f4d182157','Access-Reject','2016-11-15 19:03:05'),(348932,'tpsbiz','','Access-Reject','2018-12-14 11:18:17'),(126411,'00:15:6D:D8:31:2C','0x7dde63b1d8ca34975398023b7ed2360838','Access-Reject','2016-11-15 19:03:11'),(126412,'18:67:B0:95:BA:18','0xdc3a477e2a06788143cb3ae99f8d19fb23','Access-Reject','2016-11-15 19:03:22'),(126413,'10:08:B1:B0:17:41','0x3b109b59544ba6db2770ca83bb960d6b49','Access-Reject','2016-11-15 19:03:33'),(126414,'54:5A:A6:0D:C0:60','0xf8f0230e0da181d24cae300104dc3127ef','Access-Reject','2016-11-15 19:04:01'),(126415,'80:19:67:BA:B6:B4','0xae00f322185de1c8644a7d1e78a98deac0','Access-Reject','2016-11-15 19:04:12'),(348964,'tpsbiz','','Access-Reject','2018-12-14 11:35:23'),(126417,'80:19:67:92:5D:76','0xa7dea72217fca47eb7ddbdfc32bf2fe0d6','Access-Reject','2016-11-15 19:05:13'),(126418,'B0:45:19:B2:9A:BC','0x2edc96ba90e3d13d538bcc33bd8b94689b','Access-Reject','2016-11-15 19:05:15'),(126419,'D2:C6:98:04:EE:64','0x8f6e9db5147c3ea90b138eadcba4f58f62','Access-Reject','2016-11-15 19:05:39'),(126420,'54:27:58:C8:9F:E2','0xc11bc2918466f2a8b907c34e34f3e06eee','Access-Reject','2016-11-15 19:06:12'),(126421,'00:12:22:A6:B4:2D','0xee3f714e0e42327fe3f43910bc395d945b','Access-Reject','2016-11-15 19:06:21'),(126422,'00:27:15:49:93:6A','0x174251266e6680810381f3d77f5f161232','Access-Reject','2016-11-15 19:06:30'),(126423,'78:FF:CA:14:47:6F','0x339fa411c5fb82bd64fd8af17a2bc44c02','Access-Reject','2016-11-15 19:06:54'),(126424,'38:0F:4A:37:E8:6D','0xd5efbe238004b7e51833b7cf8b753288fe','Access-Reject','2016-11-15 19:07:04'),(126425,'48:D2:24:80:43:EA','0x6c6b8c5e0c30d20378c95e1878e78d16f8','Access-Reject','2016-11-15 19:07:10'),(126426,'9C:6C:15:9A:A4:78','0x9425c6cb8c98b13fb9e1d763aaf846a789','Access-Reject','2016-11-15 19:09:21'),(126427,'1mDMnsh77','0x3105085e71cdb5709fcd64917ebc0c20ea','Access-Reject','2016-11-15 19:10:24'),(126428,'00:21:E2:EA:A1:99','0x3c35c6aee7e9a40a2767a700858f5fbcbe','Access-Reject','2016-11-15 19:10:49'),(126429,'18:67:B0:95:BA:18','0x58ae43d1d34063864cecbf3b8212531bfb','Access-Reject','2016-11-15 19:11:31'),(126430,'9C:6C:15:9A:A4:78','0x89ebce0862d4997dfde6887af03465ab54','Access-Reject','2016-11-15 19:11:58'),(126431,'B4:74:43:A4:0B:0B','0x38e5ed3fcf581a53d009c24cb9b58491f2','Access-Reject','2016-11-15 19:12:47'),(126432,'00:15:6D:D8:31:2C','0x7c4eb4da6be67fbfe979e8c81318b45d07','Access-Reject','2016-11-15 19:13:11'),(126433,'00:44:B5:71:D4:65','0x46c187e09ab880aff0d222f9510df70dbb','Access-Reject','2016-11-15 19:13:25'),(126434,'00:44:B5:71:D4:65','0x0188ed569ca360b3cff1c4032522b63a60','Access-Reject','2016-11-15 19:13:46'),(126435,'80:19:67:BA:B6:B4','0x584d0aca3315816c528039bcf20e8ba1ac','Access-Reject','2016-11-15 19:14:05'),(126436,'64:89:9A:7D:F0:6A','0x6a3b45f11cc9fa02e47d47986f780e2d1a','Access-Reject','2016-11-15 19:15:14'),(126437,'EC:59:E7:DD:F2:69','0x622fa7798bc61e5a6d6d47313f1d08f202','Access-Reject','2016-11-15 19:15:51'),(126438,'78:D6:F0:D1:8A:F4','0x83fbdc2c895ca4de53fe9d41256208dbb7','Access-Reject','2016-11-15 19:16:23'),(126439,'5C:F9:6A:8F:AA:30','0xe9d7be490dd030f6ba80db02be60580355','Access-Reject','2016-11-15 19:17:28'),(126440,'A0:B4:A5:FF:01:87','0x402b52d9b0f8cc9cca15d6ffe20d349598','Access-Reject','2016-11-15 19:17:49'),(126441,'00:21:E2:EA:A1:99','0xf0d6d07cbbf657be3ebecb1a64807ce3da','Access-Reject','2016-11-15 19:17:52'),(126442,'00:08:22:62:AA:C3','0xb3252cc31fc4ce518e9206bea46bc50663','Access-Reject','2016-11-15 19:18:35'),(126443,'00:08:22:14:74:E9','0x823baeb03c6678e7d0e04c05cfcb148f75','Access-Reject','2016-11-15 19:18:54'),(126444,'40:B8:9A:C0:F6:3A','0xb692a135abb3bdef0b70783bb9bd112651','Access-Reject','2016-11-15 19:18:56'),(126445,'A8:26:D9:35:06:B4','0x32199ba14e66f929e9c6ffa038bd30d538','Access-Reject','2016-11-15 19:22:28'),(126446,'10:41:7F:88:BF:F8','0x0e371b20e7bc4f9c5ac3d04724f57bf3d2','Access-Reject','2016-11-15 19:22:57'),(126447,'EC:59:E7:DD:F2:69','0xc0f89d8d4d224d2ea3c9a2ef54ca7eb371','Access-Reject','2016-11-15 19:22:57'),(126448,'00:15:6D:D8:31:2C','0x889d8cf47fae3bbbeec8790274528d9e28','Access-Reject','2016-11-15 19:23:13'),(126449,'50:9F:27:4A:08:46','0x30a3265e53ad821e09262c84716f969481','Access-Reject','2016-11-15 19:24:15'),(126450,'78:D6:F0:D1:8A:F4','0xe99aa7fdabd8dc100cd1708a179f1c76f4','Access-Reject','2016-11-15 19:24:23'),(126451,'BC:B3:08:CC:59:43','0x6eed66be7f63033aafae676d6e1f7e8530','Access-Reject','2016-11-15 19:24:44'),(126452,'84:7A:88:76:55:8F','0x783bf22bf8f2ac8980588205777bfbc5f7','Access-Reject','2016-11-15 19:25:28'),(126453,'38:B1:DB:F7:20:AD','0x7387b20e3ef1c7bf2ee29d606c845b52f5','Access-Reject','2016-11-15 19:25:29'),(126454,'5C:F9:6A:90:37:88','0x48b0993cc5f8e2cfed301992f645c03e0f','Access-Reject','2016-11-15 19:25:43'),(126455,'20:16:D8:AC:8D:35','0x921330f9895eb74e3b15e46f5274ae177d','Access-Reject','2016-11-15 19:26:27'),(126456,'24:00:BA:03:79:BF','0x1641e4672699bda4cef1ef9006d932b4f7','Access-Reject','2016-11-15 19:26:34'),(126457,'80:19:67:F3:15:C3','0xb8a05b60ad9e5d150b1cbc0aad4fe94600','Access-Reject','2016-11-15 19:28:03'),(126458,'90:48:9A:A5:E7:61','0xd564205d4e2c045d5d65445ae54aae9b97','Access-Reject','2016-11-15 19:29:12'),(126459,'80:19:67:69:70:BD','0xc0cc86f9a4887c9efae84ef480070511b4','Access-Reject','2016-11-15 19:31:18'),(126460,'BC:B3:08:B1:C6:4B','0xf8548ba0d7a2b228856b5519ada2431761','Access-Reject','2016-11-15 19:32:28'),(126461,'00:15:6D:D8:31:2C','0x977d408feb3df9c83ab83a12fc9275e571','Access-Reject','2016-11-15 19:33:12'),(126462,'80:19:67:69:70:BD','0x1a4cf726e0fda6e67b6532a6c1020a6986','Access-Reject','2016-11-15 19:33:16'),(126463,'80:19:67:69:70:BD','0x17d632820ee9f4cad6eeb75bbe1fd84ef6','Access-Reject','2016-11-15 19:33:22'),(126464,'00:21:E2:EA:A1:99','0x2abafa6fb48ddb0416c476947a7c589a5e','Access-Reject','2016-11-15 19:36:22'),(126465,'24:E3:14:C1:7D:88','0x94b564d462af976ef89e3b38890370d38c','Access-Reject','2016-11-15 19:37:55'),(126466,'C4:88:E5:42:8A:DE','0xf65263be0901f1b753295480d506bd8dfc','Access-Reject','2016-11-15 19:38:21'),(126467,'54:88:0E:3F:00:46','0x8c914a8d72797cfa66d6aefc8cbf91d41b','Access-Reject','2016-11-15 19:39:32'),(126468,'44:80:EB:23:F5:F5','0x53962bdeb89e1291acd877d89f7eb69cf6','Access-Reject','2016-11-15 19:39:33'),(126469,'B0:C5:59:BB:C7:47','0x0524a65280ac472084308dd4b5738e83ed','Access-Reject','2016-11-15 19:39:35'),(126470,'84:7A:88:76:55:8F','0x16c8639bd236414a7ec7446054c851b2dc','Access-Reject','2016-11-15 19:39:36'),(126471,'64:89:9A:7D:F0:6A','0x837ed2ca1abae1c5e8bebe5446b060b4bd','Access-Reject','2016-11-15 19:39:40'),(126472,'A8:26:D9:35:06:B4','0xb95dfb1217619d6439ade188526052517a','Access-Reject','2016-11-15 19:41:26'),(126473,'64:89:9A:7D:F0:6A','0x0dbad7e5a9f4ea4cd5cbc96880f2dc30e8','Access-Reject','2016-11-15 19:42:33'),(126474,'54:88:0E:3F:00:46','0xf683b6b1bfe4a2d332344570f0e34c77b5','Access-Reject','2016-11-15 19:43:07'),(126475,'00:15:6D:D8:31:2C','0x582649b213374d19902968e915401ff620','Access-Reject','2016-11-15 19:43:11'),(126476,'80:96:B1:16:D3:D4','0xc4441d1ee28e1e67c3b1c30b161dae7405','Access-Reject','2016-11-15 19:43:30'),(126477,'78:FF:CA:2B:71:53','0x8d771c6b014d146432f2361cfa47c7a573','Access-Reject','2016-11-15 19:43:32'),(126478,'C8:BC:C8:76:AE:D7','0xd6ca091c39ae64acbb9ffdefabdb7ad004','Access-Reject','2016-11-15 19:43:40'),(126479,'C4:88:E5:42:8A:DE','0x9c927178ce18a0e1933ffcc2d026dc5f94','Access-Reject','2016-11-15 19:44:36'),(126480,'EC:52:DC:00:1A:AA','0x99a599612804408ba6eacaec003680485c','Access-Reject','2016-11-15 19:45:02'),(126481,'80:19:67:D7:25:6F','0xaf58786803be17fa06f6078724db37cf02','Access-Reject','2016-11-15 19:45:50'),(126482,'EC:59:E7:DD:F2:69','0x43983b42436dbbb92bb5cf10e2216a8108','Access-Reject','2016-11-15 19:47:09'),(126483,'00:21:E2:EA:A1:99','0xa0f0fcc79afb1f30e6b409d98e718dc255','Access-Reject','2016-11-15 19:50:27'),(318655,'tpsbiz','','Access-Reject','2018-10-25 22:39:40'),(318656,'tpsbiz','','Access-Reject','2018-10-25 22:40:11'),(126485,'C4:88:E5:42:8A:DE','0x00db2421507efe3febdbb82f701adbdb31','Access-Reject','2016-11-15 19:51:19'),(126486,'80:19:67:BA:B6:B4','0x4c1725189aec6b48611ca615618092e1ad','Access-Reject','2016-11-15 19:52:37'),(126487,'80:19:67:BA:BB:01','0x1884f62a0d8ea94e3572083db1ab78f14f','Access-Reject','2016-11-15 19:53:26'),(126488,'E4:98:D1:00:B8:C0','0x0b7130dd53fb966167dfa8ccfbda80711d','Access-Reject','2016-11-15 19:55:49'),(126489,'00:21:E2:EA:A1:99','0x5ee7165f18d9cb7dec121710054f7ce467','Access-Reject','2016-11-15 19:55:51'),(126490,'EC:59:E7:DD:F2:69','0x1e15195c2d0d1abfee8087a760aac790e3','Access-Reject','2016-11-15 19:57:00'),(126491,'C4:88:E5:42:8A:DE','0xa2d08fd1ee843f243e4eee6fe7b83fff5b','Access-Reject','2016-11-15 19:57:34'),(126492,'00:1B:9E:07:A0:E2','0x9bca36af8542d99462d05442acf87c81f5','Access-Reject','2016-11-15 20:00:12'),(126493,'64:89:9A:7D:F0:6A','0xbef535bae79c8406f420415e14fb138090','Access-Reject','2016-11-15 20:00:16'),(126494,'20:16:D8:AC:8D:35','0xa09a85c89d95244f2c8ba5a8b35ce499ef','Access-Reject','2016-11-15 20:00:42'),(126495,'40:B8:9A:90:48:D6','0x7a27b984ccd55efa1b0d48e05852037b12','Access-Reject','2016-11-15 20:03:08'),(126496,'00:15:6D:D8:31:2C','0x2d6a8015dd8e7ad454813ad10484e9b0a2','Access-Reject','2016-11-15 20:03:12'),(126497,'00:08:22:62:AA:C3','0x3084b9ba65ac562b2eb98ae35b8fb6e8b4','Access-Reject','2016-11-15 20:03:27'),(126498,'50:9F:27:4A:08:46','0xd6dc8d4d9d753f9ce65e887f654c24fe90','Access-Reject','2016-11-15 20:04:01'),(126499,'A4:17:31:9D:C1:2B','0xe8afeb9f471df200fe6452b5cac5a5e0b5','Access-Reject','2016-11-15 20:04:05'),(126500,'78:D6:F0:D1:8A:F4','0x438282f6fea8cd657a01bf7a2a738628c4','Access-Reject','2016-11-15 20:05:14'),(126501,'8C:34:FD:44:D3:3C','0xb66e71b642b0e4a0b6dd32a7985cf9e262','Access-Reject','2016-11-15 20:06:20'),(126502,'EC:52:DC:00:1A:AA','0x3882545b8f22dc3072b6f902b3ef032383','Access-Reject','2016-11-15 20:07:13'),(126503,'78:FF:CA:5C:1D:7F','0x7a968747584a3081dfa19030acde06cc31','Access-Reject','2016-11-15 20:07:27'),(126504,'00:21:E2:EA:A1:99','0xc2f46f15f306c9bdb8acc427ab62573294','Access-Reject','2016-11-15 20:07:50'),(126505,'80:19:67:2E:57:C1','0xd7b77bb6eedd216a17b5eadcf279430e0f','Access-Reject','2016-11-15 20:09:18'),(126506,'00:92:C3:83:FB:DE','0x00ac8372644aa20a36ee6df3076404e525','Access-Reject','2016-11-15 20:10:23'),(126507,'00:18:DE:47:6A:A3','0x17810a712556f47d3eeadde0ba0abdeed9','Access-Reject','2016-11-15 20:10:39'),(126508,'00:15:6D:D8:31:2C','0xff9ac7fecedc7331120cdae77394a7bace','Access-Reject','2016-11-15 20:13:11'),(126509,'00:08:22:62:AA:C3','0xc075e0c1f24e85ce9b118ee290cb496603','Access-Reject','2016-11-15 20:14:17'),(126510,'C8:BC:C8:76:AE:D7','0xae1c495c0c715c71a6cb70477c08e3fcd2','Access-Reject','2016-11-15 20:14:20'),(318653,'tpsbiz','','Access-Reject','2018-10-25 22:38:37'),(318654,'tpsbiz','','Access-Reject','2018-10-25 22:39:09'),(126512,'EC:59:E7:DD:F2:69','0x0be39efb5adba80e19355af260c66e3518','Access-Reject','2016-11-15 20:17:31'),(126513,'EC:52:DC:00:1A:AA','0x83f3e17f52e5df1001f7c90ce9b88d188a','Access-Reject','2016-11-15 20:17:52'),(126514,'48:D2:24:80:43:EA','0x103d7a1ae63ef43dddb2d67b26cf402ee7','Access-Reject','2016-11-15 20:17:58'),(126515,'78:D6:F0:D1:8A:F4','0xd0055314146a829d89152580997cb4d996','Access-Reject','2016-11-15 20:19:41'),(126516,'70:1A:04:E3:CF:1F','0x5435bcd0827a967926d860679589950b81','Access-Reject','2016-11-15 20:19:47'),(126517,'C4:88:E5:42:8A:DE','0x0ed0181520339baa6a6bfe5ee8eecdf6a0','Access-Reject','2016-11-15 20:20:01'),(126518,'18:67:B0:6B:41:84','0xa027cb2f0ee6dc9773e4d36efa4e775f80','Access-Reject','2016-11-15 20:20:30'),(126519,'C8:AA:21:36:E4:14','0x1b96c4fab77868b40a9d17cf72c27f1f39','Access-Reject','2016-11-15 20:20:55'),(126520,'00:44:B5:71:D4:65','0xc274399c55a4ad84606fef9170c94f8ff1','Access-Reject','2016-11-15 20:22:00'),(126521,'CC:79:4A:66:C7:55','0x1c36ec8b9b7de1066ca615358a89acaa1b','Access-Reject','2016-11-15 20:22:54'),(126522,'80:19:67:BA:BB:01','0x742475be7d1919ed1ca42e599741f31630','Access-Reject','2016-11-15 20:22:54'),(126523,'80:19:67:61:FA:05','0xd9127978b817c7c3bf2e0a3323038659dd','Access-Reject','2016-11-15 20:22:56'),(126524,'84:63:D6:39:26:6C','0x85d56a0b4bd2c9be36aaf573d1a91c324a','Access-Reject','2016-11-15 20:22:58'),(126525,'00:22:5F:2D:36:94','0x9c0d4d49e6beabc14f570e6ce85b8853d7','Access-Reject','2016-11-15 20:22:58'),(126526,'14:74:11:21:3C:BA','0x376f1f227c588b7389403d992f2457fb92','Access-Reject','2016-11-15 20:22:59'),(126527,'A4:44:D1:71:EA:6C','0xb0cb0c922bec578eecee96303e702f0d34','Access-Reject','2016-11-15 20:22:59'),(126528,'80:19:67:BA:B6:B4','0x17cfc156b6ec70e56cddf5de5f376c6cac','Access-Reject','2016-11-15 20:22:59'),(126529,'C8:BC:C8:76:AE:D7','0xa9858ee3c77d3d3e2a8c9de28da488a0eb','Access-Reject','2016-11-15 20:23:00'),(126530,'80:19:67:B4:8B:23','0xfebb21e6f896c9cfe8ea4d67a6d4914cce','Access-Reject','2016-11-15 20:23:02'),(126531,'EC:59:E7:DD:F2:69','0x60c87c16df1b5d631da55c593de385cc29','Access-Reject','2016-11-15 20:23:06'),(126532,'80:19:67:22:4F:09','0xbd44d9497913080ac560ad02fdc25f9f61','Access-Reject','2016-11-15 20:23:06'),(126533,'80:19:67:F9:39:64','0x77d2dccf30c7a1472a8a3acaae02012d91','Access-Reject','2016-11-15 20:23:11'),(126534,'00:15:6D:D8:31:2C','0x6165f916329fca2f0234c9555be996b107','Access-Reject','2016-11-15 20:23:11'),(126535,'A8:9F:BA:71:56:B5','0x643d7d475807ea5a4216227e981a29708a','Access-Reject','2016-11-15 20:23:15'),(126536,'00:1B:9E:07:A0:E2','0xc0cc8fd60c2d5f0e992500b7f3ecbe54c7','Access-Reject','2016-11-15 20:23:17'),(126537,'00:E0:4C:17:E1:AF','0x55f7b50913ea109f7245603f0238974061','Access-Reject','2016-11-15 20:23:20'),(126538,'20:16:D8:AC:8D:35','0xe61bb294792419ae65e032a377b04a2151','Access-Reject','2016-11-15 20:23:23'),(126539,'10:1C:0C:3B:EB:D8','0x5de144dca66ee8cd61b796796699c7fec1','Access-Reject','2016-11-15 20:23:27'),(126540,'38:0F:4A:37:E8:6D','0x951789d60b1e8597d6484a29c89000ce50','Access-Reject','2016-11-15 20:23:36'),(126541,'E4:98:D1:F0:2A:38','0xaadb28bf2ad979b2706bc9b9165abacd16','Access-Reject','2016-11-15 20:23:37'),(126542,'38:0F:4A:37:E8:6D','0x5a999a5e67e37b5adf9439a0396c4937e2','Access-Reject','2016-11-15 20:23:45'),(126543,'9C:6C:15:9A:A4:78','0x300f53097bccd1f86c4e1c58fd78fb5fd8','Access-Reject','2016-11-15 20:23:49'),(126544,'60:FE:1E:94:88:29','0xb68eb67d524747a95f49d24b15a737fdd1','Access-Reject','2016-11-15 20:23:59'),(349000,'tpsbiz','','Access-Reject','2018-12-14 11:54:30'),(126546,'9C:6C:15:07:73:94','0xf4d5757909868556ef28c19adcc05fc66e','Access-Reject','2016-11-15 20:24:02'),(349677,'tpsbiz','','Access-Reject','2018-12-14 18:02:43'),(306315,'Malikhabib055@gmail.com ','0x156201d6da92bcbc94de315877384bfea3','Access-Reject','2018-04-17 15:30:57'),(126549,'10:1C:0C:3B:EB:D8','0xcff115d252baa07712a18e7ad947844ee5','Access-Reject','2016-11-15 20:29:42'),(126550,'38:0F:4A:37:E8:6D','0xbb664893b534697cff09e2e4d1e48c1a9d','Access-Reject','2016-11-15 20:29:46'),(126551,'80:19:67:BA:BB:01','0x72fabdd19ed03f28c43540a49696ebb61f','Access-Reject','2016-11-15 20:29:50'),(126552,'80:19:67:82:70:A0','0xd96690e80c327a0415642f3765cd44cdc7','Access-Reject','2016-11-15 20:30:04'),(126553,'3C:25:D7:7C:4B:94','0x8d36822d22b3e281f2bfef159daa1ab184','Access-Reject','2016-11-15 20:30:15'),(126554,'24:4B:81:BB:1E:8B','0xe6495aebb85e48adba2f769ad60ce6a7ad','Access-Reject','2016-11-15 20:30:15'),(126555,'00:21:E2:EA:A1:99','0x3abd837d8f15f12c622022999190f62231','Access-Reject','2016-11-15 20:30:29'),(126556,'60:FE:1E:94:88:29','0x158b508866ca6c9255a99f9e251195f2eb','Access-Reject','2016-11-15 20:30:34'),(126557,'80:19:67:BA:BB:01','0xfa9dd4fe3db378ca3a596304808b04cfca','Access-Reject','2016-11-15 20:30:34'),(126558,'80:19:67:82:70:A0','0xf4902e1276b0511eef42d3382e5bb88ab5','Access-Reject','2016-11-15 20:30:34'),(126559,'4C:0F:6E:65:6A:47','0x832c9d8b47c503b236d590b42feb9f9f70','Access-Reject','2016-11-15 20:30:34'),(126560,'C8:AA:21:36:E4:14','0xce94e0ec5fedb6d06540456b62fd1c8119','Access-Reject','2016-11-15 20:30:35'),(126561,'A8:9F:BA:71:56:B5','0x9a6071f54d57d1f54af821d6ae6cedff62','Access-Reject','2016-11-15 20:30:35'),(126562,'20:16:D8:AC:8D:35','0xf26705531be9c83dc2ba0209fef858aa1e','Access-Reject','2016-11-15 20:30:35'),(126563,'64:89:9A:7D:F0:6A','0xc52ef4a4e755162917e94f1a3a99a62856','Access-Reject','2016-11-15 20:30:35'),(126564,'9C:2A:70:5E:79:19','0x151d78dcb0fd2079b6b16174e86abc5390','Access-Reject','2016-11-15 20:30:35'),(126565,'80:96:B1:16:D3:D4','0x709abce319f15b0da6e889fd4ed2d7f686','Access-Reject','2016-11-15 20:30:35'),(126566,'24:4B:81:BB:1E:8B','0x2869e66c4c7bcf1f989e6992ed7fb52be2','Access-Reject','2016-11-15 20:30:35'),(126567,'00:22:5F:2D:36:94','0x70dc87c1b2fa2e434e594058e4035625c2','Access-Reject','2016-11-15 20:30:35'),(126568,'9C:6C:15:9A:A4:78','0x004d872f377bff5a514f81321b4984e254','Access-Reject','2016-11-15 20:30:36'),(126569,'00:21:E2:EA:A1:99','0x5c88c7350060b682342ae33a5c7c7ba30e','Access-Reject','2016-11-15 20:30:36'),(126570,'80:19:67:F3:51:79','0x09e114df5bb8568ee9ff971b85ddd1af6d','Access-Reject','2016-11-15 20:30:39'),(126571,'80:19:67:BA:B6:B4','0xbad7bc93563a5ea9cc91bb2d3d4b60ae82','Access-Reject','2016-11-15 20:30:41'),(126572,'BC:85:56:48:7F:BD','0xe4a56524c58ce7ece4780efce726b82774','Access-Reject','2016-11-15 20:30:41'),(126573,'80:19:67:D7:25:6F','0xccbc287b0381ae20e60cb4274ae1be10c4','Access-Reject','2016-11-15 20:30:42'),(126574,'10:1C:0C:3B:EB:D8','0x66b9ac725a3fd949f4d526eece0f7e25fb','Access-Reject','2016-11-15 20:30:42'),(126575,'00:18:DE:47:6A:A3','0xb51dab03c0e6790409f75e92a1cfda428e','Access-Reject','2016-11-15 20:30:43'),(126576,'9C:B7:0D:B3:8E:9F','0x63889c6aff00bd4f97eb464e949736d340','Access-Reject','2016-11-15 20:30:44'),(126577,'80:19:67:33:46:0E','0x153bfbcce7405395249b4ddf226080963d','Access-Reject','2016-11-15 20:30:46'),(126578,'CC:79:4A:66:C7:55','0xa94a10ba1f41bcabaca40cecf4a00ce6dc','Access-Reject','2016-11-15 20:30:46'),(126579,'EC:59:E7:DD:F2:69','0x9db0140df8759a15c313082d0dffdd145e','Access-Reject','2016-11-15 20:30:47'),(126580,'10:1C:0C:3B:EB:D8','0x6754a2595653c884a95b6dae82ce28cb38','Access-Reject','2016-11-15 20:30:48'),(126581,'14:74:11:21:3C:BA','0xcf5f5fa1e50bbfc6ee91a587708e216e8b','Access-Reject','2016-11-15 20:30:49'),(126582,'00:92:C3:83:FB:DE','0xa82f39c007d8955d3f7964656f361790ac','Access-Reject','2016-11-15 20:30:49'),(126583,'24:A4:3C:32:2D:3E','0x11d6a910a88f40bb3daae80eb94a7bdd71','Access-Reject','2016-11-15 20:30:51'),(126584,'80:19:67:69:70:BD','0x45e2fbe635305f61aa39427e09f53a18cb','Access-Reject','2016-11-15 20:30:54'),(126585,'80:19:67:61:FA:05','0x1cbcee6e23802a0462a6cd2e070973c47f','Access-Reject','2016-11-15 20:30:54'),(126586,'80:19:67:2F:F4:AA','0xb180f4754c6b57f794a1537f34beb40287','Access-Reject','2016-11-15 20:30:56'),(126587,'78:FF:CA:2B:71:53','0xf8003b25f9c12880609ae1f3476638b24a','Access-Reject','2016-11-15 20:30:57'),(126588,'18:67:B0:6B:41:84','0xb27189d2f6a0454430a65b6469de254cb5','Access-Reject','2016-11-15 20:31:00'),(126589,'54:88:0E:3F:00:46','0x32d2f7e5c53e1da5cbb3745359c0cebdf2','Access-Reject','2016-11-15 20:31:00'),(126590,'BC:B3:08:B1:C6:4B','0x0c8d8f778b969480cc216a0da37bdf3b4e','Access-Reject','2016-11-15 20:31:13'),(126591,'00:44:B5:71:D4:65','0xa36b3ebd003b72d6b5f817d32e16f3b0ba','Access-Reject','2016-11-15 20:31:20'),(126592,'A0:E4:53:3D:E0:FE','0x8a950ca77a36fd86e2e092cc3160b86c77','Access-Reject','2016-11-15 20:31:37'),(126593,'6C:3B:6B:02:5C:95','0xbc9ffca76334b1a32788d904fa0c017317','Access-Reject','2016-11-15 20:31:40'),(126594,'64:5A:04:72:18:3B','0x4897e5bffb4c34f9ff71cce12d9f33cb86','Access-Reject','2016-11-15 20:31:43'),(126595,'24:00:BA:03:79:BF','0x9530361f65758676149e1d26369e20f37b','Access-Reject','2016-11-15 20:31:46'),(126596,'64:5A:04:72:18:3B','0x2cf87811c19bb28e1af5bca9762ec488d7','Access-Reject','2016-11-15 20:31:52'),(126597,'80:19:67:F9:39:64','0x9c8a049da524a73737ee1dab884accb178','Access-Reject','2016-11-15 20:31:56'),(126598,'00:12:22:A6:B4:2D','0x487b6b3d4ffdd862c1e8fff2d568f4e847','Access-Reject','2016-11-15 20:32:17'),(126599,'6C:3B:6B:02:5C:95','0x6874e7d548eb554498c5c07f278cc52271','Access-Reject','2016-11-15 20:32:20'),(126600,'B0:C5:59:BB:C7:47','0x07175c83ce1d974ed5c207c8d5e7b87703','Access-Reject','2016-11-15 20:32:20'),(126601,'38:F2:3E:EB:1A:4C','0xbe0a1879ef0dcccb1ccc5cc8a8e50fcae3','Access-Reject','2016-11-15 20:32:26'),(126602,'00:08:22:62:AA:C3','0xc34a3ecd94c6883b95062216303f4bf363','Access-Reject','2016-11-15 20:32:29'),(126603,'6C:3B:6B:02:5C:95','0x8d436cc028966a24dd365c0d1cee72dbe7','Access-Reject','2016-11-15 20:32:36'),(126604,'C4:8E:8F:C0:A8:8B','0xbe98ec38314139e61153e58e333f039a79','Access-Reject','2016-11-15 20:32:41'),(126605,'E0:DB:10:76:90:01','0x9d37c87c070cf458e2e1b0f6701b6a6285','Access-Reject','2016-11-15 20:33:06'),(126606,'BC:85:56:48:7F:BD','0x718cb45bcce51e253a17cbe4a1958627f0','Access-Reject','2016-11-15 20:33:07'),(126607,'00:15:6D:D8:31:2C','0x116f5987406b8d43aa13b5b98c7104ef73','Access-Reject','2016-11-15 20:33:11'),(358065,'capitalhill','','Access-Reject','2018-12-31 05:57:38'),(126609,'00:1B:9E:07:A0:E2','0xa662ef8051b5bce39fe6989127a4fea245','Access-Reject','2016-11-15 20:33:21'),(126610,'EC:52:DC:00:1A:AA','0xae7fc6c881008bbbdc0a51377f49825933','Access-Reject','2016-11-15 20:33:30'),(126611,'80:19:67:D7:25:6F','0xd02ea76bf371d612b3c1003756086c0eca','Access-Reject','2016-11-15 20:33:31'),(126612,'60:FE:1E:20:62:64','0x5e0ec620782a1b1380f02d358c03299909','Access-Reject','2016-11-15 20:33:33'),(348999,'tpsbiz','','Access-Reject','2018-12-14 11:53:58'),(358066,'affiliation','','Access-Reject','2018-12-31 05:57:40'),(126615,'80:19:67:69:70:BD','0xfdb4a334093be7ec1b27e823c291c0bf0f','Access-Reject','2016-11-15 20:34:17'),(126616,'9C:B7:0D:B3:8E:9F','0xec3d3726848fa4dc05d84720543a099f79','Access-Reject','2016-11-15 20:34:17'),(126617,'A8:9F:BA:71:56:B5','0x86cc9c2cc55c62df550ba3a2d93cbcde6f','Access-Reject','2016-11-15 20:34:17'),(126618,'CC:79:4A:66:C7:55','0xf9589ba51974bda9e552db63b4f848faca','Access-Reject','2016-11-15 20:34:17'),(126619,'9C:2A:70:5E:79:19','0xf6a86512244b7f68829a0d16df1d9f3ee9','Access-Reject','2016-11-15 20:34:18'),(126620,'80:96:B1:16:D3:D4','0x5f4f4d09ea0e1c154af1126645f5bf7fd0','Access-Reject','2016-11-15 20:34:18'),(126621,'4C:0F:6E:65:6A:47','0x4918420a08ca24d91f4543560984f36b40','Access-Reject','2016-11-15 20:34:18'),(126622,'00:18:DE:47:6A:A3','0x71ba24611eb326dad41d7663fdbe7cd351','Access-Reject','2016-11-15 20:34:18'),(126623,'20:16:D8:AC:8D:35','0xc7fdfac23a36d0800e2cef8d98ff5a5a37','Access-Reject','2016-11-15 20:34:18'),(126624,'C8:AA:21:36:E4:14','0x9845bef8639bc73b83bab12ff1934a31ae','Access-Reject','2016-11-15 20:34:19'),(126625,'BC:85:56:48:7F:BD','0x242f612eca21b19965911e35ef18165724','Access-Reject','2016-11-15 20:34:19'),(126626,'24:00:BA:03:79:BF','0xebe991c7a58d0de9d998a7294ef290790c','Access-Reject','2016-11-15 20:34:19'),(126627,'18:67:B0:6B:41:84','0x58dbfa8ab3e97569d542d0e75619e70258','Access-Reject','2016-11-15 20:34:19'),(126628,'60:FE:1E:94:88:29','0x0f4e88d02ffb451dab3a3d79cacf2f27ed','Access-Reject','2016-11-15 20:34:19'),(126629,'00:12:22:A6:B4:2D','0xceae5dfd3ae69106cff7562d019c310d7d','Access-Reject','2016-11-15 20:34:19'),(126630,'80:19:67:D7:25:6F','0x7dc50b092db4b9cb742f57df91cb4c31a3','Access-Reject','2016-11-15 20:34:19'),(126631,'78:FF:CA:2B:71:53','0x008ad2419457a667e88c01ffa8c741bed1','Access-Reject','2016-11-15 20:34:20'),(126632,'00:22:5F:2D:36:94','0x0dd68c0f7529330295b5bb5c72bbfb19f0','Access-Reject','2016-11-15 20:34:21'),(126633,'24:E3:14:C1:7D:88','0x150382dd69db9908d72fba3dac78496a4a','Access-Reject','2016-11-15 20:34:21'),(126634,'9C:6C:15:9A:A4:78','0x1e1f69b9e21b9ec5c7c995efe82cce717f','Access-Reject','2016-11-15 20:34:22'),(126635,'64:89:9A:7D:F0:6A','0x87c24f93693b897309c19f36e435e91df4','Access-Reject','2016-11-15 20:34:23'),(126636,'C4:8E:8F:C0:A8:8B','0x6ef9a367fab9c64ee51f23902c2d994923','Access-Reject','2016-11-15 20:34:24'),(126637,'80:19:67:BA:BB:01','0x9efc4c87bfdf2b7e9d01a4f20fe2741036','Access-Reject','2016-11-15 20:34:25'),(126638,'80:19:67:F9:39:64','0x4e195bf4785a0b9cf8728636e925be97ad','Access-Reject','2016-11-15 20:34:26'),(126639,'54:88:0E:3F:00:46','0x822c367de5b281be831316a13bd630b32b','Access-Reject','2016-11-15 20:34:30'),(126640,'A0:E4:53:3D:E0:FE','0x2f32a1d1cd2e0fbdce2069014601d39e0c','Access-Reject','2016-11-15 20:34:37'),(288871,'2mVr=5DWrs','0xc70ccfe6524940d1c934cf2137b7ec7ee8','Access-Reject','2017-06-17 12:14:43'),(126642,'3C:83:75:C9:21:64','0x580744eabb2390d985cf6cc0b0a72dc2f0','Access-Reject','2016-11-15 20:34:40'),(126643,'64:5A:04:72:18:3B','0x12d553e50c88e16b05cef471082f127b36','Access-Reject','2016-11-15 20:34:40'),(126644,'00:44:B5:71:D4:65','0x60c774552dcaedd0a30b09bb4d3a00454f','Access-Reject','2016-11-15 20:34:42'),(126645,'14:74:11:21:3C:BA','0xc13647c5f0a1a48393a7822f2de33a82a6','Access-Reject','2016-11-15 20:34:43'),(126646,'80:19:67:61:FA:05','0xbb5b0cd41042d4bc34448a14825943913f','Access-Reject','2016-11-15 20:34:43'),(126647,'10:1C:0C:3B:EB:D8','0x549262e3a07e31553eeca402428ef78efa','Access-Reject','2016-11-15 20:34:52'),(126649,'EC:59:E7:DD:F2:69','0x6af32f8bf74cd9558c7ab33559221d7bd2','Access-Reject','2016-11-15 20:34:59'),(126650,'A4:44:D1:20:45:E0','0x54e7f505d713d563641200dc0a43b826a1','Access-Reject','2016-11-15 20:35:00'),(924712,'dodoos','','Access-Reject','2019-11-08 19:49:36'),(126652,'00:21:E2:EA:A1:99','0x3685db245825520dadb16128143a3a8190','Access-Reject','2016-11-15 20:35:08'),(126653,'BC:B3:08:B1:C6:4B','0x4b8f74ecde58a5f34fb7aadcc0917f022e','Access-Reject','2016-11-15 20:35:09'),(126654,'24:4B:81:BB:1E:8B','0x0c0e89af48a98a437bcfbcc223a5982bc9','Access-Reject','2016-11-15 20:35:13'),(126655,'10:08:B1:39:4E:8B','0x82e551445128d80276da8b583b4af01c7f','Access-Reject','2016-11-15 20:35:30'),(126656,'80:19:67:F9:01:25','0xa8a68fb2a26a51d3188728fa7c4e9429a9','Access-Reject','2016-11-15 20:35:31'),(126657,'40:25:C2:7B:FA:3C','0xc8c1f1a0c0f64bd85ff1de9c10c8cc333d','Access-Reject','2016-11-15 20:35:33'),(349676,'tpsbiz','','Access-Reject','2018-12-14 18:02:11'),(126659,'EC:52:DC:00:1A:AA','0x7f6ddda8a8c13465c52e4d5571c882fd18','Access-Reject','2016-11-15 20:35:38'),(126660,'A4:44:D1:52:3A:3E','0xc5c80f845b1779bb73052d555d65ad450a','Access-Reject','2016-11-15 20:35:40'),(126661,'40:25:C2:7B:FA:3C','0xe8667ada76e3245449c02c7dd22609b3f0','Access-Reject','2016-11-15 20:35:42'),(318651,'tpsbiz','','Access-Reject','2018-10-25 22:37:35'),(318652,'tpsbiz','','Access-Reject','2018-10-25 22:38:06'),(126663,'7C:D1:C3:88:D6:28','0xbc540e0bf45661c2e4d5228b2e1821245c','Access-Reject','2016-11-15 20:35:45'),(126664,'kkpc','0xa294b4047951a743815b04066bab3d2d87','Access-Reject','2016-11-15 20:35:53'),(126665,'64:89:9A:7D:F0:6A','0x91475c4e6c88c40a24f0aaa1ac548b70ab','Access-Reject','2016-11-15 20:36:01'),(126666,'64:89:9A:7D:F0:6A','0x8d228129641a9cd081da52dd57591f6105','Access-Reject','2016-11-15 20:36:03'),(126667,'14:36:C6:F2:4A:C7','0xdf45b5af8b2fe409b80739beb40dfef740','Access-Reject','2016-11-15 20:36:04'),(126668,'14:36:C6:F2:4A:C7','0x17d79e6004ee75697df6522022ba0a0653','Access-Reject','2016-11-15 20:36:06'),(126669,'kkpc','0x522d7a10ff2a6a479e74e624fef8392282','Access-Accept','2016-11-15 20:36:07'),(126670,'14:36:C6:F2:4A:C7','0x6a8fad49d68772efb4c95e531f99d82310','Access-Reject','2016-11-15 20:36:08'),(348998,'tpsbiz','','Access-Reject','2018-12-14 11:53:27'),(126672,'20:16:D8:AC:8D:35','0x5f2a1d0fd5f772d5df0dec219a9fee199d','Access-Reject','2016-11-15 20:36:15'),(126673,'88:9F:FA:36:E9:EC','0x825bf9bb7b0ff7e383a97eb91d19100992','Access-Reject','2016-11-15 20:36:18'),(126674,'6C:3B:6B:02:5C:95','0x3dc26a1a656adbd7038c1a9de4964bb5e8','Access-Reject','2016-11-15 20:36:19'),(126675,'00:92:C3:83:FB:DE','0x7bf0b826f91ba3fa05a0f5c3a4acb1f85a','Access-Reject','2016-11-15 20:37:00'),(126676,'60:FE:C5:D1:A7:B2','0xfb9d2d427587cd2c0757ecdb20b5986d5c','Access-Reject','2016-11-15 20:37:06'),(126677,'80:19:67:61:FA:05','0xb00b9883d6369c38e5a406e2428db0c666','Access-Reject','2016-11-15 20:37:08'),(126678,'60:FE:C5:D1:A7:B2','0xee9700cfbbcbb05d83c78bc3f2ccd6dbd3','Access-Reject','2016-11-15 20:37:11'),(126679,'00:08:22:62:AA:C3','0xc133cde25180ce8bedac27783ecda25f0e','Access-Reject','2016-11-15 20:37:12'),(126680,'70:1A:04:E3:CF:1F','0x366e9f8455e51d77b6bc325c57e92309bc','Access-Reject','2016-11-15 20:37:21'),(126681,'50:9F:27:4A:08:46','0x8c5fe5f944d1c659f75fac9b392459af6e','Access-Reject','2016-11-15 20:37:24'),(126682,'70:1A:04:E3:CF:1F','0x55693e5fe407c68d70d772cfe08e68e35c','Access-Reject','2016-11-15 20:37:29'),(348963,'tpsbiz','','Access-Reject','2018-12-14 11:34:51'),(126684,'E4:98:D1:D2:54:60','0x5f891ffaaeb7aeeed98d76ea4ada7ee1c9','Access-Reject','2016-11-15 20:37:37'),(126685,'A8:26:D9:35:06:B4','0x01f273661971c28acbd48a3b3f9887bb48','Access-Reject','2016-11-15 20:37:38'),(126686,'A8:26:D9:35:06:B4','0x048d1583455ff045a2b766bbaf4d63e011','Access-Reject','2016-11-15 20:37:46'),(126687,'E0:DB:10:76:90:01','0xd138f633b9c37a4bdc96522815ed5806fc','Access-Reject','2016-11-15 20:37:47'),(126688,'6C:3B:6B:02:5C:95','0x5c735e0c5a16faa5abff942f328bfa73bc','Access-Reject','2016-11-15 20:37:49'),(126689,'24:A4:3C:AE:77:48','0x05d3db1825cb3dbeb750a01571af7dc7a1','Access-Reject','2016-11-15 20:37:57'),(126690,'E4:98:D1:00:B8:C0','0x8f8a065207289bed71e4c1ff4fcbd0aeaa','Access-Reject','2016-11-15 20:38:28'),(126691,'78:FF:CA:82:F2:2B','0x21cdc74869883f66d7a5681a18190ef212','Access-Reject','2016-11-15 20:38:41'),(126692,'80:19:67:30:5C:97','0xd6f43efbd5674e6166aa05375939c9eb3a','Access-Reject','2016-11-15 20:38:47'),(924710,'dodoos','','Access-Reject','2019-11-08 19:49:13'),(924711,'dodoos','','Access-Reject','2019-11-08 19:49:24'),(924709,'dodoos','','Access-Reject','2019-11-08 19:48:56'),(126695,'04:18:D6:F8:68:6C','0x4df836b219e4bf21a0438f04f8ab01bb32','Access-Reject','2016-11-15 20:39:28'),(126696,'44:D9:E7:2A:98:5E','0x3337eebaf059198de42e4479887da172b8','Access-Reject','2016-11-15 20:39:46'),(126697,'B8:86:87:3E:B8:E1','0x9e6de505da3fe2830d1a8bcd1758651e38','Access-Reject','2016-11-15 20:40:27'),(126698,'38:AA:3C:ED:92:CC','0x0f7d02cfe73d44d130d146c1d237b67840','Access-Reject','2016-11-15 20:40:56'),(126699,'38:AA:3C:ED:92:CC','0xc700ddd3211246e62506fbf62d79cd147a','Access-Reject','2016-11-15 20:41:00'),(126700,'38:AA:3C:ED:92:CC','0x35f20e4eb5d218019f88a18110a3d5d3b8','Access-Reject','2016-11-15 20:41:02'),(126701,'9C:6C:15:07:73:94','0x4b050784c37303cf6251ec2e4194cead7f','Access-Reject','2016-11-15 20:41:05'),(126702,'9C:6C:15:9A:A4:78','0xbf40c3ffd1265ade5ffae5a091db8e0f4b','Access-Reject','2016-11-15 20:41:07'),(126703,'74:29:AF:6A:71:7A','0x6de2320adbaa44c98a5a77a9f6cdef49ee','Access-Reject','2016-11-15 20:41:14'),(126704,'9C:6C:15:07:73:94','0x1199ffc78ffa17a9676a230c2ed560fb60','Access-Reject','2016-11-15 20:41:15'),(126705,'24:A4:3C:32:2D:3E','0x560f136783be9af6815c4b600d894586a2','Access-Reject','2016-11-15 20:41:16'),(126706,'08:3E:8E:23:54:21','0x8c4dbf02a93fefef0f4d73a7e315c62655','Access-Reject','2016-11-15 20:41:24'),(126707,'24:A4:3C:48:F1:4F','0x82b2afd129fc23b3bd6bcbcfc87602ee5f','Access-Reject','2016-11-15 20:42:05'),(126708,'6C:23:B9:97:00:96','0x5c1a8ef59feaa5cc807dd091a4807e2563','Access-Reject','2016-11-15 20:42:11'),(126709,'C4:62:EA:92:5D:AC','0x14c42ff4d8e984e1f254459d3d33b1aba1','Access-Reject','2016-11-15 20:42:25'),(126710,'80:19:67:43:D4:6D','0x97547f8857d73a4c6b7a23265d1eaea5eb','Access-Reject','2016-11-15 20:42:29'),(311044,'Beatrice mensah','0x8b50507017e46a01c1d883634b45381346','Access-Reject','2018-08-29 19:08:57'),(126712,'18:67:B0:6B:41:84','0x1414fcf218bf96c5dbec285379975d287f','Access-Reject','2016-11-15 20:42:44'),(330702,'tpsbiz','','Access-Reject','2018-11-22 11:30:38'),(330703,'tpsbiz','','Access-Reject','2018-11-22 11:31:09'),(929402,'dodoos','','Access-Reject','2019-11-09 11:11:02'),(126715,'80:72:0D:39:28:83','0xbbc61d80c2a1bcb179c50b4202cc3b204f','Access-Reject','2016-11-15 20:43:15'),(126716,'9C:B7:0D:B3:8E:9F','0x909140e579078a5b10454e3144592e1f23','Access-Reject','2016-11-15 20:43:21'),(126717,'6C:88:14:E2:28:40','0xeb0a753c6243a9d8f182ef8cc2883a6fe7','Access-Reject','2016-11-15 20:43:22'),(126718,'00:15:6D:D8:31:2C','0x179e08955f787d81c75b6c45c5af16dcea','Access-Reject','2016-11-15 20:43:22'),(126719,'00:1B:9E:07:A0:E2','0x9d6456efa2c7eb3cdcba0f61e660d91483','Access-Reject','2016-11-15 20:43:22'),(126720,'80:19:67:F9:39:64','0xddb52c7c5985138bb6b3cb5d4441c380bb','Access-Reject','2016-11-15 20:43:27'),(330830,'tpsbiz','','Access-Reject','2018-11-22 12:35:25'),(126722,'54:27:58:C8:9F:E2','0x4e1c05c0fda1d2f05aea8ba7f5e71ec4d0','Access-Reject','2016-11-15 20:43:38'),(126723,'9C:2A:70:5E:79:19','0x1cda974630acd2fbc6fb491ca5f866506d','Access-Reject','2016-11-15 20:43:58'),(126724,'60:FE:1E:94:88:29','0x6dd4fa01003588f26faf47ebeb831dc341','Access-Reject','2016-11-15 20:44:02'),(924707,'dodoos','','Access-Reject','2019-11-08 19:48:32'),(924708,'dodoos','','Access-Reject','2019-11-08 19:48:43'),(924705,'dodoos','','Access-Reject','2019-11-08 19:48:09'),(924706,'dodoos','','Access-Reject','2019-11-08 19:48:20'),(924704,'dodoos','','Access-Reject','2019-11-08 19:47:57'),(126728,'04:46:65:31:A7:A6','0x01c4a83f1236571bfd8f9de33dc6b09c05','Access-Reject','2016-11-15 20:44:43'),(126729,'00:1D:E0:A4:0F:79','0x6337cb7cb8614978bec30532143dcaf4f3','Access-Reject','2016-11-15 20:44:56'),(126730,'00:1D:E0:A4:0F:79','0xed1467f2ef793b469c03f20b968cb3c898','Access-Reject','2016-11-15 20:45:05'),(126731,'A4:44:D1:71:E6:62','0x29af0a622b50af00c0d015221bc6f80570','Access-Reject','2016-11-15 20:45:18'),(126732,'BC:B3:08:CD:61:CA','0x51c122793dff398443f3343db48b134844','Access-Reject','2016-11-15 20:45:41'),(126733,'88:A7:3C:06:2C:9A','0x0068c249081b7ec486e87a65a96b7cfc8c','Access-Reject','2016-11-15 20:46:00'),(126734,'A8:26:D9:E1:CE:FC','0x9d8f251566c3239b3ce6bed58b62656a29','Access-Reject','2016-11-15 20:46:01'),(126735,'A8:26:D9:E1:CE:FC','0x19753b03452772b3036e96996cbe57e29f','Access-Reject','2016-11-15 20:46:10'),(126736,'A8:26:D9:E1:CE:FC','0x032dfa673b7fdcbf16488467a626d189b7','Access-Reject','2016-11-15 20:46:15'),(126737,'80:19:67:B4:DD:F5','0xbb7e3ded5b325d0570075e5dd6b8e8c1d2','Access-Reject','2016-11-15 20:46:16'),(126738,'00:1B:9E:07:A0:E2','0x6adc83085804344b93b7f330c5c0eb56fe','Access-Reject','2016-11-15 20:46:21'),(126739,'A8:26:D9:E1:CE:FC','0x68794e97dc2ed546b6f3997db0c48c8ebc','Access-Reject','2016-11-15 20:46:30'),(126740,'80:19:67:2B:E0:EF','0xc25297d269751fa21ba212be278240f3b9','Access-Reject','2016-11-15 20:46:32'),(126741,'A8:26:D9:E1:CE:FC','0x021510c48caa69c94023adbbc887026e38','Access-Reject','2016-11-15 20:46:34'),(126742,'00:08:22:62:AA:C3','0xee36ee9dc295040fbd2dc94464a27427ce','Access-Reject','2016-11-15 20:46:39'),(126743,'CC:3A:61:5E:23:57','0x8ef741a2e23b3c1ab2c176b16c6a1db52c','Access-Reject','2016-11-15 20:46:58'),(126744,'00:27:15:13:39:D6','0xfe3965ba079b71ed2e67a197c2af1a010e','Access-Reject','2016-11-15 20:47:06'),(126745,'A8:26:D9:E1:CE:FC','0x7e55c33006a9bf88c3e4bbdb11bf72ddf9','Access-Reject','2016-11-15 20:47:09'),(126746,'18:21:95:DA:B9:09','0xfc43aeedfeb4ba7d4f86185efacb49128e','Access-Reject','2016-11-15 20:47:11'),(126747,'A8:26:D9:E1:CE:FC','0x66eec23dcfc2378d286256663e4b957d34','Access-Reject','2016-11-15 20:47:13'),(126748,'FC:C2:DE:AA:7D:B2','0x063b1ee5501b22b4abe7b14ed22454aa70','Access-Reject','2016-11-15 20:47:22'),(126749,'78:D6:F0:D1:8A:F4','0x25e3fae7d02a0711a01269cdeacff8cdf2','Access-Reject','2016-11-15 20:47:24'),(924703,'dodoos','','Access-Reject','2019-11-08 19:47:46'),(126751,'60:8F:5C:2C:FB:A1','0x4092bd9533dcff0406daefe091a8ebc9ec','Access-Reject','2016-11-15 20:48:07'),(126752,'04:18:D6:0E:4D:37','0x869d639a0119fc3252353942aad5be9426','Access-Reject','2016-11-15 20:48:21'),(126753,'78:FF:CA:5C:1D:7F','0x63283407ecd23b35d2947a304f0eabfcdb','Access-Reject','2016-11-15 20:48:21'),(126754,'00:44:B5:71:D4:65','0xd6ad052aac8c1f41a2ca9cfd72dd128776','Access-Reject','2016-11-15 20:48:27'),(126755,'78:FF:CA:6C:09:09','0x93a0577d9e73802e1fbe9209a3830d00f2','Access-Reject','2016-11-15 20:48:45'),(126756,'24:E3:14:C1:7D:88','0x2b7d79dc4887069f9d1e32b47f07802c0d','Access-Reject','2016-11-15 20:49:07'),(126757,'80:19:67:F3:51:79','0x578d109ba650154397cdf905746fdc7c53','Access-Reject','2016-11-15 20:49:09'),(126758,'00:27:15:66:52:36','0x664702c887199955485493c7e663806111','Access-Reject','2016-11-15 20:49:17'),(126759,'dadukpo','0xd4c979669c0097c29edd26629c6acdc92c','Access-Accept','2016-11-15 20:49:30'),(126760,'00:72:0D:39:6C:07','0xfa9ae4ffba162d68f0a6c4b4da00874b58','Access-Reject','2016-11-15 20:49:34'),(126761,'78:C3:E9:F3:59:8C','0xc2cd723caae3ea6afe20a4f7eff55b4829','Access-Reject','2016-11-15 20:50:03'),(126763,'68:72:51:42:E6:6E','0xcd62e03a232c5e3c33d68e9b587c3a2ef3','Access-Reject','2016-11-15 20:50:24'),(126764,'54:35:30:CE:96:FE','0xfecc7b5f7e5bc3488dee0b51bee7aa3c8d','Access-Reject','2016-11-15 20:50:59'),(126765,'54:35:30:CE:96:FE','0xeceb74e559a20d3ef0e23ee44ae2084c1d','Access-Reject','2016-11-15 20:51:10'),(126766,'80:19:67:A5:AC:85','0x20e3a2bb2aa4d0b7203114bbf8eda8eaa3','Access-Reject','2016-11-15 20:51:20'),(126767,'68:72:51:00:72:BF','0xe88cf248ab641966ba9ee42c4a408334ad','Access-Reject','2016-11-15 20:51:40'),(126768,'24:A4:3C:7E:C7:FD','0x13f28049457017d891b4c76e42d70c32fc','Access-Reject','2016-11-15 20:52:05'),(126769,'68:72:51:42:E8:2D','0x1f0392c5eaab5bd190984f5878d0034ba5','Access-Reject','2016-11-15 20:52:15'),(126770,'80:19:67:B6:34:89','0xd6df683cd6005020af59bae16573e426a3','Access-Reject','2016-11-15 20:52:18'),(126771,'24:A4:3C:32:2C:FB','0xf0988cd74ab6efcd67ed5ec74aab787381','Access-Reject','2016-11-15 20:52:30'),(126772,'00:15:6D:72:8C:AE','0xa45ad593ce8faee2ed07313f4ad60f36b6','Access-Reject','2016-11-15 20:52:30'),(126773,'4C:ED:DE:A0:41:46','0xf29b2a799e2dc280c63ce9f3a99ab55671','Access-Reject','2016-11-15 20:52:31'),(126774,'00:22:5F:2D:36:94','0x2a97a13864ba5cdc81ee5af11d025659c1','Access-Reject','2016-11-15 20:52:59'),(126775,'3C:18:9F:06:F1:4A','0xf4826d8f61b0f72c132ab83b151602b5cc','Access-Reject','2016-11-15 20:53:04'),(126776,'60:FE:1E:23:90:F8','0x02ae4f4c48badab2174f399b643b74e89c','Access-Reject','2016-11-15 20:53:09'),(126777,'4C:0F:6E:65:6A:47','0x93ae1ff894281f8e01712cb33761ef6201','Access-Reject','2016-11-15 20:53:28'),(126778,'6C:88:14:27:17:C4','0x21cd137ff805d05607f7fc5ccd91471186','Access-Reject','2016-11-15 20:53:50'),(126779,'06:E8:CA:6C:09:09','0xff729b0152e8eca1cfd88088457bba99e4','Access-Reject','2016-11-15 20:54:02'),(126780,'78:FF:CA:2A:AD:AB','0x423e6b0f9e28bb8a092026c827bc3d30e7','Access-Reject','2016-11-15 20:54:09'),(126781,'E8:99:C4:89:E4:B7','0xb83e96a34160d0237a198e916288a2daa9','Access-Reject','2016-11-15 20:54:10'),(126782,'4C:ED:DE:A0:41:46','0x70c586cf77ab30828751bb5525c36c4bd9','Access-Reject','2016-11-15 20:54:16'),(126783,'78:FF:CA:3E:36:2B','0x03430851d89f96ea2325d7eb204abe91cd','Access-Reject','2016-11-15 20:54:18'),(126784,'A4:44:D1:67:D3:7A','0xb17f884dd9f9b4873d37cfbdd3b637651c','Access-Reject','2016-11-15 20:54:32'),(126785,'78:FF:CA:57:A1:21','0x99f1732f93035586f0233ab531e3803169','Access-Reject','2016-11-15 20:54:37'),(126786,'E0:06:E6:52:55:8A','0xffddd1f4ed2acdd8f1c1a773de63b46d67','Access-Reject','2016-11-15 20:54:40'),(126787,'3C:25:D7:2E:8E:50','0x1e84b4b6889182fb97e0d9717adc2e2e8f','Access-Reject','2016-11-15 20:54:58'),(126788,'80:19:67:F2:55:5F','0x623b45343a7b3a6fd21733f20df5623a16','Access-Reject','2016-11-15 20:55:07'),(348967,'tpsbiz','','Access-Reject','2018-12-14 11:37:02'),(126790,'18:22:7E:76:37:A1','0x1a215548bc6acf81cffec26c519d4ca763','Access-Reject','2016-11-15 20:55:24'),(126791,'E0:B6:F5:24:AA:AA','0xc6cc32de51dc8073f9f0e2efde8bc18b63','Access-Reject','2016-11-15 20:55:28'),(126792,'BC:CF:CC:A6:B3:BB','0xb70e017f24bfff2e2202085fc6ca44eb4e','Access-Reject','2016-11-15 20:55:28'),(126793,'78:FF:CA:2C:49:0D','0x14c2788e19f639cffed4f198d598fad244','Access-Reject','2016-11-15 20:56:25'),(348887,'tpsbiz','','Access-Reject','2018-12-14 10:51:10'),(126795,'78:6A:89:1F:2D:92','0x61d515c04c39c475237d2cd04705bc4f83','Access-Reject','2016-11-15 20:56:43'),(126796,'E0:DB:10:AA:DF:5C','0xd3d388f85199cba361a7ad5c9f7e6d0cab','Access-Reject','2016-11-15 20:57:11'),(126797,'78:FF:CA:D6:60:35','0x9e881756cbba72b5f2794fb285ab564237','Access-Reject','2016-11-15 20:57:23'),(126798,'24:A4:3C:32:2D:3E','0xa4422c441983091a208a29b706eca2e27e','Access-Reject','2016-11-15 20:57:43'),(126799,'68:72:51:00:72:BF','0x6f81f3771eaa6bdea42b36e818e6a0caf5','Access-Reject','2016-11-15 20:57:43'),(126800,'68:72:51:42:E6:6E','0xf60c8796cd10ce60ed9a73632d0ceda524','Access-Reject','2016-11-15 20:57:43'),(126801,'68:72:51:42:E8:2D','0xa5b489b4676b60380365a95ca90c4972fe','Access-Reject','2016-11-15 20:57:43'),(126802,'68:7F:74:1B:94:AF','0x675cafdf40fbb933470197fdc7f98fce15','Access-Reject','2016-11-15 20:57:43'),(126803,'24:A4:3C:32:2C:FB','0xb0e4385a58bd8d381837a2a4a7a3416d06','Access-Reject','2016-11-15 20:57:43'),(126804,'00:27:22:E8:0A:1C','0x0ea981546d34e43efaf340687a2d2e1df0','Access-Reject','2016-11-15 20:57:43'),(126805,'00:27:22:A4:1E:8F','0x69fa753a9ff4cd1a8185e1b998b6ee85f5','Access-Reject','2016-11-15 20:57:43'),(126806,'24:A4:3C:7E:C7:FD','0x040b5a240eb549df211046bee9bd33ea0a','Access-Reject','2016-11-15 20:57:43'),(126807,'00:27:22:AE:6D:D7','0x22d3a6365289d6bdb70404ada9761d3aa4','Access-Reject','2016-11-15 20:57:43'),(126808,'98:FC:11:56:30:31','0x8de816d0b6ab0a7d2a114f2838170b35fb','Access-Reject','2016-11-15 20:57:43'),(126809,'00:15:6D:72:8C:AE','0x62eb2280e29c261454720af7ef6803a8cc','Access-Reject','2016-11-15 20:57:43'),(126810,'00:40:77:BB:55:10','0x6b05064bd41af2f2473e1119976e4f6acf','Access-Reject','2016-11-15 20:57:43'),(126811,'00:15:6D:D8:31:2C','0x80f70bcd02573de84775b7f2472aeacc64','Access-Reject','2016-11-15 20:57:43'),(126812,'90:48:9A:A5:E7:61','0xe0c431bc053ccba948e8780112be9a75b9','Access-Reject','2016-11-15 20:57:47'),(126813,'78:FF:CA:5C:1D:7F','0x5ac321d7cf5d455480f70b70212db9775f','Access-Reject','2016-11-15 20:58:00'),(126814,'D0:9D:AB:43:D4:FA','0xef306adc92f0b0482c7a6748cd2186de9b','Access-Reject','2016-11-15 20:58:24'),(126815,'1mNw3','0xfcd4415ab3cc6fcd9b9c368335d23ef797','Access-Reject','2016-11-15 20:58:29'),(126816,'90:48:9A:A5:E7:61','0x72dd659adaa01961346595a359d9ab045b','Access-Reject','2016-11-15 20:58:35'),(126817,'00:27:15:51:91:1A','0x7b3839e6146fb0463bb549cbdf0d395ccc','Access-Reject','2016-11-15 20:58:36'),(924702,'dodoos','','Access-Reject','2019-11-08 19:47:34'),(126819,'D0:9D:AB:79:1C:B3','0x8135432a1c4a023b3b16562a79af8faec9','Access-Reject','2016-11-15 20:59:18'),(126820,'78:D6:F0:D1:8A:F4','0x500edb3a8845071abf47ea612a9b7ef165','Access-Reject','2016-11-15 20:59:23'),(126821,'10:FA:CE:9F:10:1D','0xf7a448bb3fc2971c35d732c000a8c2d67d','Access-Reject','2016-11-15 20:59:39'),(126822,'10:FA:CE:9F:10:1D','0xa052c9697920370610ef33405b9c7f9591','Access-Reject','2016-11-15 20:59:41'),(126823,'78:FF:CA:2F:42:73','0x46d109bf8a4a3ede273058a0efa9fe0f26','Access-Reject','2016-11-15 20:59:42'),(126824,'10:FA:CE:9F:10:1D','0x708c46871b062de5d0c1163ffe90fae1d5','Access-Reject','2016-11-15 20:59:42'),(126825,'30:AA:BD:97:AF:65','0xa4038a6a3413883c20254a2a7e46104190','Access-Reject','2016-11-15 20:59:43'),(126826,'10:FA:CE:9F:10:1D','0x9ef5419537b91da474485b6d1d50a457fa','Access-Reject','2016-11-15 20:59:46'),(126827,'00:27:22:2C:33:60','0xb888bc86518ea93eca466074611e8b3e1c','Access-Reject','2016-11-15 20:59:53'),(126828,'24:A4:3C:32:37:49','0x633b8a7881d27b85f30dc458657dddf019','Access-Reject','2016-11-15 21:00:40'),(126829,'A4:44:D1:5B:BA:8C','0x533491b558d380d7efd6c66fd8f84388a9','Access-Reject','2016-11-15 21:00:55'),(126830,'54:27:1E:64:A3:D7','0xf9a1ecc762bf94456c3f4317fcd154b51c','Access-Reject','2016-11-15 21:01:10'),(126831,'B0:C0:90:01:21:73','0x602cbfac69131a122684626f0987da5b1d','Access-Reject','2016-11-15 21:01:24'),(349572,'tpsbiz','','Access-Reject','2018-12-14 17:10:30'),(126833,'E4:98:D1:F0:2A:38','0xfecd2af9824b7bedba3e3dfe1ab22773cc','Access-Reject','2016-11-15 21:02:56'),(126834,'00:15:6D:D8:31:2C','0x51c8073b842bc42bd31d5e305851465882','Access-Reject','2016-11-15 21:03:11'),(348853,'tpsbiz','','Access-Reject','2018-12-14 10:32:31'),(126836,'24:E3:14:C1:7D:88','0xe76e140bdec28bfceb4935c0138a02f604','Access-Reject','2016-11-15 21:03:52'),(126837,'10:FA:CE:9F:10:1D','0xec1d01199e5303e05839d0873658a348cc','Access-Reject','2016-11-15 21:04:47'),(126838,'10:FA:CE:9F:10:1D','0xb4aa84a60832b175c03631b111c71fd5bb','Access-Reject','2016-11-15 21:04:52'),(126839,'C8:38:70:C5:98:42','0x2341d4d58c0d51e218efcb4bcf9fb5dd18','Access-Reject','2016-11-15 21:04:53'),(126840,'18:4F:32:B6:01:7A','0xd7ffd3a34d2ced3b54b5838e3cfe7a86bb','Access-Reject','2016-11-15 21:05:22'),(126841,'60:FE:C5:D1:A7:B2','0xf1cf780e2b94585d67bf362ed82305e11a','Access-Reject','2016-11-15 21:05:31'),(126842,'08:3E:8E:23:54:21','0xca0ad656312e0d1c9460ca60c274333fb4','Access-Reject','2016-11-15 21:05:40'),(126843,'BC:75:74:72:92:9F','0x66d1dd1827e7a9b94e853e713d3299f8fa','Access-Reject','2016-11-15 21:05:51'),(126844,'00:27:15:21:37:86','0x15b259467888c3cc9d5fb62d8e2fe02c33','Access-Reject','2016-11-15 21:05:53'),(126845,'B0:45:19:DD:37:ED','0xa5f25cbeb8f7cee95e7a7bf2438b27bd1a','Access-Reject','2016-11-15 21:06:03'),(126846,'4C:BB:58:5F:BE:CA','0x3906b36290d2c540b927a8a033411153d4','Access-Reject','2016-11-15 21:06:06'),(126847,'D4:8F:33:D9:BF:D0','0x600665b2a892e5149624076fc6a9a9fddc','Access-Reject','2016-11-15 21:06:42'),(126848,'B8:86:87:D5:CC:B4','0x75e77167deae4ebc03a31b6f497efba7f0','Access-Reject','2016-11-15 21:07:04'),(126849,'80:19:67:AB:41:35','0x208520c7e4ce6c36781abfe1a642ca448b','Access-Reject','2016-11-15 21:07:06'),(126850,'00:27:15:51:58:7D','0xfe952d9560999f5b6e71fdf7a6478c30cc','Access-Reject','2016-11-15 21:07:26'),(126851,'E0:B6:F5:24:AA:AA','0x3825f49ddff5fbe65555b0526dbfa92f0c','Access-Reject','2016-11-15 21:07:30'),(126852,'28:BA:B5:B9:9B:75','0x299226c13555793841615271548bb7aab1','Access-Reject','2016-11-15 21:07:46'),(126853,'C4:43:8F:69:E3:43','0xd560e6d7866b191c425efa036441ac7916','Access-Reject','2016-11-15 21:08:44'),(126854,'34:FC:01:B3:EA:9D','0x692456ef8e7e8726d10227e98b09595a55','Access-Reject','2016-11-15 21:08:45'),(126855,'00:27:15:17:28:3A','0x235d59846eea09c211feedb0a025981d54','Access-Reject','2016-11-15 21:08:48'),(126856,'A4:44:D1:67:D3:7A','0x42b7c4df29ffe5a6e2479934fe14870259','Access-Reject','2016-11-15 21:09:16'),(126857,'88:A7:3C:0B:8A:63','0x3e28586ad7f3fb3b17b6641870f1d20b12','Access-Reject','2016-11-15 21:09:25'),(126858,'30:19:66:63:83:42','0x9f4a87b3ee2025bfc524648504bbc65297','Access-Reject','2016-11-15 21:10:31'),(126859,'D0:9D:AB:B0:CF:94','0x9c201f4ace5660ddb326908f433b86de83','Access-Reject','2016-11-15 21:12:11'),(126860,'E6:7C:E0:78:62:E6','0xc99c690e7154c81fd2f1a8626c9eb1c978','Access-Reject','2016-11-15 21:12:31'),(126861,'78:FF:CA:6C:09:09','0x1812f09d4899b5aab84097281dfcfd3f2b','Access-Reject','2016-11-15 21:13:04'),(126862,'E0:B6:F5:24:AA:AA','0x116d3fdf362d704ed165c25a6afef392ef','Access-Reject','2016-11-15 21:13:19'),(126863,'00:92:C3:83:FB:DE','0xec64e4c2b01aea21fa39648d3d46ea5234','Access-Reject','2016-11-15 21:13:44'),(126864,'A4:44:D1:71:E6:62','0x99194549700aa347c7013ba2c3e157cb92','Access-Reject','2016-11-15 21:14:34'),(126865,'40:72:0D:39:D0:A6','0xba4099831d836479035b78872be0523803','Access-Reject','2016-11-15 21:14:58'),(126866,'A4:17:31:9D:C1:2B','0x5bfd36503ff5841a43f1f29dee08dd1e65','Access-Reject','2016-11-15 21:15:16'),(126867,'24:E3:14:C1:7D:88','0xaadebb8d253b9f8f3c325445070530a589','Access-Reject','2016-11-15 21:15:39'),(126868,'00:27:15:13:39:D6','0xdd1550772ede06c4cb91d050e27091d80b','Access-Reject','2016-11-15 21:16:04'),(126869,'00:24:D2:8D:DC:27','0x81a9e1992fbc11863923e6e1a343b54c25','Access-Reject','2016-11-15 21:16:31'),(126870,'00:24:D2:8D:DC:27','0x8106861ac094f7874e03aab3e7bd98126a','Access-Reject','2016-11-15 21:16:39'),(126871,'2C:AE:2B:73:A4:41','0x73eda751281e4d3014bd6ae9aaed28ef7e','Access-Reject','2016-11-15 21:16:55'),(126872,'00:08:22:22:59:57','0x111ea4183d498e0f5286a36a002ef0c183','Access-Reject','2016-11-15 21:17:13'),(126873,'00:0A:00:82:73:8D','0x96645386924ad8440e132a6796db0aaee0','Access-Reject','2016-11-15 21:17:22'),(126874,'C4:8E:8F:C0:A8:8B','0x121d9bf9586f106e8dc2e3b48bfa93fc2b','Access-Reject','2016-11-15 21:17:41'),(126875,'BC:B3:08:D7:4B:53','0x18b966a0bb4aa63309c639177b51ed3572','Access-Reject','2016-11-15 21:17:43'),(126876,'80:19:67:A2:15:17','0xacdef5f2e61f8ffe3d2c6aaad4650d308e','Access-Reject','2016-11-15 21:17:48'),(126877,'00:27:15:35:68:79','0x0ed61128d70e1d9e75e8b5cc4121e52572','Access-Reject','2016-11-15 21:17:49'),(126878,'80:19:67:AB:41:35','0x9606ae435ec1163ea05fb4a21092493a50','Access-Reject','2016-11-15 21:17:51'),(126879,'A4:44:D1:47:E8:82','0x10b72d8939751a6928cbcfd357526eda9d','Access-Reject','2016-11-15 21:18:06'),(350011,'tpsbiz','','Access-Reject','2018-12-14 20:54:00'),(126881,'78:FF:CA:1E:60:88','0x61db88118279173a72985c4d85c67ec2a8','Access-Reject','2016-11-15 21:18:27'),(126882,'D0:53:49:BB:C6:A3','0x04bd2430310dee0278a4e3492d78fe3769','Access-Reject','2016-11-15 21:18:49'),(126883,'BC:B3:08:B1:DB:53','0x3eb6b542cac727c5212571910b01ac3a71','Access-Reject','2016-11-15 21:19:13'),(126884,'80:19:67:AA:5D:F5','0x56e57315ca40203872b2a3ab98ee2fffd4','Access-Accept','2016-11-15 21:19:26'),(126885,'80:19:67:F9:44:9B','0xb7c0c1274bab5cb8117a9dfd9d29a86c82','Access-Reject','2016-11-15 21:19:26'),(126886,'7C:D1:C3:88:D6:28','0x371bc8b0f5895f963836dff61803622a54','Access-Reject','2016-11-15 21:19:31'),(126887,'6C:88:14:E2:28:40','0x2dbeb1522fc848cfc839eb07c10b330311','Access-Reject','2016-11-15 21:19:42'),(126888,'3C:25:D7:7C:4B:94','0xc2bcf61605b2f668a6e39a0bbf568103da','Access-Reject','2016-11-15 21:20:06'),(924701,'dodoos','','Access-Reject','2019-11-08 19:47:21'),(126890,'00:26:B6:01:41:D4','0x1e53152943c7d17f9d32c8b93eb789fc46','Access-Reject','2016-11-15 21:20:45'),(126891,'00:26:B6:01:41:D4','0x0d1d888c471444c30a54f8ce63b3e731ce','Access-Reject','2016-11-15 21:20:48'),(126892,'78:FF:CA:CC:04:A2','0x8cb41ddca2642a982fb9b8fd80b7741a1d','Access-Reject','2016-11-15 21:20:51'),(126893,'00:0A:00:73:74:45','0x62f8e5ce717a961bb298c7cd205aa60572','Access-Reject','2016-11-15 21:21:20'),(126894,'60:8F:5C:2C:FB:A1','0x998b8568a2bba89e6535e3458d4b3a3a7f','Access-Reject','2016-11-15 21:21:33'),(126895,'5C:93:A2:AE:4C:21','0x8852bc92beb45fc0ff12ed6d12c0cc7ded','Access-Reject','2016-11-15 21:21:57'),(347210,'tpsbiz','','Access-Reject','2018-12-13 19:53:50'),(347211,'tpsbiz','','Access-Reject','2018-12-13 19:54:21'),(347212,'tpsbiz','','Access-Reject','2018-12-13 19:54:53'),(126898,'A4:44:D1:5B:AF:34','0x839b1a30edc4e296e0beb34f1a50d35a25','Access-Reject','2016-11-15 21:22:29'),(126899,'80:72:0D:39:1E:18','0x79cec27eeff50df08dbbc3c4a2118aa49e','Access-Reject','2016-11-15 21:22:47'),(126900,'80:72:0D:39:28:83','0xa44d39e359171098c0094389388d3e2e02','Access-Reject','2016-11-15 21:22:51'),(351057,'tpsbiz','','Access-Reject','2018-12-15 05:56:25'),(126902,'A4:44:D1:22:C0:C6','0xf70a01424efc881e27f3223a32e7ecc607','Access-Reject','2016-11-15 21:23:00'),(126903,'9C:D2:1E:1C:4F:CB','0xd69c9733c7bfbcd677196c44a2a9c3c453','Access-Reject','2016-11-15 21:23:43'),(126904,'60:FE:C5:D1:A7:B2','0x1b944041b99673a4d263d61007a076cdd6','Access-Reject','2016-11-15 21:24:01'),(348771,'tpsbiz','','Access-Reject','2018-12-14 09:50:28'),(332567,'tpsbiz','','Access-Reject','2018-12-05 02:45:01'),(126907,'78:FF:CA:63:36:1F','0x0ca582167f27d5973af962470d689f32f9','Access-Reject','2016-11-15 21:24:14'),(126908,'80:54:10:DF:E8:15','0xd5d9bc6cf04fdbfe7f3ca84d19f3c01890','Access-Reject','2016-11-15 21:25:02'),(126909,'00:44:B5:71:D4:65','0xb89e9a3118142a308e00db8d9e4dc175aa','Access-Reject','2016-11-15 21:25:17'),(126910,'BC:F5:AC:CB:DC:D5','0x593c9837224e41bacbdee7ee8bbcf89735','Access-Reject','2016-11-15 21:25:53'),(126911,'B8:5A:73:74:9C:AD','0xb0568e2d1163c38333ee13d9be6e0386d4','Access-Reject','2016-11-15 21:25:56'),(126912,'A4:44:D1:4C:18:A2','0x6ae4c4427ac5a7e2065a9a09a155af5abb','Access-Reject','2016-11-15 21:25:58'),(126913,'D0:2D:B3:6D:BC:B7','0xc68f6dc52a1fd718b2924e547b945b22f2','Access-Reject','2016-11-15 21:26:03'),(126914,'08:3D:88:CF:66:32','0xa5ec1b17e2dbea7863d44d05c717e33365','Access-Reject','2016-11-15 21:27:48'),(126915,'00:44:B5:71:D4:65','0x6309c0c0b8f6668c4616340c14f89e3eb1','Access-Reject','2016-11-15 21:28:32'),(126916,'00:44:B5:71:D4:65','0x0056a18debc41ef38348bb7efe7aa4fa8e','Access-Reject','2016-11-15 21:28:35'),(126917,'F4:0E:22:DA:BD:A7','0x781525ff11b6065088893bad97bca93e1c','Access-Reject','2016-11-15 21:28:52'),(126918,'78:FF:CA:11:5E:57','0x1598b8b251370f8ad7c010c26ab257fe28','Access-Reject','2016-11-15 21:29:15'),(345377,'tpsbiz','','Access-Reject','2018-12-13 03:49:36'),(126920,'50:B7:C3:52:79:4A','0x363e7404c4e54728c3b1592442256a9662','Access-Reject','2016-11-15 21:29:47'),(126921,'CC:5F:BF:1B:32:8F','0x10c6326cec5c9a7485943d8990b83e4494','Access-Reject','2016-11-15 21:29:52'),(126922,'80:19:67:BA:BB:01','0x2ae0dae368c9ef17f4ff94caba2dba8154','Access-Reject','2016-11-15 21:29:59'),(126923,'00:0A:00:73:74:45','0x71bfe7d045f7f831d13314e9848e725293','Access-Reject','2016-11-15 21:30:06'),(126924,'80:19:67:BE:65:78','0x309ce71f3e36969d8488c88d90e1e0183c','Access-Reject','2016-11-15 21:30:14'),(126925,'24:E3:14:C1:7D:88','0x1bd0ea5e3f766cef094e6534500ca8c0db','Access-Reject','2016-11-15 21:30:26'),(347774,'tpsbiz','','Access-Reject','2018-12-14 00:45:54'),(126927,'60:FE:1E:94:88:29','0x6d6cac8a91a57b510247d74fd5dbd6dff9','Access-Reject','2016-11-15 21:31:06'),(126928,'78:FF:CA:5C:1D:7F','0xb38e3bea7c9dcfd1f4845393ce2a8f5a1d','Access-Reject','2016-11-15 21:31:23'),(126929,'00:15:6D:D8:31:2C','0x4a3d984b73769fac7b8cbffa21424acc97','Access-Reject','2016-11-15 21:31:51'),(126930,'80:19:67:BA:BB:01','0x9d1315f16ac44c510d3d30f942f0c9b010','Access-Reject','2016-11-15 21:31:51'),(126931,'34:51:C9:56:E2:A0','0x172e636799c265ba7ab5532e312c395e93','Access-Reject','2016-11-15 21:32:52'),(126932,'B0:47:BF:82:AF:33','0x29e4ac35a9441861217657c5f7f1ce446d','Access-Reject','2016-11-15 21:32:53'),(126933,'00:15:6D:D8:31:2C','0xc0f3ffc6007643ba0fb76c1e511eb4653e','Access-Reject','2016-11-15 21:33:11'),(126934,'24:A4:3C:32:2D:3E','0xe97bc3b9809d25b94197ebf6dc1dcca5fc','Access-Reject','2016-11-15 21:33:21'),(126935,'14:9A:10:71:FB:72','0x8ee9750b6cea443586fae47723ddc6f85b','Access-Reject','2016-11-15 21:37:43'),(126936,'78:FF:CA:6C:09:09','0xf6f914387c48313e64b514cf1affd3b224','Access-Reject','2016-11-15 21:37:46'),(126937,'18:87:96:B4:D2:67','0x70878cd8426b19c36f841e3c0d05f0d321','Access-Reject','2016-11-15 21:37:46'),(126938,'D4:93:98:CF:EF:2D','0x0f0241cc46d57b2f67b5ed9eefdd141b8e','Access-Reject','2016-11-15 21:37:48'),(126939,'88:9F:FA:36:E9:EC','0xa30c6a695529754f5ef1b678f66bf0542c','Access-Reject','2016-11-15 21:37:48'),(126940,'A4:44:D1:5C:6F:8E','0x4bac40a204829061659f3014ed6e2a796b','Access-Reject','2016-11-15 21:37:50'),(126941,'A4:44:D1:47:C3:82','0x228f7e3f35849efdb527a969b0ccf0ed89','Access-Reject','2016-11-15 21:37:52'),(126942,'28:BA:B5:B9:9B:75','0x1e1e88ec81b3841876cb3c6e4f18b5c5ae','Access-Reject','2016-11-15 21:37:52'),(126943,'78:FF:CA:57:B0:72','0xc2af843636c7ec084cd42466a0ff2ba76a','Access-Reject','2016-11-15 21:37:54'),(126944,'30:AA:BD:3B:29:3C','0x0dc22d13dab9d5d608e11be0a0da16e3e2','Access-Reject','2016-11-15 21:37:57'),(126945,'D0:92:9E:56:B1:F8','0x33eb071ed1d9acb822abbf3b345ed20ab2','Access-Reject','2016-11-15 21:37:57'),(126946,'00:27:15:08:35:7D','0x9d5ead8cd6240dd4c4e059f4f865d68de2','Access-Reject','2016-11-15 21:37:59'),(126947,'08:D8:33:9C:DD:1B','0xed0888c734f4574bee1fb7a0085024d0d4','Access-Reject','2016-11-15 21:37:59'),(930638,'dodoos','','Access-Reject','2019-11-09 15:58:53'),(126949,'60:FE:C5:D1:A7:B2','0x9605e160e1dea0718267fd2d5730622b30','Access-Reject','2016-11-15 21:38:02'),(126950,'5C:F9:6A:8F:AA:30','0x405c60718fcc39c39c84cf0e66d25dad37','Access-Reject','2016-11-15 21:38:02'),(126951,'30:0D:43:2E:56:64','0xd9b1162500a34a09eb21509e85438e5d9b','Access-Reject','2016-11-15 21:38:04'),(126952,'10:41:7F:88:BF:F8','0x291519732e88c2a44d425ed25467856376','Access-Reject','2016-11-15 21:38:39'),(126953,'14:32:D1:76:3F:BF','0x0a4a72f37458ce849b50fd157075212cff','Access-Reject','2016-11-15 21:38:39'),(126954,'80:19:67:4C:C7:33','0x18298294bb748bcaee7a455f939cb0c17a','Access-Reject','2016-11-15 21:39:06'),(126955,'00:12:34:6C:6D:D2','0x790eac2e2d6899c27fe5808bd29036060b','Access-Reject','2016-11-15 21:39:12'),(351175,'tpsbiz','','Access-Reject','2018-12-15 06:57:19'),(349798,'tpsbiz','','Access-Reject','2018-12-14 19:05:31'),(306293,'gadukpoh','0x349af749d3acd351477817ad09e44afb67','Access-Accept','2018-04-17 05:05:39'),(924700,'dodoos','','Access-Reject','2019-11-08 19:47:09'),(126960,'78:D6:F0:D1:8A:F4','0x5627e6741f5244b7b9090fbe98a6f4e377','Access-Reject','2016-11-15 21:40:28'),(126961,'80:19:67:8E:FE:53','0x1ada83ea9c79c19994edc68c8593283b5d','Access-Reject','2016-11-15 21:40:37'),(126962,'40:C4:47:0B:B8:37','0x6f800b3e33a10fd832ddd1da10198b4de0','Access-Reject','2016-11-15 21:41:26'),(126963,'D0:9D:AB:79:2C:14','0xc054915ccfef4802c3f9f14711b6abcb17','Access-Reject','2016-11-15 21:42:18'),(126964,'6C:88:14:27:17:C4','0x0325c2b092c2b7374a825330b8ed77a645','Access-Reject','2016-11-15 21:42:49'),(351053,'tpsbiz','','Access-Reject','2018-12-15 05:54:20'),(905909,'cegrad','','Access-Accept','2019-09-20 00:10:05'),(126967,'28:BA:B5:B9:9B:75','0xe1a671e749718e9d40c48950546e148534','Access-Reject','2016-11-15 21:43:24'),(126968,'00:27:10:21:52:D4','0x7c2829878a1cda0e7ca5cb5835dfd79c77','Access-Reject','2016-11-15 21:43:44'),(126969,'80:19:67:5C:B1:D3','0x15b3711a2f465ded699e194c06f57a6362','Access-Reject','2016-11-15 21:43:59'),(924699,'dodoos','','Access-Reject','2019-11-08 19:46:58'),(905907,'affiliation','','Access-Accept','2019-09-20 00:10:03'),(905906,'mfantsipim','','Access-Accept','2019-09-20 00:10:02'),(924698,'dodoos','','Access-Reject','2019-11-08 19:46:46'),(126973,'B0:E0:3C:83:48:E2','0x7d59ecfdc1c98c47848994bbe656b51208','Access-Reject','2016-11-15 21:44:40'),(126974,'90:2E:1C:10:C7:0F','0xb2297229d4ef276342f6ff5295da98d14d','Access-Reject','2016-11-15 21:45:06'),(126975,'04:46:65:31:A7:A6','0xad526803539e86653467447877362093e6','Access-Reject','2016-11-15 21:45:29'),(126976,'24:E3:14:C1:7D:88','0x51044390f00920dfa39e26b26cfc850c8d','Access-Reject','2016-11-15 21:45:40'),(126977,'80:19:67:A8:53:43','0x01e38d3699890657d8f5f0bf2432db430a','Access-Reject','2016-11-15 21:46:11'),(126978,'50:9F:27:4A:9D:05','0xd27d79b126ae3bd7e2367ae28992a9daae','Access-Reject','2016-11-15 21:46:22'),(126979,'74:E2:8C:04:66:F0','0x56362a78155a3b72323dc388701fa5fac5','Access-Reject','2016-11-15 21:46:24'),(126980,'D8:5B:2A:A7:80:A1','0xcc7a26135847fb26c90718ec54b42f7c06','Access-Reject','2016-11-15 21:46:28'),(126981,'80:19:67:B4:DD:F5','0xcc87e8ab3e15b1ffbb99c91aeb44fc2f74','Access-Reject','2016-11-15 21:46:28'),(126982,'50:9F:27:4A:08:46','0x41c1c8991c8f745a22327ce911e73c539d','Access-Reject','2016-11-15 21:46:33'),(126983,'8C:77:16:A4:00:79','0xc89bf370d0c10e0fb2b26f14d72f2a8061','Access-Reject','2016-11-15 21:46:47'),(126984,'80:19:67:B4:DD:F5','0x6af9fdc236eb2fcb32b1c5b67eee9d8b65','Access-Reject','2016-11-15 21:46:48'),(126985,'80:19:67:F9:44:9B','0x9cecbe6245989d56a9a900b1db76c73e77','Access-Reject','2016-11-15 21:47:52'),(126986,'9C:D2:1E:1C:4F:CB','0xfa5dce6b8f8c31ae51b73682f235dffd0f','Access-Reject','2016-11-15 21:47:53'),(348931,'tpsbiz','','Access-Reject','2018-12-14 11:17:45'),(332566,'tpsbiz','','Access-Reject','2018-12-05 02:44:30'),(126989,'EC:59:E7:DD:F2:69','0xad1ba4dfb86dc20c204429a9e241e7615a','Access-Reject','2016-11-15 21:48:09'),(126990,'78:FF:CA:11:39:62','0x28ac96f18f16097548ecf439d2b236ec56','Access-Reject','2016-11-15 21:48:12'),(126991,'00:08:22:48:CB:00','0x65375dc958bc70a5190994cd25f0f1903f','Access-Reject','2016-11-15 21:48:46'),(126992,'A4:44:D1:71:E6:62','0x66d90768c117dba73e4ba29a7201a49938','Access-Reject','2016-11-15 21:49:15'),(126993,'00:27:15:76:51:23','0x59d336985cb994b5b47733715e1bba0b6e','Access-Reject','2016-11-15 21:49:16'),(126994,'80:19:67:F9:44:9B','0x75cf37d62e916e4f67b5bc9427505628d0','Access-Reject','2016-11-15 21:49:17'),(126995,'80:19:67:F9:44:9B','0x96fbd99a1b6d2f17f1f7b259d9479e7806','Access-Reject','2016-11-15 21:49:42'),(126996,'64:5A:04:72:18:3B','0x28e8a81ae1af4998ed1833c539e7908f58','Access-Reject','2016-11-15 21:49:47'),(126997,'00:08:22:22:BD:02','0x7f7bebb911bdff0d80ca0fb9a6ac05f140','Access-Reject','2016-11-15 21:50:57'),(126998,'1C:3E:84:00:2E:1F','0x838fe3ded91ca46f2f65ce6130e5efe62a','Access-Reject','2016-11-15 21:51:00'),(126999,'10:08:B1:B0:17:41','0x19f1ca8e8988966328dc1db2e8dbd46025','Access-Reject','2016-11-15 21:51:15'),(127000,'54:5A:A6:0D:C0:60','0x374ca583466e94df7a69a9a5418afdfc50','Access-Reject','2016-11-15 21:51:31'),(127001,'84:7A:88:76:55:8F','0x2884fe7cecb797856540b28af763e48bf4','Access-Reject','2016-11-15 21:51:44'),(127002,'60:D9:A0:DE:55:F1','0x04a4d08e6e90830b28b160b83414d8b689','Access-Reject','2016-11-15 21:51:45'),(127003,'00:21:E2:EA:A1:99','0x6782ff1b3de883f815435ad0376c13bfe5','Access-Reject','2016-11-15 21:52:15'),(924697,'dodoos','','Access-Reject','2019-11-08 19:46:35'),(127005,'80:19:67:D1:24:CC','0xbbf801aa21dd692fb70ce32346c414066c','Access-Reject','2016-11-15 21:52:47'),(127006,'00:27:15:42:06:55','0x4a3c47ef5c0cd6252cfb188fb8724ea39d','Access-Reject','2016-11-15 21:53:09'),(127007,'54:35:30:CE:96:BE','0xcfba87d50123beafe513c52c9ede5c401c','Access-Reject','2016-11-15 21:53:21'),(127008,'78:FF:CA:5D:EE:B5','0x264ca8a3f01c5bf8540d3d8e230db8e23e','Access-Reject','2016-11-15 21:53:46'),(127009,'E0:B6:F5:24:AA:AA','0x32e36abdfe36a40af35c8ba5f78083f25a','Access-Reject','2016-11-15 21:53:46'),(127010,'A8:26:D9:35:06:B4','0x9161577752e5b99b97f63089e601a23d0d','Access-Reject','2016-11-15 21:54:14'),(127011,'74:E2:8C:04:66:F0','0x7780931da1361e69776346b05f98706eb4','Access-Reject','2016-11-15 21:54:19'),(127012,'14:32:D1:76:5F:6D','0x3423575bc0dd2628c3c54dbb8b2045b46a','Access-Reject','2016-11-15 21:55:24'),(127013,'3C:83:75:4D:40:E6','0xeb96e795eac92eaf3e67b30794fdc74a5e','Access-Reject','2016-11-15 21:55:26'),(924696,'dodoos','','Access-Reject','2019-11-08 19:46:22'),(127015,'80:19:67:A5:AC:85','0x2071769970e99a17462db57e4e2c94b712','Access-Reject','2016-11-15 21:55:47'),(127016,'80:19:67:F9:44:9B','0x2b1c0912dba1d6dbcb63f3db326bffabd7','Access-Reject','2016-11-15 21:56:04'),(127017,'1C:65:9D:72:3E:B5','0x58f0da1e5d0db35f41be9b5b22b31fd53a','Access-Reject','2016-11-15 21:56:52'),(127018,'20:16:D8:AC:8D:35','0x08acd58f0b357d3aba7a0aff2f8d01fd29','Access-Reject','2016-11-15 21:58:14'),(127019,'00:08:22:62:88:46','0x7e531a3dee97c8a7549428bbbcabc1034d','Access-Reject','2016-11-15 21:59:00'),(127020,'BC:44:34:21:FC:F5','0xb0591eb39f846242ad2e1dcd6f91fcd486','Access-Reject','2016-11-15 21:59:16'),(127021,'54:35:30:CE:3B:AF','0x2146f5d0a22a8c30bdc42aa16462477bd5','Access-Reject','2016-11-15 21:59:23'),(127022,'28:BA:B5:B9:9B:75','0x5f70f88bb2fdd3b5b26444e4b21396eae2','Access-Reject','2016-11-15 21:59:40'),(127023,'80:19:67:6E:13:6E','0x7c2c4bffee43bf0e84bb03948a024ac899','Access-Reject','2016-11-15 21:59:45'),(127024,'18:87:96:12:37:92','0xc027cbb8ee964ddcf7743443dddc609b0b','Access-Reject','2016-11-15 21:59:53'),(127025,'10:A5:D0:23:4D:68','0xf9a2157d1e48e5014bd74335fa610d6c26','Access-Reject','2016-11-15 22:00:09'),(127026,'24:E3:14:C1:7D:88','0xf560275c98ec0be1d71018d90e4bb1d0be','Access-Reject','2016-11-15 22:00:26'),(333586,'tpsbiz','','Access-Reject','2018-12-05 11:48:33'),(127028,'D0:9D:AB:DE:82:A9','0x661a0c3d95d0d2c635f45877d1f9d1fedf','Access-Reject','2016-11-15 22:01:17'),(127029,'78:FF:CA:13:FF:EE','0xf9c9ac8088a102467280100e79d915891d','Access-Reject','2016-11-15 22:02:36'),(924695,'dodoos','','Access-Reject','2019-11-08 19:46:07'),(127031,'0C:14:20:52:B8:AD','0xf3197368c0a282b859b7db89442b3e692e','Access-Reject','2016-11-15 22:02:59'),(318649,'tpsbiz','','Access-Reject','2018-10-25 22:36:32'),(318650,'tpsbiz','','Access-Reject','2018-10-25 22:37:03'),(127033,'00:26:B6:01:41:D4','0xfb4a7fc4c2b86f15680b6319fd878d3177','Access-Reject','2016-11-15 22:03:18'),(348962,'tpsbiz','','Access-Reject','2018-12-14 11:34:20'),(127035,'00:23:08:DB:36:0A','0xc3e2064034e4e9bfd0eaed233b1b23e5e4','Access-Reject','2016-11-15 22:03:35'),(127036,'00:23:08:DB:36:0A','0xd851740addbb8766ca365547265876c128','Access-Reject','2016-11-15 22:03:40'),(127037,'00:18:DE:47:6A:A3','0xab3ed900b34fa9920b431ffff13a9aa48d','Access-Reject','2016-11-15 22:04:54'),(308148,'dadukpo','0xe8be40c04bb3964d785f91de2e1b4e3aeb','Access-Accept','2018-05-15 17:35:00'),(127039,'0C:60:76:6A:81:8A','0x8df890d9f749229c0adfd0949ca6dee5a6','Access-Reject','2016-11-15 22:05:05'),(127040,'00:18:DE:47:6A:A3','0x07a0621f6c591c6357b9790366d2e4e7c8','Access-Reject','2016-11-15 22:05:06'),(127041,'0C:60:76:6A:81:8A','0x96263469ddefd92fcf460679fa3c9cb1d6','Access-Reject','2016-11-15 22:05:09'),(127042,'80:19:67:5E:50:05','0xacddf0f3f588938a51cab37985f170595a','Access-Reject','2016-11-15 22:06:11'),(127043,'80:19:67:92:5D:76','0x1b71b68d2ed257fb03ab7c97dace3ea7df','Access-Reject','2016-11-15 22:06:54'),(127044,'40:C4:47:0B:B8:37','0x6490a16f136f5d337892834ec28f5b1d25','Access-Reject','2016-11-15 22:06:55'),(127045,'5C:F9:6A:8F:AA:30','0x4d2276851de5ae27ba1a84575c2ab95264','Access-Reject','2016-11-15 22:07:22'),(127046,'3C:25:D7:C6:3E:44','0x0836a4a2c17c7ab56e7f34fe0cd861afe5','Access-Reject','2016-11-15 22:07:36'),(127047,'44:6D:57:D9:89:4C','0xcbfb3efcd340630625eb5e837b1d690251','Access-Reject','2016-11-15 22:08:36'),(127048,'44:6D:57:D9:89:4C','0xf9dfa841566d9e7275696964ee3bb5a737','Access-Reject','2016-11-15 22:08:39'),(127049,'84:7A:88:76:55:8F','0x3505bc1e36727c03088bc7f5ebc1cbc594','Access-Reject','2016-11-15 22:08:41'),(127050,'D0:9D:AB:79:2C:14','0x823166b05edb251231e7fe925400add460','Access-Reject','2016-11-15 22:09:15'),(347209,'tpsbiz','','Access-Reject','2018-12-13 19:53:19'),(127052,'40:B8:9A:C0:F6:3A','0x4f1316f39e5532a50762e08e6843dcbe02','Access-Reject','2016-11-15 22:09:38'),(347208,'tpsbiz','','Access-Reject','2018-12-13 19:52:47'),(127054,'14:9A:10:F4:35:56','0xb3442a7304b55a147acb43a1b00ac0845b','Access-Reject','2016-11-15 22:10:53'),(127055,'A4:17:31:9D:C1:2B','0xaa57c654644111fa59d38e9f523bf5afec','Access-Reject','2016-11-15 22:11:42'),(127056,'5C:93:A2:D1:2A:F0','0x664f860031dd7fe2681379e1c76bae9f06','Access-Reject','2016-11-15 22:11:44'),(127057,'50:B7:C3:52:79:4A','0x04cf5f89ff2ab030df782161dba50d6f69','Access-Reject','2016-11-15 22:12:03'),(127058,'F0:25:B7:A8:B9:78','0x8710495a610f6bf204ac7c631241fb3463','Access-Reject','2016-11-15 22:12:05'),(127059,'78:FF:CA:57:A1:21','0xd81e7c2ec89808f18dcdca06bc033a5533','Access-Reject','2016-11-15 22:12:20'),(924694,'ekpetis','','Access-Accept','2019-11-08 19:46:04'),(127061,'10:A5:D0:23:4D:68','0xb93dba1a7b899dcc0c2973f30f05ab7670','Access-Reject','2016-11-15 22:12:54'),(127062,'74:E2:8C:04:66:F0','0x896cee3346000bb0effb449254769df215','Access-Reject','2016-11-15 22:13:06'),(127063,'80:72:0D:39:28:83','0xe78e35243f87493c81f7f18e7a0af165c8','Access-Reject','2016-11-15 22:13:26'),(127064,'A8:7C:01:3F:61:6F','0x7201f6d7c9ed2889128a1b310b0bbca6d2','Access-Reject','2016-11-15 22:13:47'),(127065,'00:27:15:51:58:7D','0x2186ca047eb7b9648bba1662256b4d8a41','Access-Reject','2016-11-15 22:14:14'),(127066,'D8:5D:E2:88:5C:D5','0xef84ea28bfb86b49b9ce04b34ffc8fd945','Access-Reject','2016-11-15 22:15:04'),(127067,'24:E3:14:C1:7D:88','0xd3d3845e2e52b6fc69722cb68c8b654c39','Access-Reject','2016-11-15 22:15:13'),(127068,'70:18:8B:76:94:55','0xbc88f17e4bf59eeeab625e43bfe4517532','Access-Reject','2016-11-15 22:15:13'),(127069,'D8:5D:E2:88:5C:D5','0x763d0b10c718c8769619fd44f97c6218f3','Access-Reject','2016-11-15 22:15:22'),(924693,'dodoos','','Access-Reject','2019-11-08 19:45:51'),(127071,'B0:EC:71:75:C9:30','0x34147aaad38c05bbe8db4c4aadbc441085','Access-Reject','2016-11-15 22:15:32'),(127072,'80:19:67:F8:A4:A9','0x16695efdac12070b620e412475c0faca5b','Access-Reject','2016-11-15 22:15:48'),(351174,'tpsbiz','','Access-Reject','2018-12-15 06:56:48'),(127074,'A0:B4:A5:FF:01:87','0x7e9af41a725d94ec7965c7e8a9d5f70c48','Access-Reject','2016-11-15 22:15:59'),(127075,'78:FF:CA:2C:49:0D','0x01c530bebc90c12431b3e94ee2a2ba372e','Access-Reject','2016-11-15 22:17:06'),(127076,'28:BA:B5:B9:9B:75','0xf5863f713d47b67987a0663a5a55044a53','Access-Reject','2016-11-15 22:17:56'),(127077,'B0:5B:67:4B:52:CB','0x2b06f6f3b209f45cd715559a3c3343090a','Access-Reject','2016-11-15 22:18:46'),(127078,'FC:19:10:7A:2E:87','0xecce6dfb23c35eab2251c240a7fbd41a5e','Access-Reject','2016-11-15 22:19:03'),(127079,'80:19:67:30:C3:59','0xbbf6d874e5cfa0b96a9779e132b143478f','Access-Reject','2016-11-15 22:19:14'),(127080,'14:32:D1:76:5F:6D','0xa90d247f693a593a7e91ae7806d99fb608','Access-Reject','2016-11-15 22:19:22'),(127081,'14:9A:10:71:FB:72','0xdf495ff047aefab58542e5a4710b44e575','Access-Reject','2016-11-15 22:20:12'),(127082,'80:19:67:65:8D:32','0x5cd3f651a88bdc18acc73f8bff62f0a5a5','Access-Reject','2016-11-15 22:20:25'),(127083,'80:19:67:BB:2E:59','0x5b51bb42a5417945e22a11185d1aefca7a','Access-Reject','2016-11-15 22:20:54'),(127084,'3C:25:D7:7C:4B:94','0xeecb8c9d6f85431dd5f1591da5a6766ab4','Access-Reject','2016-11-15 22:21:32'),(127085,'00:08:22:4C:45:5A','0x61515029d76f613f75c8c1c211a4f6fea3','Access-Reject','2016-11-15 22:22:19'),(127086,'3C:BB:FD:13:6F:59','0x79aeb977057cbe1a92d7d72bf5fbba1caa','Access-Reject','2016-11-15 22:22:27'),(127087,'B0:5B:67:4B:52:CB','0xc5a184caef1f04c3254e3ec2f15b66a641','Access-Reject','2016-11-15 22:22:38'),(127088,'78:FF:CA:82:F2:2B','0x381738e833fb6c1bcbb385ca1a5879cf5c','Access-Reject','2016-11-15 22:23:03'),(127089,'00:21:E2:EA:A1:99','0x4a7427cb981e986e5a997c6684d6fe6a65','Access-Reject','2016-11-15 22:23:15'),(127090,'E0:B6:F5:29:76:8D','0xd94d8d0aee8fb3e82106c6763c52e403c3','Access-Reject','2016-11-15 22:23:44'),(127091,'9C:02:98:C1:E9:A2','0x6b06e7872d3625add7f145d61a4841fc7c','Access-Reject','2016-11-15 22:24:01'),(127092,'80:19:67:D2:46:3B','0xd38e5633a4e8699f83cdfe0e311e77f03d','Access-Reject','2016-11-15 22:24:38'),(127093,'80:19:67:3B:01:5D','0x6da49a04b661c4bbe7bf0b6ab7010185af','Access-Reject','2016-11-15 22:24:40'),(127094,'14:74:11:21:3C:BA','0x154959faab954fb3939b1dfe8f221d3092','Access-Reject','2016-11-15 22:24:47'),(127095,'78:FF:CA:D6:60:35','0x8a9e28921b797d7a4b54148daa10877cfb','Access-Reject','2016-11-15 22:24:48'),(127096,'B4:E1:C4:E1:D3:C0','0x4712861d67e290eb440bc7b184449e0408','Access-Reject','2016-11-15 22:25:16'),(127097,'B8:86:87:D3:1B:A7','0x73b747d350ada3090a2b6e4376a164cbd2','Access-Reject','2016-11-15 22:25:19'),(127098,'B8:86:87:D3:1B:A7','0x17a3a917fcf6c002dd436aedbe4f8f7481','Access-Reject','2016-11-15 22:25:28'),(127099,'30:0D:43:2E:56:64','0xc9bb0908e4c63834b7e004c2e644715b1d','Access-Reject','2016-11-15 22:26:25'),(127100,'EC:52:DC:00:1A:AA','0xbecd2dff2435c1d193ed8194e4f9f2ab81','Access-Reject','2016-11-15 22:27:46'),(127101,'60:FE:1E:94:88:29','0xe1cb84b99f3b947f747a44c2d89f9d384c','Access-Reject','2016-11-15 22:27:59'),(127102,'00:08:22:C8:CD:5A','0x0e430d358a42e7ed0a6c290dce5a2e0c52','Access-Reject','2016-11-15 22:28:17'),(127103,'80:19:67:AA:ED:E7','0x6b486bf257ed88895775ef97203758fefb','Access-Reject','2016-11-15 22:28:36'),(127104,'6C:23:B9:97:00:96','0x45911bf43e4b2035d9df1ac3ca67c62d19','Access-Reject','2016-11-15 22:29:44'),(127105,'24:E3:14:C1:7D:88','0x5bc374f1538ecd0704e09a512bb03c2d06','Access-Reject','2016-11-15 22:29:56'),(127106,'A8:26:D9:35:06:B4','0xf7a359e146852f6191959290f9a3ed298e','Access-Reject','2016-11-15 22:30:17'),(924692,'dodoos','','Access-Reject','2019-11-08 19:45:40'),(127108,'78:FF:CA:4D:4A:7A','0x35092c906b1ae00166cc4fae2899b5b3d7','Access-Reject','2016-11-15 22:31:00'),(127109,'A4:44:D1:4C:18:A2','0x648e19d2473f9fdd1ff6867a5cffae6f97','Access-Reject','2016-11-15 22:31:30'),(127110,'00:27:15:08:3B:92','0xc40c23756f8d88c5dddb679cf1cbb9b57c','Access-Reject','2016-11-15 22:31:33'),(127111,'64:5A:04:72:18:3B','0xcdd04ba807596831bdd9e16bb794d8791c','Access-Reject','2016-11-15 22:32:07'),(924691,'dodoos','','Access-Reject','2019-11-08 19:45:26'),(127113,'14:9A:10:71:FB:72','0xa900e5066d4ca599a8fa8aea0bd0547c2d','Access-Reject','2016-11-15 22:32:15'),(127114,'40:B8:9A:C0:F6:3A','0x1419de70bacde9e7210dd7d78b3a4d47f2','Access-Reject','2016-11-15 22:32:20'),(127115,'80:19:67:BA:BB:01','0x88195a899fd28910c2b500602ce9bc3926','Access-Reject','2016-11-15 22:32:26'),(127116,'1C:C7:2D:0C:7A:66','0x7c3f3cf8901e6f7ba67d6fd9699c10baad','Access-Reject','2016-11-15 22:32:28'),(127117,'6C:27:79:A1:81:38','0x0cee73aabcce6db8368adeb0b59741763a','Access-Reject','2016-11-15 22:32:45'),(127118,'80:19:67:BA:BB:01','0xae70f5fe45a7118a4f5eeb7eaa3dc8a2e2','Access-Reject','2016-11-15 22:33:06'),(127119,'08:EC:A9:5B:E0:E4','0xb97549fcca40f0da77c0e2a9ed78eaa554','Access-Reject','2016-11-15 22:33:20'),(127120,'08:3D:88:CF:66:32','0x425400c3251e2e2821fc00b08d8d4407e5','Access-Reject','2016-11-15 22:33:42'),(127121,'00:24:D2:8D:DC:27','0x8b7d453d35e2bbcb5072602c6ec154cdee','Access-Reject','2016-11-15 22:33:59'),(127122,'80:19:67:30:C3:59','0xbf1e170490daff7af6130a87377946730f','Access-Reject','2016-11-15 22:35:20'),(127123,'E0:B6:F5:24:AA:AA','0x79f8ef67ef3ac4c28a15acf5e515fa451b','Access-Reject','2016-11-15 22:35:56'),(127124,'A4:44:D1:22:C0:C6','0xd5e80624d7a53c23d2ed04ed9982739426','Access-Reject','2016-11-15 22:35:58'),(127125,'BC:44:34:A6:AD:BB','0x02312ed93dd425934fe9b02f427bc88696','Access-Reject','2016-11-15 22:36:23'),(127126,'F0:27:65:F9:7B:D3','0x7f03cf85d6dadec23de6b149ef51cb972f','Access-Reject','2016-11-15 22:37:12'),(127127,'60:FE:1E:94:88:29','0xb2032c1443e4169e77b4deb6c4bb71571b','Access-Reject','2016-11-15 22:38:11'),(127128,'54:88:0E:3F:00:46','0x58fca22b200f962d76e77d104bfd8be2a8','Access-Reject','2016-11-15 22:39:47'),(127129,'00:08:22:A0:CA:66','0x8c55f4421ed5cd8e39d0539e4fd6c58187','Access-Reject','2016-11-15 22:40:01'),(127130,'00:2F:3C:8C:C2:7C','0x46cd47633a7fab56332bd431fd4b8a5627','Access-Reject','2016-11-15 22:40:21'),(127131,'6C:C2:6B:10:96:65','0xb9449913a82e1b94c1877e72070a5707d3','Access-Reject','2016-11-15 22:40:31'),(127132,'40:B8:9A:90:48:D6','0xc5b2d266e6ee0d8b0928c5156358a2691c','Access-Reject','2016-11-15 22:40:46'),(127133,'BC:B3:08:C7:62:BE','0x928a04b599b15ba929e0a56f0a036d93bb','Access-Reject','2016-11-15 22:41:14'),(127134,'80:19:67:F8:AE:89','0xb9cf004914ccca2ab4848c52f880aaa892','Access-Reject','2016-11-15 22:41:22'),(127135,'78:FF:CA:6E:21:89','0xf9c933b4bcfa609077f6d8a481e85b72a0','Access-Reject','2016-11-15 22:42:19'),(127136,'D0:9D:AB:79:2C:14','0x248660ab3f5d02d6f958b4efb7f54a3e03','Access-Reject','2016-11-15 22:43:08'),(127137,'00:15:6D:D8:31:2C','0x9e5b9ff82053b5e533641df97d26bfdd67','Access-Reject','2016-11-15 22:43:11'),(127138,'68:94:23:8A:EE:E1','0xc7d30ebfdefe1936e6d1a5f1e1290beb3f','Access-Reject','2016-11-15 22:43:39'),(127139,'EC:52:DC:00:1A:AA','0x35919944d182ff748338dad85e9b83acbb','Access-Reject','2016-11-15 22:43:46'),(127140,'84:2E:27:1D:60:34','0xf0c0bcbab16fc4fe9019198740fbcbb15b','Access-Reject','2016-11-15 22:44:32'),(127141,'24:E3:14:C1:7D:88','0xda4dd2814fd014451efd8ad82b5d86194e','Access-Reject','2016-11-15 22:44:42'),(127142,'78:FF:CA:57:A1:21','0x005a51e651d714ed07c9d26d16adb466b3','Access-Reject','2016-11-15 22:45:15'),(127143,'6C:88:14:27:17:C4','0xee88f8ea6a877dcfaa7d0204fd8adfbd18','Access-Reject','2016-11-15 22:46:26'),(127144,'80:19:67:B4:DD:F5','0x45c501515a50cb49e4ade3adf951347180','Access-Reject','2016-11-15 22:47:01'),(127145,'5C:93:A2:D1:2A:F0','0x984ecc55e2538262b7dbe30cf75c640423','Access-Reject','2016-11-15 22:47:01'),(127146,'6C:27:79:A1:81:38','0xdfadab7b8bb2782d01ffbbac54f53d0757','Access-Reject','2016-11-15 22:47:06'),(127147,'68:A3:C4:98:6F:C2','0xd16bd529ff6a0f36049b019be9bb8798c0','Access-Reject','2016-11-15 22:47:40'),(349582,'tpsbiz','','Access-Reject','2018-12-14 17:15:49'),(127149,'54:E4:BD:A7:1F:74','0x8f99717384f9e83aadb035a8fa7ec76ae4','Access-Reject','2016-11-15 22:48:14'),(127150,'B8:4F:D5:0A:F6:55','0x85f52719c89cee7c9ad4be6e16cd790ef5','Access-Reject','2016-11-15 22:48:23'),(127151,'10:08:B1:B0:17:41','0xcf64d5cf7ca22eedab531a0044829fe081','Access-Reject','2016-11-15 22:48:45'),(333159,'tpsbiz','','Access-Reject','2018-12-05 07:51:11'),(127153,'A4:17:31:9D:C1:2B','0x124de8926ea8743c7a381c774f15b4edad','Access-Reject','2016-11-15 22:49:07'),(349581,'tpsbiz','','Access-Reject','2018-12-14 17:15:17'),(127155,'B4:74:43:03:B0:0D','0x83cefb90dd7530dab29dc421d12b9d8b2e','Access-Reject','2016-11-15 22:49:24'),(127156,'80:19:67:CC:EB:44','0xdfe8ab146aed694d4a3828f9ce7738544a','Access-Reject','2016-11-15 22:50:05'),(127157,'BC:B3:08:C1:8D:B5','0x98dc7cf8928272fd1fdf2074144a3dff5e','Access-Reject','2016-11-15 22:51:08'),(127158,'00:08:22:22:BD:02','0x89949ca5c098728dfabbd0fc5517e42a31','Access-Reject','2016-11-15 22:51:09'),(349509,'tpsbiz','','Access-Reject','2018-12-14 16:38:14'),(127160,'00:08:22:22:BD:02','0xcf973ba6eae899edcbdb4c0214eb10d6f5','Access-Reject','2016-11-15 22:51:31'),(127161,'00:21:E2:EA:A1:99','0xfe589cf0107957a50e9c02a41bedb21778','Access-Reject','2016-11-15 22:52:05'),(127162,'60:FE:1E:94:88:29','0x78523fe8fcc2fbf422aa52323d5eeefd9e','Access-Reject','2016-11-15 22:52:07'),(127163,'A0:92:C3:90:11:78','0x8e472d9ae1af9af944756d17b930548bb2','Access-Reject','2016-11-15 22:52:46'),(127164,'80:4E:81:71:00:F7','0xfccc6159b02b0fe348308cada7c9af763d','Access-Reject','2016-11-15 22:53:41'),(127165,'30:D6:C9:E6:80:04','0x31060b64cd882a2effda41cb829ee6689a','Access-Reject','2016-11-15 22:53:47'),(127166,'A4:44:D1:52:3A:3E','0xc13f8a87ee0030f15181e9d56cc938dd9d','Access-Reject','2016-11-15 22:54:04'),(127167,'00:26:B6:01:41:D4','0x2ac1b8274624f33c8fbd9a0a0cedd1f010','Access-Reject','2016-11-15 22:54:04'),(127168,'A8:16:B2:4F:DA:38','0x55559b07a47a88c8595cde6d72c7beb183','Access-Reject','2016-11-15 22:54:20'),(127169,'80:19:67:32:56:30','0xe1e9e80814fe2f39cf892a0589ad5aad01','Access-Reject','2016-11-15 22:54:40'),(127170,'60:FE:1E:94:88:29','0x9c72854e5c8befc4fc497f0ee1c3612ad9','Access-Reject','2016-11-15 22:55:36'),(127171,'78:D6:F0:D1:8A:F4','0x30fa3aa6aa95a6a96be423be41baa8ed4b','Access-Reject','2016-11-15 22:56:04'),(127172,'68:94:23:8A:EE:E1','0x1977bf6f9366d0838f55a0a4baccab7ded','Access-Reject','2016-11-15 22:56:19'),(127173,'80:C5:E6:A0:3A:88','0x9614a582b93dd9ce44a5b330d77e1d906b','Access-Reject','2016-11-15 22:56:46'),(349580,'tpsbiz','','Access-Reject','2018-12-14 17:14:46'),(127175,'58:A2:B5:E7:DB:D7','0x6cc7d5c98bdedf404b649c0bbf5249e960','Access-Reject','2016-11-15 22:57:27'),(127176,'80:72:0D:39:1E:18','0xeb7be40dea2931bbe05c936841d42d304f','Access-Reject','2016-11-15 22:57:43'),(127177,'80:72:0D:39:1E:18','0x7f7a6c305f06906adc4e40c1b600464b4b','Access-Reject','2016-11-15 22:58:05'),(127178,'58:F1:02:25:E5:02','0x3b40d55639a6260e354b0d35bda9f0a435','Access-Reject','2016-11-15 22:58:34'),(349579,'tpsbiz','','Access-Reject','2018-12-14 17:14:14'),(127180,'C4:43:8F:CE:0A:26','0xecdcd7925b347f148680f77623b9803ca7','Access-Reject','2016-11-15 22:58:45'),(127181,'80:19:67:43:3D:E3','0x9fb46b7da966bcf2e004a1f11eac3baa3e','Access-Reject','2016-11-15 22:59:14'),(309211,'1mR8Nhx0222=3B','0x5168dee941ee4c6ca13986df389a7f09e9','Access-Reject','2018-06-13 08:44:46'),(127183,'04:46:65:31:A7:A6','0xca79dc4cfb1d70f11c23cb6cd1d8c389c9','Access-Reject','2016-11-15 22:59:50'),(127184,'78:FF:CA:2F:42:73','0x3bb4bac055484d51a8d2d264e9151e0fb9','Access-Reject','2016-11-15 23:00:11'),(127185,'34:FC:01:B3:EA:9D','0xfd1874dba7df2d5ea9b02991898ada7a08','Access-Reject','2016-11-15 23:00:26'),(127186,'B8:86:87:D5:CC:B4','0x831231a03479036d9692492e5f4e097ecc','Access-Reject','2016-11-15 23:00:50'),(127187,'18:4F:32:B6:01:7A','0x06527fbf8edec307846d052515470196b4','Access-Reject','2016-11-15 23:00:53'),(127188,'D0:53:49:2A:1F:9B','0x9c8f91b39cfe4cecf3f3b6b5ad3d771166','Access-Reject','2016-11-15 23:02:14'),(127189,'00:08:22:62:AA:C3','0x197d8f2dafcd156e6c46558b1b75e94eb0','Access-Reject','2016-11-15 23:02:52'),(127190,'A4:44:D1:5B:BA:8C','0x11bfd0bcdaa903a3383f65c52f88bfba57','Access-Reject','2016-11-15 23:03:05'),(127191,'10:08:B1:B0:17:41','0xf8687e2be2b45664760d64c482cbd96547','Access-Reject','2016-11-15 23:03:12'),(127192,'10:08:B1:B0:17:41','0x7725d05076548d62b22dc5322c68bbcea1','Access-Reject','2016-11-15 23:03:21'),(127193,'54:5A:A6:0D:C0:60','0x41475cc0f78742fa8dfc47f9c4f01e759b','Access-Reject','2016-11-15 23:03:26'),(127194,'80:4E:81:71:00:F7','0xfb9f905528475792d0896bd190cc47573e','Access-Reject','2016-11-15 23:03:26'),(127195,'D0:92:9E:56:B1:F8','0xd0fe75938a14834ad69e08dae4c450f753','Access-Reject','2016-11-15 23:03:39'),(127196,'3C:83:75:4D:40:E6','0x04a6a61373da4181e602b67c595a8f9953','Access-Reject','2016-11-15 23:03:47'),(127197,'A4:44:D1:5B:BA:8C','0xcb4ec8b500996bc53f58cd97a07e55cdc0','Access-Reject','2016-11-15 23:03:58'),(127198,'B4:74:43:03:B0:0D','0xb71b2638e8da9e41eed68684da26bfc541','Access-Reject','2016-11-15 23:04:24'),(127199,'10:F9:6F:86:E1:C1','0xa9b2ab0638e7bf012c5764fad5792e7890','Access-Reject','2016-11-15 23:04:59'),(127200,'54:27:1E:64:A3:D7','0x7921eea8c6d9a0cdc40ef70d6b6157dd9f','Access-Reject','2016-11-15 23:06:19'),(127201,'24:E3:14:C1:7D:88','0x1f8385707d3b5eb5e088d0ca5de7909a99','Access-Reject','2016-11-15 23:06:48'),(924689,'dodoos','','Access-Reject','2019-11-08 19:44:40'),(924690,'dodoos','','Access-Reject','2019-11-08 19:44:53'),(309487,'Pau Danquah','0x5ca17afd9e61eac1c8bfadeb89d445990b','Access-Reject','2018-06-30 11:23:39'),(127204,'40:B8:9A:C0:F6:3A','0xdcf6a06d33df35cab93c6e704eda5e1f3e','Access-Reject','2016-11-15 23:10:48'),(127205,'30:D6:C9:E6:80:04','0x1e72ae58111b9147db362cb47854700087','Access-Reject','2016-11-15 23:10:52'),(127206,'6C:88:14:23:17:C4','0xb1a86030e9826a98a48480e93042b014df','Access-Reject','2016-11-15 23:11:22'),(127207,'E8:99:C4:01:0B:BD','0xa3386acb387f0b3190a5c24422ccb66f08','Access-Reject','2016-11-15 23:12:10'),(127208,'60:FE:1E:94:88:29','0xab0775dd9538b0df9db4d47ebf0080e0ec','Access-Reject','2016-11-15 23:12:24'),(127209,'54:5A:A6:0D:C0:60','0xd74fd208f30086f68d53b9ee3b14a0bb7f','Access-Reject','2016-11-15 23:12:50'),(127210,'14:9A:10:71:FB:72','0xcb238fa1c827a76ef60674a33675844613','Access-Reject','2016-11-15 23:13:18'),(127211,'F8:3D:FF:BA:2C:31','0x6f5804d0a43cdcb088a60363dfd0c4f87d','Access-Reject','2016-11-15 23:13:50'),(127212,'CC:79:4A:66:C7:55','0xb5d7c6d4f4306ca810796fd300414874a9','Access-Reject','2016-11-15 23:13:51'),(345635,'tpsbiz','','Access-Reject','2018-12-13 06:05:20'),(127214,'90:4E:2B:90:DB:DC','0xd9f7f92266679fb55d0a51d352373ecf17','Access-Reject','2016-11-15 23:14:40'),(127215,'84:7A:88:76:55:8F','0x43999e624e0b6feefc1d410b99f228d8b5','Access-Reject','2016-11-15 23:14:53'),(127216,'80:96:B1:16:D3:D4','0x3c99c2778884b53e40e2bd5481801515f9','Access-Reject','2016-11-15 23:15:03'),(127217,'30:AA:BD:F3:C7:A4','0x40dac9fdb4256ad96bf2b82f68d3c78f59','Access-Reject','2016-11-15 23:15:10'),(127218,'AC:E0:10:65:4C:65','0xa7510b77f15d87a67b48cd2c12ae80ea80','Access-Reject','2016-11-15 23:15:12'),(127219,'78:FF:CA:D6:60:35','0x7951e5b716f0f05220ac218f1327ec4e98','Access-Reject','2016-11-15 23:15:14'),(351188,'tpsbiz','','Access-Reject','2018-12-15 07:04:10'),(127221,'54:5A:A6:0D:C0:60','0x7ff041df519559fd9292acc324aed1aa3d','Access-Reject','2016-11-15 23:16:15'),(127222,'00:22:68:BE:7F:0A','0xc62e5c51fd72d517c296673aff80446487','Access-Reject','2016-11-15 23:16:23'),(127223,'80:19:67:F0:69:8E','0x80f6bf8908a5cc6944758504b5144ddaba','Access-Reject','2016-11-15 23:16:53'),(127224,'50:B7:C3:52:79:4A','0x9bbaa5b9c751624156d50478a7f9d50e27','Access-Reject','2016-11-15 23:16:59'),(127225,'AC:D1:B8:00:2D:BC','0xb30c3e4b1a6ccb86e055945a432c3824ad','Access-Reject','2016-11-15 23:17:13'),(127226,'00:44:B5:71:D4:65','0xa10f612255d1d50df2162ee47fadc728ce','Access-Reject','2016-11-15 23:18:33'),(127227,'78:FF:CA:2E:3D:BF','0xb016ede77628d96f82bb497f5c776b8d0c','Access-Reject','2016-11-15 23:18:57'),(127228,'78:FF:CA:2C:49:0D','0x410e5910d484f9e3d3694a6f71bf3c2200','Access-Reject','2016-11-15 23:19:17'),(127229,'0C:84:DC:78:DB:B3','0xa923e9ab6b9732e23305ac1a558ca83755','Access-Reject','2016-11-15 23:19:56'),(127230,'BC:B3:08:CD:B7:E2','0x3ab519cdb941dd7b26ee980bf890edad18','Access-Reject','2016-11-15 23:20:29'),(348681,'tpsbiz','','Access-Reject','2018-12-14 09:04:19'),(127232,'24:E3:14:C1:7D:88','0xcfe488c41367d343348733dd054fcfa593','Access-Reject','2016-11-15 23:21:30'),(127233,'A8:26:D9:35:06:B4','0x1ed140b3a8cde096a8640773e47d8c3cda','Access-Reject','2016-11-15 23:22:01'),(127234,'A4:44:D1:46:9C:A4','0x8e4f0e34b7a28e20ba808e8a53b7561d77','Access-Reject','2016-11-15 23:22:12'),(127235,'C8:BC:C8:76:AE:D7','0x15b8b91430322c2d42f45ddb4a2863348f','Access-Reject','2016-11-15 23:23:02'),(127236,'3C:25:D7:7C:4B:94','0x44d940e23946a31f49ba065dd9d59a856f','Access-Reject','2016-11-15 23:23:15'),(127237,'A8:26:D9:35:06:B4','0x915b1168fdc3082bf06c4f7aabf95e63d5','Access-Reject','2016-11-15 23:23:22'),(127238,'F0:27:65:F9:7B:D3','0x60324e645fef988225861e53e0ae9b5dd3','Access-Reject','2016-11-15 23:23:26'),(127239,'80:19:67:BC:DA:46','0xc0799e28084c03471e82a57e4709c4bc23','Access-Reject','2016-11-15 23:23:45'),(127240,'94:44:44:EC:A9:85','0xc251a0c99388e9d2eb1538cb84bfd85a46','Access-Reject','2016-11-15 23:24:21'),(307893,'login','0x07ef2623ecfd747c52a35cab25ced33f93','Access-Reject','2018-05-12 17:20:10'),(127242,'00:27:15:08:3B:92','0xcdc18f70a8bb4537eefadc7e1856bb4404','Access-Reject','2016-11-15 23:30:06'),(852777,'kumi','','Access-Reject','2019-09-06 16:26:58'),(127244,'9C:A9:E4:C7:DA:7B','0xf291b19225a72c67e64adcd6f39afb749e','Access-Reject','2016-11-15 23:32:35'),(127245,'00:15:6D:D8:31:2C','0xc521fd4f9af7d0c3e1b76849aeca60feb6','Access-Reject','2016-11-15 23:33:12'),(127246,'80:19:67:BA:BB:01','0xa6559097d96f8e56e354a3f7a0ddd30b4a','Access-Reject','2016-11-15 23:33:27'),(127247,'68:94:23:CD:23:0D','0x573658ba76340df2964a172e962353cb3d','Access-Reject','2016-11-15 23:34:19'),(924688,'dodoos','','Access-Reject','2019-11-08 19:44:28'),(127249,'80:19:67:BA:BB:01','0x44520f92179ad2242372295e79fc6d6655','Access-Reject','2016-11-15 23:35:19'),(349462,'tpsbiz','','Access-Reject','2018-12-14 16:13:42'),(127251,'40:BA:61:A3:15:4C','0x33769544bd4bca5bbebec9f2fbaa4a1dbd','Access-Reject','2016-11-15 23:36:07'),(127252,'E0:B6:F5:24:AA:AA','0x228a878d245f5e359b520c98544baeb1b3','Access-Reject','2016-11-15 23:36:09'),(127253,'18:AF:61:13:4B:A1','0x51807de31ab94b1bb825b2b25b211e4c94','Access-Reject','2016-11-15 23:36:14'),(346994,'tpsbiz','','Access-Reject','2018-12-13 18:05:10'),(127255,'A8:9F:BA:71:56:B5','0xbcffc0a2f0389652739489891c8024125f','Access-Reject','2016-11-15 23:39:48'),(127256,'78:FF:CA:D6:60:35','0xb00a717344a2cb6b04c9963a933ab2a55d','Access-Reject','2016-11-15 23:40:22'),(127257,'38:0F:4A:37:E8:6D','0x24ca0e5e90bc8e01f61025c4aadedf93e4','Access-Reject','2016-11-15 23:41:15'),(924687,'dodoos','','Access-Reject','2019-11-08 19:44:16'),(924686,'dodoos','','Access-Reject','2019-11-08 19:43:51'),(127260,'80:19:67:F8:AE:89','0x4d2a9f8a54a4e4397c0b3bbe9d7606eccd','Access-Reject','2016-11-15 23:43:06'),(127261,'38:59:F9:A3:BC:CF','0xd221b0ff1d9aeda51c23eb951be61f52ae','Access-Reject','2016-11-15 23:43:47'),(127262,'24:E3:14:C1:7D:88','0x6063b425e81b4bb05f111d4fe85e523539','Access-Reject','2016-11-15 23:45:39'),(127263,'C0:38:96:02:72:D8','0x96892de0d7d0b8d7f7e34c5b6bd40ca9fc','Access-Reject','2016-11-15 23:45:40'),(127264,'5C:93:A2:D1:2A:F0','0xb84b78df27336058d189e2a25d509a93f6','Access-Reject','2016-11-15 23:46:19'),(127265,'24:00:BA:03:79:BF','0x690688690e335496cb34323ae80e7d402e','Access-Reject','2016-11-15 23:51:39'),(127266,'C0:18:85:6D:DA:40','0xbc947fbef4490e058f128cdf5ad87a3075','Access-Reject','2016-11-15 23:52:35'),(127267,'54:5A:A6:0D:C0:60','0xb534bc7c06e3d9acb86f6145378dcff996','Access-Reject','2016-11-15 23:52:37'),(127268,'C0:18:85:6D:DA:40','0x40509a0a0b9301f2550fa3e8130f426762','Access-Reject','2016-11-15 23:52:41'),(351187,'tpsbiz','','Access-Reject','2018-12-15 07:03:39'),(127270,'C8:DD:C9:68:A1:A6','0x031480d189277c57c4eaaed600d71bad7d','Access-Reject','2016-11-15 23:53:31'),(288870,'2mVr=5DWrs','0xbb601d0a53795e5ff93928d1c331f71c8f','Access-Reject','2017-06-17 12:10:51'),(127272,'00:08:22:62:AA:C3','0x68f369e351e6ca4e588b8cac22eb2a1bd1','Access-Reject','2016-11-15 23:54:07'),(127273,'38:B1:DB:B2:2D:69','0xa9f9aa921c4e91e9ebbf5d9ba7ad8de7ea','Access-Reject','2016-11-15 23:56:46'),(127274,'78:FF:CA:2C:49:0D','0x04c55856684f91bfc1a18c76e9ff2b86eb','Access-Reject','2016-11-15 23:57:16'),(127275,'AC:81:12:79:74:11','0xc49b4c25f72dd04b434c377f4c695c1d4b','Access-Reject','2016-11-15 23:58:01'),(127276,'A4:44:D1:46:9C:A4','0xc597a9ecc74c7135cc88ea8c872937a8ca','Access-Reject','2016-11-15 23:58:06'),(127277,'78:FF:CA:74:91:0B','0x83cbc7b8620b6e599ec81ecc378c69fd34','Access-Reject','2016-11-16 00:00:14'),(127278,'E8:08:8B:5F:FF:3F','0xe755ccaf027cde15b2f05e01dc94003846','Access-Reject','2016-11-16 00:01:35'),(127279,'78:FF:CA:82:F2:2B','0x079a39142151b9897ef581736fc1559a09','Access-Reject','2016-11-16 00:03:00'),(127280,'C0:38:96:40:F3:8B','0x5ee442ebc613de3eac289e3f767cf0fd52','Access-Reject','2016-11-16 00:03:59'),(127281,'80:19:67:D5:91:59','0x31c8c5d6f4e10d22930e93551642e13201','Access-Reject','2016-11-16 00:04:06'),(127282,'F0:27:65:F9:7B:D3','0x455ab202c51ba8c13d8814094c32f57202','Access-Reject','2016-11-16 00:05:50'),(127283,'80:19:67:D7:25:6F','0x191b9f8cd79299533bb28c170de38f0527','Access-Reject','2016-11-16 00:05:53'),(127284,'A4:44:D1:46:9A:F0','0x58b0b3aae29c5ef3e0ed194d98350312c2','Access-Reject','2016-11-16 00:06:01'),(127285,'CC:3A:61:5E:88:E6','0x4ae6a3de48e4efa3c1b1bf3f06c25db1a8','Access-Reject','2016-11-16 00:06:33'),(333029,'tpsbiz','','Access-Reject','2018-12-05 06:44:52'),(127287,'18:4F:32:B6:01:7A','0x96bfe830241bd564bc5994fdd0e1a9b12a','Access-Reject','2016-11-16 00:07:56'),(127288,'AC:E0:10:65:4C:65','0x2ad9f46cf602e8e36331354b617a80f108','Access-Reject','2016-11-16 00:08:30'),(127289,'60:FE:1E:94:88:29','0x723f8776d88f3cc9079832fc73a25d5423','Access-Reject','2016-11-16 00:09:17'),(127290,'C4:62:EA:92:5D:AC','0x14bb0d0b8384e9ef6b27eea192e6ebbbaf','Access-Reject','2016-11-16 00:10:12'),(127291,'6C:FA:A7:40:18:F6','0x5d320f0d23e30012044370da3230a04377','Access-Reject','2016-11-16 00:12:01'),(924685,'dodoos','','Access-Reject','2019-11-08 19:43:40'),(127293,'00:18:DE:17:AD:CE','0xbe779d2851468e1965b02b0e5959c909db','Access-Reject','2016-11-16 00:12:58'),(127294,'80:19:67:69:6E:31','0xc12ab63e1ce0b01eb19df706108f915ed7','Access-Reject','2016-11-16 00:13:00'),(127295,'38:B1:DB:F7:20:AD','0x42c2172d539cfa2d7cfa581ad6a22c62b4','Access-Reject','2016-11-16 00:13:49'),(127296,'78:FF:CA:7B:C6:18','0xafda128854d80227b6955923afe73ed4b5','Access-Reject','2016-11-16 00:14:14'),(127297,'38:B1:DB:F7:20:AD','0xd0e8c47b2ee380e598ff49b56c465dfdbd','Access-Reject','2016-11-16 00:14:58'),(127298,'B8:86:87:3E:B8:E1','0x1cb14f6f1fcccea4c5e98077f93ce224e4','Access-Reject','2016-11-16 00:15:15'),(127299,'24:E3:14:C1:7D:88','0x4d7b9ccd484798c51a5ffa77b45dffa0e1','Access-Reject','2016-11-16 00:15:19'),(127300,'F8:1E:DF:E1:60:1C','0x2036f523451cbed7db097d95b94d0f80bb','Access-Reject','2016-11-16 00:17:24'),(127301,'5C:93:A2:D1:2A:F0','0x8fc7c56c6df323a5aa9cba78d295793aed','Access-Reject','2016-11-16 00:19:05'),(127302,'60:51:2C:7C:C9:34','0x1619f6e051c6af29fd2c7dadd569b211b0','Access-Reject','2016-11-16 00:19:30'),(127303,'BC:B3:08:CD:B7:E2','0xdbe7d09981afb19629a5d691e30d52293f','Access-Reject','2016-11-16 00:21:41'),(351186,'tpsbiz','','Access-Reject','2018-12-15 07:03:07'),(127305,'0C:E7:25:6B:3B:AA','0xe380a5f17a5f105db0c3ff62f38f207bdc','Access-Reject','2016-11-16 00:22:19'),(127306,'E0:B6:F5:24:AA:AA','0x159725874df9586d3f8cbe0935afdb005e','Access-Reject','2016-11-16 00:22:23'),(127308,'B4:6D:83:E3:42:07','0x0e23bd521e6240e60abe9af30e8b254485','Access-Reject','2016-11-16 00:23:12'),(127309,'3C:25:D7:7C:4B:94','0xc4a7640fa9e94583a8c1295ede75b98c02','Access-Reject','2016-11-16 00:24:05'),(351218,'tpsbiz','','Access-Reject','2018-12-15 07:19:20'),(127311,'3C:83:75:4D:40:E6','0x792ac7dd46b34e9cc88f864bb65499acd0','Access-Reject','2016-11-16 00:26:43'),(127312,'28:BA:B5:B9:9B:75','0x93bef8949c0a929733943955a1fe146f18','Access-Reject','2016-11-16 00:26:46'),(127313,'00:21:E2:EA:A1:99','0x4fa4e15711c06a88dafec5f0daa270e687','Access-Reject','2016-11-16 00:28:36'),(127314,'04:46:65:31:A7:A6','0xa2d31e9c30e5e86beca0107070dd973f96','Access-Reject','2016-11-16 00:29:48'),(127315,'D8:5D:E2:09:50:A7','0x548d56277bd5a5b2930a466b79fbf9aa77','Access-Reject','2016-11-16 00:33:51'),(127316,'D8:5D:E2:09:50:A7','0x8b1688facb3e16645939a99d51e799d739','Access-Reject','2016-11-16 00:34:01'),(127317,'84:2E:27:1D:60:34','0xec27cffff462532a9824a3aae8fb2f69b8','Access-Reject','2016-11-16 00:34:11'),(127318,'24:E3:14:C1:7D:88','0x92d6e6306097d33ae026bc288df2210c51','Access-Reject','2016-11-16 00:35:15'),(127319,'80:19:67:BA:BB:01','0x434aee808f7ac7b8583ccfd03c8d43a0fb','Access-Reject','2016-11-16 00:35:26'),(127320,'94:EB:CD:72:7A:39','0xe14f5b8e166027309cfa106b370479c0a5','Access-Reject','2016-11-16 00:35:39'),(127321,'f jhg','0x756fef64bc4f0ea50e388ce5fbc41e778a','Access-Reject','2016-11-16 00:36:25'),(924684,'dodoos','','Access-Reject','2019-11-08 19:43:28'),(924683,'dodoos','','Access-Reject','2019-11-08 19:43:17'),(127324,'00:08:22:E0:7F:98','0x534ed4c83a29b16543ebcb78bb7cb492c9','Access-Reject','2016-11-16 00:38:53'),(127325,'20:A9:9B:EA:1A:4B','0xbb95644c1db3681fa9be3d9b7e1cf36f1e','Access-Reject','2016-11-16 00:38:57'),(127326,'50:B7:C3:52:79:4A','0x6bd0696dc2a0b6db2e1a92e95ef3406571','Access-Reject','2016-11-16 00:41:30'),(127327,'00:08:22:62:AA:C3','0x8a906a771552041db329d54a1389470d16','Access-Reject','2016-11-16 00:43:17'),(127328,'00:13:02:2F:B1:E9','0x069f9822e979b11fc621ebdd43d8cae442','Access-Reject','2016-11-16 00:43:21'),(127329,'94:65:9C:E0:4B:1F','0x91cef5ade1c766be9b9db0e94562444f20','Access-Reject','2016-11-16 00:44:22'),(127330,'CC:3A:61:5E:88:E6','0x9c8066b77282c5fc5ac7ce62f3604a712e','Access-Reject','2016-11-16 00:44:26'),(127331,'90:B6:86:EE:6B:05','0x3bd7d27957c82a6284913f873f8fdf742a','Access-Reject','2016-11-16 00:47:19'),(127332,'78:D6:F0:D1:8A:F4','0x50b63b47d3fbc1dba0620ead6f6bc4e162','Access-Reject','2016-11-16 00:48:38'),(127333,'00:08:22:62:AA:C3','0xef2a410fe067173bf10bce2318680c73d7','Access-Reject','2016-11-16 00:53:27'),(127334,'A4:44:D1:50:99:D0','0x02541e8fcd0c84a672e9ad0a0f4cb185be','Access-Reject','2016-11-16 00:54:10'),(127335,'6C:88:14:27:17:C4','0xb1c9fc04e181b40efc755a73601586d291','Access-Reject','2016-11-16 00:56:14'),(127336,'7C:E9:D3:50:B7:B1','0x660ce328758f6acee604a01178fb3e9234','Access-Reject','2016-11-16 00:56:40'),(127337,'78:FF:CA:2C:49:0D','0xbdc617dd9f48420208155a789d674ca57c','Access-Reject','2016-11-16 00:58:09'),(127338,'A4:44:D1:46:9C:A4','0x4c4bd69730896ab78c2b371d925098261e','Access-Reject','2016-11-16 00:58:17'),(127339,'A4:44:D1:46:9C:A4','0x649e5ddfc33e03a88cf4e2bbe9ce1e129c','Access-Reject','2016-11-16 00:58:47'),(127340,'80:B6:86:14:59:08','0xdd34ab0c5cf30628b0f43c75d625320526','Access-Reject','2016-11-16 00:59:51'),(127341,'24:E3:14:C1:7D:88','0x9ab07f03fac3f2bfa17bd51b1d46daa452','Access-Reject','2016-11-16 00:59:54'),(127342,'80:19:67:B4:DD:F5','0x4a6840962b20a610d9b674fc9bbb0b4623','Access-Reject','2016-11-16 01:00:05'),(127343,'78:FF:CA:57:A1:21','0x1281dabf179a910324166309c4e981aedd','Access-Reject','2016-11-16 01:00:33'),(127344,'00:08:22:62:AA:C3','0x272885f79097e49f7316342d89288d21bb','Access-Reject','2016-11-16 01:01:18'),(127345,'18:87:96:61:A7:E6','0x890cb391233bc78c30b9a51b3b4287901a','Access-Reject','2016-11-16 01:02:52'),(127346,'38:0F:4A:37:E8:6D','0xa9c5d1ac77c5346e0c01dedc79fe4e4e36','Access-Reject','2016-11-16 01:03:03'),(127347,'C8:14:79:1D:4D:4D','0x84b810973cf32560400ebaa64f072b6cc9','Access-Reject','2016-11-16 01:04:04'),(127348,'BC:B3:08:CF:17:4C','0x760b26e52c00b0f13439e7938a90fb4ade','Access-Reject','2016-11-16 01:04:54'),(127349,'24:A4:3C:48:F1:4F','0x867b1f7555dfbb8de48be3b0ca486a6d88','Access-Reject','2016-11-16 01:06:01'),(127350,'5C:F9:6A:8F:AA:30','0xa46a08d54f88974dc2d076fcfebaf57c79','Access-Reject','2016-11-16 01:09:04'),(127351,'78:D6:F0:D1:8A:F4','0xdfe70009a1b78b0ea83e400c078d0937c4','Access-Reject','2016-11-16 01:09:24'),(348738,'tpsbiz','','Access-Reject','2018-12-14 09:34:26'),(127353,'A4:44:D1:5C:6F:8E','0x4c05aa0dc876b6bbf78ba37f92e526526b','Access-Reject','2016-11-16 01:10:28'),(127354,'84:7A:88:76:55:8F','0x10599d46c3f6f5af63def8bf0cba078c76','Access-Reject','2016-11-16 01:16:08'),(127355,'00:0C:E7:23:A7:AB','0x8ae85329a2ca63c1bb94a8d0fea603d83a','Access-Reject','2016-11-16 01:16:30'),(127356,'00:08:22:62:AA:C3','0x069d33443129917dd3839955e1bcf7cd09','Access-Reject','2016-11-16 01:16:38'),(349797,'tpsbiz','','Access-Reject','2018-12-14 19:04:59'),(127358,'38:0F:4A:37:E8:6D','0x3783fe0b1b8ea7c9dec3af515377046454','Access-Reject','2016-11-16 01:18:13'),(127359,'00:21:E2:EA:A1:99','0x97a1f72aabbdc785ccf7b71d890c5ddfab','Access-Reject','2016-11-16 01:18:21'),(127360,'6C:FA:A7:40:74:40','0x391a3ff5a4f039e51351e088da8cca16ca','Access-Reject','2016-11-16 01:19:13'),(348857,'tpsbiz','','Access-Reject','2018-12-14 10:35:00'),(127362,'B8:EE:65:F1:AE:20','0x31c2c67159f6e01d028bdb226f8ddba31b','Access-Reject','2016-11-16 01:19:52'),(127363,'78:D6:F0:D1:8A:F4','0x94b34d6bb50eb82cb4eafc87d16c3a87b4','Access-Reject','2016-11-16 01:21:12'),(127364,'60:AF:6D:63:A5:5D','0xcd95dfdadcbe9f3d9618989d556cfee565','Access-Reject','2016-11-16 01:21:36'),(127365,'80:19:67:30:C3:59','0x24e8608e1c861b162a411ec8269d0e2f0e','Access-Reject','2016-11-16 01:23:18'),(127366,'CC:5F:BF:1B:32:8F','0xf165a062c56c63a647ff2141d4cfdf9845','Access-Reject','2016-11-16 01:23:22'),(127367,'60:FE:1E:94:88:29','0xbc22c858a1408a06739dadcd02e12bed2e','Access-Reject','2016-11-16 01:26:20'),(127368,'28:BA:B5:B9:9B:75','0x2ee885b3d71a26c08a1d0e2b991a0bec2c','Access-Reject','2016-11-16 01:26:24'),(127369,'14:74:11:21:3C:BA','0xdd26e8aa5f8494d6b6c623fd33db8b4d50','Access-Reject','2016-11-16 01:26:43'),(127370,'08:86:20:72:00:81','0x0c7d6a93bbab7d8fe9abfb35aab30efcba','Access-Reject','2016-11-16 01:29:09'),(127371,'24:E3:14:C1:7D:88','0x2752c80534a376cad02292a78f45ebace1','Access-Reject','2016-11-16 01:29:54'),(924682,'dodoos','','Access-Reject','2019-11-08 19:43:05'),(127373,'C4:8E:8F:C0:A8:8B','0x41acbe842fdae61977c5f2f0366f71225c','Access-Reject','2016-11-16 01:30:46'),(924681,'dodoos','','Access-Reject','2019-11-08 19:42:53'),(127375,'00:08:22:62:AA:C3','0x06d10dd391a38d5e97607e037c54e2b624','Access-Reject','2016-11-16 01:31:34'),(127376,'B8:EE:65:F1:AE:20','0x5b11be0ad6c4a31e8b82042094ebad1f38','Access-Reject','2016-11-16 01:32:26'),(127377,'9C:6C:15:07:73:94','0xce04f5cec244fa9237977c727ca2a5e175','Access-Reject','2016-11-16 01:32:58'),(127379,'38:0F:4A:37:E8:6D','0xc62bb70a478290edb155ac847a48ebca95','Access-Reject','2016-11-16 01:37:56'),(127380,'3C:25:D7:7C:4B:94','0xddad08fbb28524c1edb9b4f8043ff813ba','Access-Reject','2016-11-16 01:39:36'),(127381,'78:FF:CA:57:A1:21','0x5903add982d847e697bc3d3d353db17d71','Access-Reject','2016-11-16 01:40:30'),(127382,'00:21:E2:EA:A1:99','0x9431848d09531108e0a3899a43c049f0dc','Access-Reject','2016-11-16 01:41:10'),(127383,'24:E3:14:C1:7D:88','0xfca6fa32f4b146d88a15194606a8062f9b','Access-Reject','2016-11-16 01:44:43'),(127384,'80:19:67:BC:DA:E2','0x4f82f7606fc8c16168ac81bfc496758524','Access-Reject','2016-11-16 01:49:04'),(127385,'38:0F:4A:37:E8:6D','0x8baefc8731e1f64e2c312d76658f95fdb3','Access-Reject','2016-11-16 01:50:33'),(127386,'24:A4:3C:32:2D:3E','0x3a00eb1805b059a21db0fd1bec079cee97','Access-Reject','2016-11-16 01:53:47'),(127387,'78:FF:CA:2C:49:0D','0xb580fe0367a6bf66140620d59b1ef7e696','Access-Reject','2016-11-16 01:54:53'),(127388,'60:FE:1E:94:88:29','0xe99e429607926e4ffc17cb95ea6f20a770','Access-Reject','2016-11-16 01:55:10'),(127389,'24:E3:14:C1:7D:88','0xa2b8ffc3a9c85ee36e0b9399e1af449c15','Access-Reject','2016-11-16 01:55:28'),(127390,'08:3E:8E:0C:C7:87','0x84f6633c38b564c483816da27871ad2cd4','Access-Reject','2016-11-16 01:56:32'),(127391,'D0:53:49:BB:C6:A3','0x4588f81b9b101ec531e4d9ca3a88ad21fd','Access-Reject','2016-11-16 01:58:38'),(127392,'78:FF:CA:82:F2:2B','0x00cfe7d797526e8834111e5f19cc575102','Access-Reject','2016-11-16 01:59:30'),(127393,'78:D6:F0:D1:8A:F4','0xb709fac080550e755566d55ee60ed92695','Access-Reject','2016-11-16 01:59:53'),(127394,'80:19:67:B4:DD:F5','0x61053b0df75075e5ce776d91c5e486e33b','Access-Reject','2016-11-16 02:00:09'),(127395,'F0:27:65:F9:7B:D3','0xd5cd2db3c2fdc2bb1ceec2964ebc584ae8','Access-Reject','2016-11-16 02:03:50'),(127396,'40:B8:9A:90:48:D6','0x7c3b4b14cdc3316139ecd78fe1be6b8056','Access-Reject','2016-11-16 02:03:52'),(127397,'40:B8:9A:C0:F6:3A','0xce5191aa75350592ad73b6786569954741','Access-Reject','2016-11-16 02:04:45'),(127398,'9C:6C:15:9A:A4:78','0xf5b66dfaaa77788978a423f6240107c7fc','Access-Reject','2016-11-16 02:09:52'),(127399,'24:E3:14:C1:7D:88','0x7debea959785c8157771aa930aa57c5670','Access-Reject','2016-11-16 02:10:15'),(127400,'D0:53:49:BB:C6:A3','0x1b0e5d659dc60a0ebca4537529a8ac5832','Access-Reject','2016-11-16 02:12:57'),(127401,'3C:83:75:4D:40:E6','0x3c8fad92dc615c839f184baa9ff66bad1b','Access-Reject','2016-11-16 02:14:20'),(127402,'38:0F:4A:37:E8:6D','0x30042e763b23054ea4d9e6e8f3b00cc186','Access-Reject','2016-11-16 02:15:06'),(127403,'00:21:E2:EA:A1:99','0x6bf67185f3bec977edb9f303eba68589d1','Access-Reject','2016-11-16 02:16:22'),(127404,'A4:44:D1:5C:6F:8E','0xf35589b4492f470283bca64098ca322ad2','Access-Reject','2016-11-16 02:22:53'),(349796,'tpsbiz','','Access-Reject','2018-12-14 19:04:28'),(127406,'CC:5F:BF:1B:32:8F','0x3c5bcfc0d48a56573bdb010ad389971219','Access-Reject','2016-11-16 02:23:50'),(127407,'A4:44:D1:5C:6F:8E','0x6a6813244c4dcb4359962bc5b93a87cd7a','Access-Reject','2016-11-16 02:24:58'),(127408,'24:E3:14:C1:7D:88','0x6b5bf2894f492c647cc5118a4a0243c57b','Access-Reject','2016-11-16 02:25:04'),(127409,'EC:85:2F:20:5F:21','0x45a6d3b0a5c779380935a363d88ace9b30','Access-Reject','2016-11-16 02:27:52'),(127410,'80:72:0D:39:1E:18','0xa92c5d796e3c7f72fb027f2d337a6f48dc','Access-Reject','2016-11-16 02:28:21'),(127411,'38:0F:4A:37:E8:6D','0x399d69c7713cb607feba9b1463800d4201','Access-Reject','2016-11-16 02:29:47'),(127412,'20:16:D8:AC:8D:35','0x025a463724f8019be3d91f581413fca5ce','Access-Reject','2016-11-16 02:29:56'),(127413,'CC:79:4A:66:C7:55','0x848f1dca91ae7375d1928e2afbfc64f4c6','Access-Reject','2016-11-16 02:30:07'),(348770,'tpsbiz','','Access-Reject','2018-12-14 09:49:57'),(127415,'80:19:67:43:3D:E3','0xb73ee11ac5228988256b823a3e45b9756c','Access-Reject','2016-11-16 02:30:58'),(349980,'tpsbiz','','Access-Reject','2018-12-14 20:38:16'),(127417,'84:2E:27:1D:60:34','0x9c0859a315c1e96a3651ba8ff130f4491d','Access-Reject','2016-11-16 02:34:21'),(127418,'00:21:E2:EA:A1:99','0x154f03b3ae906377f81657c27adb93cf3f','Access-Reject','2016-11-16 02:37:04'),(127419,'24:E3:14:C1:7D:88','0x2374fe75df5ce0cdef09eddf87f393e79e','Access-Reject','2016-11-16 02:39:46'),(127420,'78:D6:F0:D1:8A:F4','0x68266e387e080d4ac57432b1d889c0c64a','Access-Reject','2016-11-16 02:40:44'),(127421,'54:27:1E:64:A3:D7','0x756b1b84f857b69da50070502c9f1e4ce1','Access-Reject','2016-11-16 02:41:19'),(127422,'D0:53:49:2A:1F:9B','0x8bf06fb2379a98144ebed9d8613a0f8c4e','Access-Reject','2016-11-16 02:42:19'),(127423,'3C:25:D7:7C:4B:94','0x0d5802ef670fe2ebd5f529aab6f36cb9c4','Access-Reject','2016-11-16 02:44:18'),(127424,'9C:4E:36:28:44:D4','0x1c9cdf08b13477357274ed190c5e28cb19','Access-Reject','2016-11-16 02:46:27'),(127425,'78:D6:F0:D1:8A:F4','0x63567cc62b38efce4e0e6e15762fe9d1c2','Access-Reject','2016-11-16 02:50:16'),(127426,'00:26:B6:01:41:D4','0x1f43233fd81b38323f7cfdd8a5ea0c2e96','Access-Reject','2016-11-16 02:51:12'),(127427,'24:E3:14:C1:7D:88','0xaf4e01ca4b080337c62a194e19cbf572d0','Access-Reject','2016-11-16 02:53:00'),(127428,'78:FF:CA:2C:49:0D','0xbe18cf159b9c894d21fe7a21e1172b27d3','Access-Reject','2016-11-16 02:54:59'),(127429,'78:FF:CA:82:F2:2B','0x034a3625110d5facccd98a996c0865bb3d','Access-Reject','2016-11-16 02:56:28'),(348856,'tpsbiz','','Access-Reject','2018-12-14 10:34:29'),(127431,'A8:26:D9:35:06:B4','0x35ff22e0aa11e0eb1cb6a3bb604f33849a','Access-Reject','2016-11-16 02:58:51'),(127432,'78:FF:CA:2C:49:0D','0x0535ae58f10c90e1ea740163cb7e5096a7','Access-Reject','2016-11-16 03:01:12'),(127433,'04:46:65:31:A7:A6','0x374048f974981918de48e836b08ad31708','Access-Reject','2016-11-16 03:02:20'),(127434,'38:0F:4A:37:E8:6D','0xb77d2f60d1f0388593d4e4ad3f6e183c8d','Access-Reject','2016-11-16 03:08:13'),(127435,'24:E3:14:C1:7D:88','0xb5e120c1426c833a9ef2d98db7d8916aa6','Access-Reject','2016-11-16 03:09:57'),(127436,'60:51:2C:7C:C9:34','0x4d66ea673286448aac4490192f14630222','Access-Reject','2016-11-16 03:11:13'),(348855,'tpsbiz','','Access-Reject','2018-12-14 10:33:48'),(348854,'tpsbiz','','Access-Reject','2018-12-14 10:33:08'),(127439,'00:21:E2:EA:A1:99','0x63237d74bbd9771bc03e2fa0c8a4ff428b','Access-Reject','2016-11-16 03:14:00'),(127440,'00:F1:AA:B9:2D:82','0x92b8461b5b03190507cf90451d7d85a832','Access-Reject','2016-11-16 03:15:08'),(127441,'00:08:22:62:AA:C3','0xfdb22437ef62d02da671afacf58bff8e5d','Access-Reject','2016-11-16 03:17:09'),(127442,'6C:88:14:27:17:C4','0x2c3261953c07b8d0b2a0d184780499c32c','Access-Reject','2016-11-16 03:19:56'),(127443,'30:D6:C9:E6:80:04','0x6ee1173888d374830f390cff1bda9b9b12','Access-Reject','2016-11-16 03:20:48'),(127444,'80:19:67:2F:1E:B4','0xc9f031c7904958fd287a7300b3bd3bbc77','Access-Reject','2016-11-16 03:22:00'),(127445,'CC:5F:BF:1B:32:8F','0x95829e111f77385d4ade6073dd6670ac1b','Access-Reject','2016-11-16 03:24:18'),(127446,'80:19:67:F3:51:79','0x6df4cbbd6f94a6529f90cda6176a50049b','Access-Reject','2016-11-16 03:24:19'),(127447,'78:D6:F0:D1:8A:F4','0x2f4a79d869016d9331390cfb834dfea79c','Access-Reject','2016-11-16 03:25:20'),(127448,'C0:38:96:76:7E:74','0x35c7c1bd2a5e86dd2aaf851b777c42803c','Access-Reject','2016-11-16 03:25:55'),(127449,'80:19:67:B4:DD:F5','0xe4780b9ef7bcb1e395f86ec296a4791865','Access-Reject','2016-11-16 03:26:03'),(127450,'dadukpo','0x37e8a562d66d4379214cf6c1b1eeea3c70','Access-Accept','2016-11-16 03:28:43'),(127451,'00:1F:3A:9C:6B:4F','0xab8c9f8d2a39043bf4564f8126eb9d2696','Access-Reject','2016-11-16 03:29:20'),(127452,'24:E3:14:C1:7D:88','0x7851641a522977275cf6d8f6a85e404049','Access-Reject','2016-11-16 03:29:56'),(127453,'80:19:67:A5:AC:85','0x01adaf9936bc88f99a9686a97a440785ec','Access-Reject','2016-11-16 03:31:50'),(348930,'tpsbiz','','Access-Reject','2018-12-14 11:16:38'),(127455,'00:15:6D:D8:31:2C','0x19c172b363dccac5251ea28b568633d7cb','Access-Reject','2016-11-16 03:33:12'),(127456,'3C:83:75:4D:40:E6','0x7e36498466538c697f3714fc5bc0dc0674','Access-Reject','2016-11-16 03:34:27'),(127457,'4C:ED:DE:A0:41:46','0x72cc67de54f58cc3f6ba249479f0114340','Access-Reject','2016-11-16 03:35:18'),(127458,'78:FF:CA:82:F2:2B','0xa57c1a10fb833e87c16e6ee8e7646ec892','Access-Reject','2016-11-16 03:36:26'),(127459,'60:51:2C:7C:C9:34','0x6394397c172767ceef4055bde0876d7c38','Access-Reject','2016-11-16 03:36:56'),(127460,'78:FF:CA:57:A1:21','0x8cc65465c6e80f91745a8755cf43f6a30b','Access-Reject','2016-11-16 03:37:49'),(127461,'78:D6:F0:D1:8A:F4','0x5838b0cc951cbdf0a5d17f743ce024e24c','Access-Reject','2016-11-16 03:37:54'),(127462,'38:0F:4A:37:E8:6D','0x949c842ace670f4414797d4d68aebd9a43','Access-Reject','2016-11-16 03:38:19'),(127463,'78:D6:F0:D1:8A:F4','0xd2bf10de41c51dba9d279314d1fa39c495','Access-Reject','2016-11-16 03:43:55'),(333158,'tpsbiz','','Access-Reject','2018-12-05 07:50:40'),(127465,'24:E3:14:C1:7D:88','0x5554c04e5e9101b7a96891b9507326f9ef','Access-Reject','2016-11-16 03:44:41'),(127466,'20:72:0D:39:1A:41','0x075b563aa7223f85ac391339184d3dded1','Access-Reject','2016-11-16 03:51:28'),(127467,'80:19:67:43:3D:E3','0x2d86c1eebda60b5f6f87ee31c71b57e15d','Access-Reject','2016-11-16 03:52:03'),(127468,'C0:18:85:6D:DA:40','0x0b4baf5807a75dd4e6ec08ae7bf1d4b2c0','Access-Reject','2016-11-16 03:52:46'),(127469,'24:A4:3C:48:F1:4F','0x1ce215ce33b3ea906df0496daeadd32d7e','Access-Reject','2016-11-16 03:53:51'),(127470,'00:12:B2:2D:81:D0','0x513a18c0082b84c0902ace65395e8e7d94','Access-Reject','2016-11-16 03:55:11'),(127471,'78:FF:CA:82:F2:2B','0x5259167c355052bce62d175394d3cf17a6','Access-Reject','2016-11-16 03:56:28'),(127472,'B0:45:19:DD:34:A7','0x011f77b9527e3d1b4e4b935fa211b97c36','Access-Reject','2016-11-16 03:59:51'),(127473,'04:46:65:31:A7:A6','0xdbf4bb03f5222e38a3f1b624e74be57581','Access-Reject','2016-11-16 04:02:34'),(127474,'7C:D1:C3:88:D6:28','0xdc27e2be97feb1a0c254bbc07d02667bff','Access-Reject','2016-11-16 04:04:24'),(127475,'3C:25:D7:7C:4B:94','0x0475bd0d090b6571d49a860eb138aad5bf','Access-Reject','2016-11-16 04:04:27'),(127476,'6C:88:14:27:17:C4','0x9cc9eb590d2b4afcf45b572a824e90f03c','Access-Reject','2016-11-16 04:04:59'),(127477,'24:E3:14:C1:7D:88','0x9ede163f89f627c0e1f0ac7f5e98bd3f6d','Access-Reject','2016-11-16 04:07:19'),(313554,'tpsbiz','','Access-Reject','2018-10-09 01:49:22'),(313555,'tpsbiz','','Access-Reject','2018-10-09 01:49:32'),(127479,'E6:7C:E0:78:62:E6','0xdd4bfd96c154bd5e0019ed6fa42061c67b','Access-Reject','2016-11-16 04:08:38'),(127480,'84:2E:27:1D:60:34','0xca71484be386288527134fdc820d06a8ad','Access-Reject','2016-11-16 04:09:32'),(127481,'00:21:E2:EA:A1:99','0x54184962461e29fa4166a08057afe0b224','Access-Reject','2016-11-16 04:10:10'),(127482,'E0:B6:F5:24:AA:AA','0x082427dec5d8fdf0c7123d0e90813a764c','Access-Reject','2016-11-16 04:11:37'),(127483,'A4:44:D1:4C:18:A2','0xb918a65e0ed7a6c740717497565e6d13c1','Access-Reject','2016-11-16 04:12:26'),(127484,'78:C3:E9:F3:59:8C','0x33d0108e9bcc87848e53aa28e6ceb7752e','Access-Reject','2016-11-16 04:15:07'),(127485,'38:0F:4A:37:E8:6D','0x57d310bd8817ad13c585c09d838e03ab99','Access-Reject','2016-11-16 04:21:59'),(127486,'90:B6:86:3F:F7:A1','0x9598a085166d93d0949ebb174cf0070182','Access-Reject','2016-11-16 04:25:06'),(127487,'20:72:0D:39:1A:41','0x391ce724befa143a3c5982f0131c764b8b','Access-Reject','2016-11-16 04:27:23'),(127488,'24:E3:14:C1:7D:88','0xddb0ff5e4ed9fc5a8d7d4ff1db389f901e','Access-Reject','2016-11-16 04:29:57'),(127489,'10:08:B1:39:4E:8B','0x3d65811c9abef9fe3a13636a2fa19a2a8e','Access-Reject','2016-11-16 04:31:28'),(127490,'78:FF:CA:82:F2:2B','0x628a2a8e1ef10550ba0a06bc3be88542dd','Access-Reject','2016-11-16 04:31:30'),(127491,'D0:92:9E:56:B1:F8','0xeaef1e6391e567f23ced1ab3ed096f9336','Access-Reject','2016-11-16 04:32:09'),(127492,'80:19:67:B6:53:7F','0x47f199bbba071ef9fa9306c5faecb21559','Access-Reject','2016-11-16 04:33:39'),(127493,'D8:57:EF:72:90:84','0xd2c2d8ce5ccca3f703f9f2d26e025213ee','Access-Reject','2016-11-16 04:33:42'),(127494,'78:D6:F0:D1:8A:F4','0xa75a6a731b833568cc634f1730a750b394','Access-Reject','2016-11-16 04:33:57'),(127495,'B4:62:93:4B:58:1F','0xd705ae509904517923248f0adf846b3c12','Access-Reject','2016-11-16 04:35:03'),(127496,'00:27:15:35:15:EB','0x83f351ad467b407a8e8f0cbc549bffd575','Access-Reject','2016-11-16 04:35:54'),(127497,'C0:38:96:76:7E:74','0x7dcaa14c57d091c583d72ae07013b8821e','Access-Reject','2016-11-16 04:37:01'),(127498,'78:D6:F0:D1:8A:F4','0x0523f195cefeec76a4f07ff0826169fb7e','Access-Reject','2016-11-16 04:39:01'),(127499,'24:E3:14:C1:7D:88','0xe01a3a3862fbd7842b5fcb3ad7d1abfcdc','Access-Reject','2016-11-16 04:41:08'),(127500,'14:32:D1:76:3F:BF','0xd10bcd436b6a568f5c3d5a40b2aa69795d','Access-Reject','2016-11-16 04:42:14'),(127501,'10:08:B1:39:4E:8B','0x3c555bcb71d41c2ae5dcee7329c97ae429','Access-Reject','2016-11-16 04:42:50'),(127502,'78:40:E4:34:4D:4E','0xcf519d1c6ff70aaa11a38c4743cb48c6af','Access-Reject','2016-11-16 04:43:58'),(127503,'3C:83:75:4D:40:E6','0x05a7b360209c6e491441698dc0997e6df0','Access-Reject','2016-11-16 04:44:40'),(127504,'7C:D1:C3:88:D6:28','0x4d8def4cf359e3d098f56d811df3fdd3f9','Access-Reject','2016-11-16 04:46:55'),(127505,'38:0F:4A:37:E8:6D','0x8976340ee8e7a10064fb44f7339b74fc54','Access-Reject','2016-11-16 04:47:31'),(127506,'50:72:0D:39:79:31','0xda629f215c9e7eae397afaf99442e5faae','Access-Reject','2016-11-16 04:48:09'),(127507,'14:A3:64:6A:07:E2','0xf42edbac7248c4c9411930124c3d5250fd','Access-Reject','2016-11-16 04:48:12'),(127508,'78:D6:F0:D1:8A:F4','0x12b8f929dfadd02783d4117601f6f04e35','Access-Reject','2016-11-16 04:49:07'),(127509,'78:FF:CA:82:F2:2B','0x1703b87359f674c3e448b1b7444d036e14','Access-Reject','2016-11-16 04:51:32'),(127510,'00:08:22:26:45:FE','0x0a131708400106493ce77f586e6eedc94a','Access-Reject','2016-11-16 04:52:49'),(127511,'0C:48:85:F7:4E:EA','0x444613408fcb8e777bb9b109c1426daf1a','Access-Reject','2016-11-16 04:53:34'),(127512,'00:15:6D:72:8C:AE','0x7744850d2cd1d41d891e2914a49d100e81','Access-Reject','2016-11-16 04:54:12'),(127513,'B0:45:19:DD:34:A7','0x0eb2087ebcbd00cb6f79f9a8a3b07625d6','Access-Reject','2016-11-16 04:54:32'),(127514,'5C:F9:6A:90:37:88','0x1819a5e7361ccabd7e6cf674b485467690','Access-Reject','2016-11-16 04:55:18'),(127515,'80:19:67:F0:D7:36','0xe51a13c24b2d0b7a50da01bfc4617c0dd1','Access-Reject','2016-11-16 04:56:04'),(127516,'78:FF:CA:57:A1:21','0x1365387e547029787eb0359edf210ec777','Access-Reject','2016-11-16 04:56:17'),(127517,'30:AA:BD:F7:67:7F','0x4bd5124c5454673c8db44aa5f37f126fad','Access-Reject','2016-11-16 04:57:34'),(127518,'78:FF:CA:CB:08:D0','0xb40fe40e1fd2569dab376e88dffd178997','Access-Reject','2016-11-16 04:57:57'),(127519,'24:A4:3C:48:F1:4F','0x7dc5c8daf20f1132a0ad3dbcddce23329c','Access-Reject','2016-11-16 04:58:52'),(127520,'10:08:B1:39:4E:8B','0xa89dbd38cd1f02c7a6aa2badb1730a635a','Access-Reject','2016-11-16 04:59:21'),(127521,'00:E3:B2:64:72:C9','0x310619e621fae19a62f2a806521027261c','Access-Reject','2016-11-16 04:59:34'),(318155,'pempamsie','','Access-Accept','2018-10-20 04:45:46'),(318156,'gadukpoh','0xebd9067e3a24040df066239008f0c6de8b','Access-Accept','2018-10-20 05:34:09'),(928734,'dodoos','','Access-Reject','2019-11-09 08:59:03'),(928735,'dodoos','','Access-Reject','2019-11-09 08:59:14'),(318153,'pempamsie','','Access-Accept','2018-10-20 02:45:46'),(928736,'dodoos','','Access-Reject','2019-11-09 08:59:26'),(924680,'dodoos','','Access-Reject','2019-11-08 19:42:40'),(924679,'dodoos','','Access-Reject','2019-11-08 19:42:29'),(924678,'dodoos','','Access-Reject','2019-11-08 19:42:17'),(127527,'gadukpoh','0x36f4c17545c220d1023c0a4a4c70563858','Access-Accept','2016-11-16 05:00:29'),(127528,'BC:B3:08:CD:B7:E2','0xcb95927aa638b9fb69048c725382a1de76','Access-Reject','2016-11-16 05:00:37'),(127529,'80:19:67:A5:AC:85','0x8b88303b3cecad74737977ebc1fca1e823','Access-Reject','2016-11-16 05:00:51'),(127530,'E4:98:D1:AC:30:2C','0xd1a22d318bb185e33c27ee2a0a36706dec','Access-Reject','2016-11-16 05:01:28'),(351185,'tpsbiz','','Access-Reject','2018-12-15 07:02:36'),(127532,'00:21:E2:EA:A1:99','0x0441b8465c7514e6b395a19ab9c667b547','Access-Reject','2016-11-16 05:02:30'),(127533,'38:0F:4A:37:E8:6D','0x99ec4a97869554d255f814280c1f250638','Access-Reject','2016-11-16 05:02:33'),(127534,'E0:B6:F5:24:AA:AA','0x3b81e78d2ebeb252ca886cfc5626b0ac23','Access-Reject','2016-11-16 05:02:55'),(127535,'30:AA:BD:97:AF:65','0xaacdd77e162525f159ff0e760386e4a3c9','Access-Reject','2016-11-16 05:03:03'),(127536,'7C:D1:C3:88:D6:28','0x64a7159d85dda6ac8d11f3ca60a4aa3b1a','Access-Reject','2016-11-16 05:06:20'),(127537,'D0:53:49:2A:1F:9B','0xd6af96a4b7a9999c9780fdf012be96a024','Access-Reject','2016-11-16 05:06:39'),(345376,'tpsbiz','','Access-Reject','2018-12-13 03:49:05'),(127539,'B8:86:87:3E:B8:E1','0x26aca793f3ad18f9ab4cbbdd6a9dcdd206','Access-Reject','2016-11-16 05:08:36'),(127540,'24:E3:14:C1:7D:88','0x33cf64eae34f6f13be27f65581f740d45e','Access-Reject','2016-11-16 05:09:37'),(127541,'C0:BD:D1:D0:9B:08','0x64c9b122652b7dc6f4021338e983a1114f','Access-Reject','2016-11-16 05:09:44'),(127542,'BC:B3:08:CD:B7:E2','0x9cce71161a18cb842ce18b6e657efe6840','Access-Reject','2016-11-16 05:10:15'),(127543,'30:AA:BD:F7:67:95','0x0cedb3f5af2ceec09baf35cd48eba34ce0','Access-Reject','2016-11-16 05:10:16'),(127544,'F8:F1:B6:18:46:43','0x5d905c07f436ee2bb2d92f114105507b99','Access-Reject','2016-11-16 05:10:46'),(351184,'tpsbiz','','Access-Reject','2018-12-15 07:02:04'),(127546,'78:FF:CA:14:08:33','0x9e1e119d1a6095b9728e2c14f46936f936','Access-Reject','2016-11-16 05:12:43'),(127547,'80:19:67:86:12:AB','0x14db7891df06ea087f60b48dda3cf8bfc7','Access-Reject','2016-11-16 05:13:09'),(127548,'BC:05:00:3C:F3:C4','0x775abbae9b5f2abfc6bce9e78021f76640','Access-Reject','2016-11-16 05:13:15'),(127549,'78:FF:CA:CB:08:D0','0x045e76976b1e159719eca8e65fe7789b7d','Access-Reject','2016-11-16 05:14:10'),(127550,'80:19:67:ED:A8:8F','0x53faf56716fb752bbfc4c1ee2758bddc02','Access-Reject','2016-11-16 05:14:45'),(127551,'38:0F:4A:37:E8:6D','0xb56532ac344a914cea1a1ba7503fb10868','Access-Reject','2016-11-16 05:16:32'),(127552,'3C:25:D7:7C:4B:94','0x56249282ee5f34e760b805d53299118a16','Access-Reject','2016-11-16 05:17:39'),(127553,'Anthony Arhin','0x730eacf9e6dfeb32bbb442e7ca42db9ccb','Access-Reject','2016-11-16 05:18:26'),(127554,'Anthony Arhin','0x06c2c8be52b06bc2ca129f81b85f4e8f70','Access-Reject','2016-11-16 05:19:10'),(127555,'D0:9D:AB:43:CC:86','0x9ad206d369719e8144d764e15862b95ba8','Access-Reject','2016-11-16 05:19:22'),(127556,'18:3B:D2:BB:21:4D','0xd97bfe40ab80461d3d24113bfadfc1a218','Access-Reject','2016-11-16 05:19:26'),(127557,'78:FF:CA:82:F2:2B','0x348d3eb734b17d3b219653946719a05b2b','Access-Reject','2016-11-16 05:19:54'),(127558,'D0:93:F2:1C:1F:9B','0xfd772ec39b767926dde497f178819d61e0','Access-Reject','2016-11-16 05:21:57'),(127559,'6C:88:14:E2:28:40','0x2d6cf1040af63a79a48ebead96ca88bd79','Access-Reject','2016-11-16 05:22:55'),(127560,'F2:17:48:7D:2D:40','0xc5546e59dff6953d914509f6ae8f16d32d','Access-Reject','2016-11-16 05:23:33'),(127561,'80:19:67:A2:1B:DE','0xb7cf57443a0acf7e4d64bf4deff7c82162','Access-Reject','2016-11-16 05:23:52'),(127562,'78:FF:CA:57:A1:21','0x19cd7cc4757092b562facc94c4406a3c49','Access-Reject','2016-11-16 05:24:51'),(127563,'BC:B3:08:D7:4B:53','0xbaec7001fbf1ea7dab95d212c682bf1355','Access-Reject','2016-11-16 05:25:04'),(924677,'dodoos','','Access-Reject','2019-11-08 19:41:59'),(127565,'20:54:76:89:3B:7F','0xf19adb95e2cca067fe2d5fa1099910dc79','Access-Reject','2016-11-16 05:26:17'),(127566,'30:0D:43:BE:7F:D2','0xe7e9c49c0854a463c15ec6af76729615c0','Access-Reject','2016-11-16 05:26:48'),(127567,'00:0A:00:82:73:8D','0x2d79e065326db428e091442697854596a3','Access-Reject','2016-11-16 05:29:26'),(127568,'D0:53:49:BB:C6:A3','0x5d9cfd3419c86680b4d8d44f370266a138','Access-Reject','2016-11-16 05:29:54'),(127569,'24:E3:14:C1:7D:88','0x4dcf1ff919765a492fe251ee1a149c5d25','Access-Reject','2016-11-16 05:29:59'),(127570,'00:21:E2:EA:A1:99','0x07a6105b950ce7a378dc4f83ad89b4c1e5','Access-Reject','2016-11-16 05:32:06'),(127571,'50:9E:A7:87:C9:2F','0xe9a8a6086deb36bcfc391990c073fb99d3','Access-Reject','2016-11-16 05:33:20'),(127572,'E0:B6:F5:24:AA:AA','0x0c043d06c623b553f105622c33be35c07d','Access-Reject','2016-11-16 05:33:23'),(127573,'90:18:7C:2A:C3:87','0xc516f60c1ffccdf37299554dcb746e9b00','Access-Reject','2016-11-16 05:33:26'),(127574,'18:3B:D2:BB:21:4D','0xcaae1e6105510825a4a8facd16b2897c1d','Access-Reject','2016-11-16 05:33:50'),(127575,'A4:44:D1:4C:18:A2','0x301ed4207af40ed717636f5727c26437a4','Access-Reject','2016-11-16 05:34:27'),(127576,'9C:A9:E4:C7:DA:7B','0x7ac015ce2cb32e73210fc084cec8316c07','Access-Reject','2016-11-16 05:35:35'),(127577,'24:00:BA:03:79:BF','0x77fce48eb608fd259ba44bfd52219dc28f','Access-Reject','2016-11-16 05:35:44'),(127578,'78:FF:CA:57:A1:21','0x9ec26e5c85612b4da44176a0804428dd49','Access-Reject','2016-11-16 05:37:22'),(127579,'80:19:67:E6:35:1C','0xb52ac8f358cd5d6c7e4880343d9a55aee2','Access-Reject','2016-11-16 05:42:32'),(127580,'24:E3:14:C1:7D:88','0x601f2006d4b6ff006e9351f91b564b3e9e','Access-Reject','2016-11-16 05:43:10'),(127581,'E8:99:C4:A5:2D:75','0x223edad912c275b41ed3481f1ea4aaf8ea','Access-Reject','2016-11-16 05:43:40'),(127582,'B0:47:BF:E8:4E:4A','0xd5c24ddfe12e0783c2c3781f7d8d7bf56c','Access-Reject','2016-11-16 05:44:01'),(127583,'9C:B7:0D:B3:8E:9F','0xe1263dbed3b3a469476c31af8d848be625','Access-Reject','2016-11-16 05:44:13'),(127584,'80:19:67:D0:22:99','0x437526d430b5f3cb145d1fce3b9b08906b','Access-Reject','2016-11-16 05:45:04'),(127585,'A4:44:D1:50:99:44','0x1552461c5810507e37d721f8a662177dc3','Access-Reject','2016-11-16 05:45:36'),(127586,'78:FF:CA:63:36:1F','0x444ee253bdf537a0a17bbfd85af79f5331','Access-Reject','2016-11-16 05:46:24'),(349807,'tpsbiz','','Access-Reject','2018-12-14 19:10:13'),(349806,'tpsbiz','','Access-Reject','2018-12-14 19:09:42'),(288869,'2mVr=5DWrs','0xa8d74870afeb305927976765da4733da9e','Access-Reject','2017-06-17 12:05:31'),(347553,'tpsbiz','','Access-Reject','2018-12-13 22:51:17'),(347554,'tpsbiz','','Access-Reject','2018-12-13 22:51:49'),(347555,'tpsbiz','','Access-Reject','2018-12-13 22:52:20'),(127592,'50:72:0D:39:79:31','0xf2d55bf9dd893487369758272c0060a87e','Access-Reject','2016-11-16 05:50:43'),(345610,'tpsbiz','','Access-Reject','2018-12-13 05:52:06'),(345609,'tpsbiz','','Access-Reject','2018-12-13 05:51:34'),(127595,'18:21:95:DA:B9:09','0xfaecb242d3866e186cdd307577af17b258','Access-Reject','2016-11-16 05:51:47'),(929120,'dodoos','','Access-Reject','2019-11-09 10:15:16'),(127597,'9C:4E:36:6F:73:94','0x48ccc6d84114437bbed1a92eb01a1efa9c','Access-Reject','2016-11-16 05:52:26'),(127598,'78:FF:CA:82:F2:2B','0xe8e5c5b55771802ba509cafeb88b437e41','Access-Reject','2016-11-16 05:52:45'),(127599,'78:FF:CA:14:08:33','0xcc63b34f0500717e46eb0f93ea20ab5429','Access-Reject','2016-11-16 05:53:27'),(127600,'00:27:15:08:80:B2','0x0f1ce02c79fdf9de1b4e0e3b8d6b8f22d5','Access-Reject','2016-11-16 05:53:42'),(127601,'78:FF:CA:57:A1:21','0x6d409f8678e1dcfbcd389f7b9ebb65f258','Access-Reject','2016-11-16 05:53:52'),(318647,'tpsbiz','','Access-Reject','2018-10-25 22:35:29'),(318648,'tpsbiz','','Access-Reject','2018-10-25 22:36:00'),(127603,'E0:B6:F5:24:AA:AA','0xcde479b2a3e796becce03887111169911c','Access-Reject','2016-11-16 05:56:15'),(127604,'78:FF:CA:CF:10:BE','0xbba22f3e7cb09016480722003094e939cc','Access-Reject','2016-11-16 05:56:50'),(127605,'7C:F9:0E:F8:48:5D','0x5ebac3313a8bd0e8c172ca496a8dd8ecd8','Access-Reject','2016-11-16 05:57:11'),(127606,'E8:4E:84:F4:F7:E2','0x7745046b60a9303f1c246d7c2192ee47b8','Access-Reject','2016-11-16 05:58:27'),(127607,'00:15:6D:72:8C:AE','0xb9b6beefc292fd602027ba0ebc434e79dc','Access-Reject','2016-11-16 05:59:23'),(127608,'24:E3:14:C1:7D:88','0x94b039647551991007522739dc0c54d93e','Access-Reject','2016-11-16 06:00:02'),(127609,'00:21:5D:9F:59:58','0x93ee16aeea52c6b4daeea5b753834d2ea7','Access-Reject','2016-11-16 06:00:11'),(127610,'0C:48:85:F7:4E:EA','0x585156529ff4b48a49639e1b2161e39608','Access-Reject','2016-11-16 06:00:24'),(127611,'0C:48:85:F7:4E:EA','0xbba59f2f25d687925f86f8b7006401f7f2','Access-Reject','2016-11-16 06:00:28'),(127612,'18:4F:32:B6:01:7A','0x1890b318676bfc6f937dce20a9a6cbe73a','Access-Reject','2016-11-16 06:00:44'),(127613,'34:23:BA:6A:2A:A4','0x6f5605a213383902987f194f3e6998640c','Access-Reject','2016-11-16 06:01:14'),(127614,'BC:CF:CC:A6:B3:BB','0x040a5897de12de63d096456358e36c4494','Access-Reject','2016-11-16 06:02:23'),(127615,'A8:9F:BA:71:56:B5','0xc0de824baf80ba17630e4b86353ecd9925','Access-Reject','2016-11-16 06:02:45'),(127616,'00:0A:00:73:74:45','0xa94895be643e88e4db0254ccdd0b7d6819','Access-Reject','2016-11-16 06:03:38'),(348997,'tpsbiz','','Access-Reject','2018-12-14 11:52:55'),(348996,'tpsbiz','','Access-Reject','2018-12-14 11:52:24'),(127619,'00:27:15:13:39:D6','0x7a662f535d2fb5bdcd5c26cdfb3dd11693','Access-Reject','2016-11-16 06:05:01'),(127620,'0C:60:76:6A:81:8A','0x6200b5540925817d7b16663fda4ca57dab','Access-Reject','2016-11-16 06:05:09'),(127621,'1C:3E:84:A4:68:9D','0x568cb03af93798a810756c09206ee8b041','Access-Reject','2016-11-16 06:08:18'),(127622,'DC:53:60:7A:D0:DC','0xe20feb42ed881467d3e8e3032c374293c2','Access-Reject','2016-11-16 06:08:27'),(127623,'00:08:28:96:56:FF','0x946ae09a28d59332e74ae51304fb2bbd9f','Access-Reject','2016-11-16 06:10:07'),(127624,'9C:A9:E4:C7:DA:7B','0xd3140bfd5f2de7c4871aab7d3a895b41f4','Access-Reject','2016-11-16 06:10:43'),(127625,'6C:88:14:27:17:C4','0x1b945f2df374ce4c1c3e9bea99a063d93b','Access-Reject','2016-11-16 06:12:15'),(127627,'00:F1:AA:B9:2D:82','0xd383aa892178db903fc2bee9c973910600','Access-Reject','2016-11-16 06:13:10'),(127628,'00:15:6D:D8:31:2C','0x9e4977016058b0d8573b303ee520936611','Access-Reject','2016-11-16 06:13:12'),(127629,'00:08:22:62:AA:C3','0x817ce5f494a0fc6c49ad0474adee1e2caa','Access-Reject','2016-11-16 06:14:18'),(127630,'00:08:28:5E:B9:FC','0x4b3513424cfa9a215141304fbeeac52228','Access-Reject','2016-11-16 06:14:33'),(349805,'tpsbiz','','Access-Reject','2018-12-14 19:09:10'),(127632,'gadukpoh','0x76e08bad2caddf6b52f328fe853b299082','Access-Reject','2016-11-16 06:15:09'),(127633,'gadukpoh','0x5b918712042e4b460d8e47d6d08c791a2e','Access-Reject','2016-11-16 06:15:19'),(127634,'gadukpoh','0xf6d778b60ffe9080c3557d25f90b71b4bd','Access-Reject','2016-11-16 06:15:31'),(127635,'gadukpoh','0xe7d3443ae49955c38aa38afcb7142c10d9','Access-Accept','2016-11-16 06:15:40'),(349804,'tpsbiz','','Access-Reject','2018-12-14 19:08:39'),(127637,'50:72:0D:39:79:31','0x80d8cd7449dad62fb5f38693ad2a11e781','Access-Reject','2016-11-16 06:15:58'),(127638,'9C:4E:36:28:44:D4','0xdc0481e1f3d24dcf0cb3b90cb0fd6d41f9','Access-Reject','2016-11-16 06:16:05'),(127639,'24:E3:14:C1:7D:88','0xf3ae1f472a768142d7d6d7309939b4ed02','Access-Reject','2016-11-16 06:16:06'),(127640,'78:FF:CA:3E:12:6D','0xd90fae33eaaaa6dbdaea841f9b98c0adfc','Access-Reject','2016-11-16 06:16:19'),(924676,'dodoos','','Access-Reject','2019-11-08 19:41:07'),(127642,'78:FF:CA:57:B1:12','0xfb0787d9f2a4943ccfa56b9320d44813a5','Access-Reject','2016-11-16 06:16:44'),(127643,'4C:BB:58:5F:BE:CA','0x5761a42053ff686a71e16c48b4affe40e4','Access-Reject','2016-11-16 06:17:08'),(348929,'tpsbiz','','Access-Reject','2018-12-14 11:16:06'),(127645,'E6:7C:E0:78:62:E6','0x0ab49d623cc067c7bb26815e1e63c2bfe9','Access-Reject','2016-11-16 06:17:39'),(127646,'3C:25:D7:7C:4B:94','0x6852ddbdb91157711e620ec45bfcae0fb9','Access-Reject','2016-11-16 06:18:31'),(350010,'tpsbiz','','Access-Reject','2018-12-14 20:53:29'),(127648,'0C:48:85:F7:4E:EA','0xc177c00224e2509194d1048050270312e9','Access-Reject','2016-11-16 06:19:27'),(127649,'78:FF:CA:14:08:33','0xd0e13b5c41624896d284040d908a6e1de2','Access-Reject','2016-11-16 06:19:34'),(127650,'E0:B6:F5:24:AA:AA','0xd2ee291161e90e012d11af6f77cdc1b417','Access-Reject','2016-11-16 06:20:04'),(127651,'30:D6:C9:E6:80:04','0x752465aa76bb057da2e3b3785d0e40fad0','Access-Reject','2016-11-16 06:20:19'),(127652,'F8:CF:C5:8B:8F:2E','0x029f206244d074d1836b653fecaa115c4c','Access-Reject','2016-11-16 06:22:04'),(127653,'88:A7:3C:0D:74:1B','0xe86cb245c1deb872bac0813a09b2035bd3','Access-Reject','2016-11-16 06:22:22'),(127654,'EC:85:2F:20:5F:21','0x08508fbdff45271d4747603a2b5fa705bc','Access-Reject','2016-11-16 06:22:40'),(127655,'1C:3E:84:A4:68:9D','0xe0f208e99e8a21c61cece2da4cca0c0497','Access-Reject','2016-11-16 06:23:24'),(127656,'44:74:6C:1E:DB:8A','0xc6e801bcdb587fd1c559433f73de38c554','Access-Reject','2016-11-16 06:25:56'),(127657,'38:59:F9:A3:BC:CF','0x5564192713acf9c760737fd948677ca899','Access-Reject','2016-11-16 06:26:13'),(349979,'tpsbiz','','Access-Reject','2018-12-14 20:37:41'),(127659,'80:19:67:B3:24:B1','0x5a4f311eeaf7142c6ddce71694279f5938','Access-Reject','2016-11-16 06:27:00'),(349978,'tpsbiz','','Access-Reject','2018-12-14 20:37:10'),(127661,'E0:06:E6:52:55:8A','0x54d699fa0664d3c8554b239368511f93ba','Access-Reject','2016-11-16 06:27:23'),(127662,'00:08:22:DE:FD:FB','0xd6ebafdeb95cac7735f4632ee88643e444','Access-Reject','2016-11-16 06:27:31'),(127663,'78:FF:CA:5C:1D:7F','0xda9b8534942325852f2fca0911f3e80ed2','Access-Reject','2016-11-16 06:27:36'),(127664,'78:FF:CA:62:6D:86','0x2ecd5143e89cb71228190b85103f0ea51e','Access-Reject','2016-11-16 06:27:48'),(127665,'14:74:11:21:3C:BA','0x3e8f3a96a0b86c4ae07e7eccc5f91f9fe8','Access-Reject','2016-11-16 06:28:51'),(127666,'B8:EE:65:F1:AE:20','0xe902ea0105776050bc05718307db70bca1','Access-Reject','2016-11-16 06:29:02'),(127667,'78:FF:CA:2E:36:82','0x1ff3790b597c6bb3189475ef4e8da39c18','Access-Reject','2016-11-16 06:29:21'),(127668,'60:FE:1E:94:88:29','0xc1d3ea765304d551ae9d78ad20c5ea58f4','Access-Reject','2016-11-16 06:30:09'),(347895,'tpsbiz','','Access-Reject','2018-12-14 01:48:23'),(127670,'24:E3:14:C1:7D:88','0x46b65f00cae9756efd2660aa341dfaf5a7','Access-Reject','2016-11-16 06:30:50'),(127671,'C0:18:85:6D:DA:40','0x10b36988590926a355f43ef66c2b1dd524','Access-Reject','2016-11-16 06:31:16'),(127672,'80:19:67:8B:E2:64','0x4a727c4334f4699d33229f8306a8671eb0','Access-Reject','2016-11-16 06:31:21'),(127673,'14:32:D1:76:3F:BF','0x55a1ee1fea586be9c5cc750c92896fa2c0','Access-Reject','2016-11-16 06:31:31'),(127674,'00:27:15:51:91:1A','0x9e9641cb0f87d8981d159ccbcd1d03c94b','Access-Reject','2016-11-16 06:31:32'),(349977,'tpsbiz','','Access-Reject','2018-12-14 20:36:38'),(349976,'tpsbiz','','Access-Reject','2018-12-14 20:36:07'),(349975,'tpsbiz','','Access-Reject','2018-12-14 20:35:36'),(127678,'00:27:15:61:54:5F','0x20c5e400ec20404a7bf3a89b40b6703377','Access-Reject','2016-11-16 06:33:02'),(127679,'78:FF:CA:CB:B0:C3','0xd38f1e2742f03256c2803932a01395f2ad','Access-Reject','2016-11-16 06:33:20'),(127680,'00:08:22:62:88:46','0xa71fb018f072e48ed6dbc2883a9968d6f1','Access-Reject','2016-11-16 06:33:25'),(127681,'10:2F:6B:7F:BD:DC','0xf062622e2a210b53c8a9bc8031eba7edd5','Access-Reject','2016-11-16 06:33:28'),(347994,'tpsbiz','','Access-Reject','2018-12-14 02:40:11'),(127683,'A0:E4:53:3D:E0:FE','0x14f6bb979b8c8a34fa160762ed0a8f8c2f','Access-Reject','2016-11-16 06:33:32'),(127684,'AC:36:13:B1:F2:21','0xf2c0f6ba89f6df8c7a37369c7881a3a43a','Access-Reject','2016-11-16 06:33:41'),(127685,'78:E4:00:A1:FB:B1','0xb50b3c541c2f7464cf2723401827f0616f','Access-Reject','2016-11-16 06:34:15'),(127686,'D4:93:98:CF:EF:2D','0x60a934ad5d225461d0e945aef771e8c3b5','Access-Reject','2016-11-16 06:34:32'),(348704,'tpsbiz','','Access-Reject','2018-12-14 09:16:24'),(127688,'20:A9:9B:42:81:AB','0x49b1dea89f07c4fb6cf96aaf891e31c5ea','Access-Reject','2016-11-16 06:35:15'),(127689,'E4:98:D1:D4:DB:64','0x4f569fb10e3114d657deaa753cb0ed44e6','Access-Reject','2016-11-16 06:35:58'),(127690,'3C:83:75:4D:40:E6','0x3bc871199726f42b5995a8ee073334249e','Access-Reject','2016-11-16 06:36:13'),(127691,'80:19:67:30:C3:59','0xc96912016b403da667d5474ee0ef58ebb8','Access-Reject','2016-11-16 06:37:00'),(127692,'50:72:0D:39:79:31','0x4c860b262e3ba520fc3286638da6b4bb34','Access-Reject','2016-11-16 06:37:34'),(127693,'78:FF:CA:CB:B0:C3','0xcd617800ef75dc8551f26606c1c9053819','Access-Reject','2016-11-16 06:38:26'),(127694,'0C:48:85:F7:4E:EA','0xc448b9bba9336fa9f9f844aec1d533a97b','Access-Reject','2016-11-16 06:40:20'),(127695,'78:D6:F0:D1:8A:F4','0x0765c940a7c632a08f74a825c34a992b61','Access-Reject','2016-11-16 06:40:27'),(127696,'B4:30:52:8F:47:91','0x1b5c368f18a4e2adb419995df3add700d8','Access-Reject','2016-11-16 06:41:51'),(127697,'30:AA:BD:D2:81:E4','0x1eba4fe9d64b4dd39d4a4b28189ca58e59','Access-Reject','2016-11-16 06:41:59'),(924675,'dodoos','','Access-Reject','2019-11-08 19:40:46'),(127699,'B8:EE:65:F1:AE:20','0xe82cf453dff201f32e5181062d6db02eca','Access-Reject','2016-11-16 06:42:11'),(127700,'80:19:67:CC:EB:44','0x22e8f37166c8675171b2dc626c2112ecbf','Access-Reject','2016-11-16 06:42:20'),(127701,'54:EF:92:A1:60:24','0xfb99d99de0fad63946e5b070224b5fe8d2','Access-Reject','2016-11-16 06:42:32'),(349508,'tpsbiz','','Access-Reject','2018-12-14 16:37:42'),(924674,'capitalhill','','Access-Accept','2019-11-08 19:40:00'),(127704,'10:08:B1:B0:17:41','0x303764b18d124fb535672607f575d60953','Access-Reject','2016-11-16 06:43:05'),(127705,'9C:B7:0D:B3:8E:9F','0x49a5f2897b147bcca6bee6d2420d000f16','Access-Reject','2016-11-16 06:43:14'),(127706,'AC:D1:B8:00:2D:BC','0x3dc5baf846509ecefb5a7f20549c495750','Access-Reject','2016-11-16 06:43:15'),(127707,'60:FE:1E:27:80:56','0x78edb6f16fde58ff8ad07355a0421c7473','Access-Reject','2016-11-16 06:44:55'),(127708,'24:E3:14:C1:7D:88','0xe074c549c5310b45931d227e336fd9e06c','Access-Reject','2016-11-16 06:45:14'),(127709,'00:27:15:51:91:1A','0x870ab1cc9b1b00e2ac1f298cd219f159e3','Access-Reject','2016-11-16 06:46:09'),(127710,'20:16:D8:AC:8D:35','0x8f3b8a45d143a1ce3c86f8e5c3c20208e1','Access-Reject','2016-11-16 06:46:19'),(309377,'Flexo','0x9aa01c93623d43d2254c376cc531aa3f0f','Access-Reject','2018-06-25 17:43:57'),(127712,'14:89:FD:D6:B5:67','0x9f81ff61dd711e9c5225f06995dd82b370','Access-Reject','2016-11-16 06:46:53'),(127713,'14:89:FD:D6:B5:67','0xffe611888f21039807507247aef5430610','Access-Reject','2016-11-16 06:46:55'),(127714,'14:89:FD:D6:B5:67','0xad6eb1b01801098c2e417362fd61da6271','Access-Reject','2016-11-16 06:46:56'),(127715,'60:FE:1E:55:15:BE','0x52d6a65695a09a80ae586cc1fd47bdc847','Access-Reject','2016-11-16 06:47:08'),(127716,'00:08:22:62:AA:C3','0x638db13db690c1dd7b776d170d161bee52','Access-Reject','2016-11-16 06:47:09'),(127717,'1C:3E:84:00:2E:1F','0xe77d43680dedbda6f2ace2b96a65dbe1eb','Access-Reject','2016-11-16 06:47:31'),(127718,'E4:98:D1:26:40:A6','0x24f30eb33825ea4dc57fe61961f74d6cc8','Access-Reject','2016-11-16 06:47:49'),(127719,'E0:B6:F5:2A:CF:D1','0x7f968f99c5cea81456da55686c8cee9ce4','Access-Reject','2016-11-16 06:47:51'),(127720,'80:19:67:A5:AC:85','0x87a90dcc25f21cfff3e79f0e536a344d65','Access-Reject','2016-11-16 06:48:21'),(127721,'94:EB:CD:72:7A:39','0x5113f292e2128ce1b0c77e358bea9d743b','Access-Reject','2016-11-16 06:48:53'),(127722,'90:18:7C:2A:C3:87','0x3390d2b2a72c27505e948def5f4abe3337','Access-Reject','2016-11-16 06:48:59'),(127723,'14:9A:10:E5:83:9C','0xfe2e616b5b32ce74b06d3c981fc4ca8a90','Access-Reject','2016-11-16 06:49:14'),(127724,'40:0E:85:1D:EB:11','0xce6ccdb787565e8422cbf084518a19bd08','Access-Reject','2016-11-16 06:49:39'),(127725,'00:21:E2:EA:A1:99','0x62e5b4037bf834d43129756923c911f79e','Access-Reject','2016-11-16 06:50:26'),(127726,'88:A7:3C:0F:3C:48','0x71c959311ae0e5ff56c16735856557da57','Access-Reject','2016-11-16 06:51:41'),(127727,'94:EB:CD:72:7A:39','0x60f00dc27082ad18309df8f861c0d92a44','Access-Reject','2016-11-16 06:52:16'),(127728,'94:EB:CD:72:7A:39','0x03eb1a86a8b36fd8b9226d9c1e44117423','Access-Reject','2016-11-16 06:53:52'),(127729,'78:FF:CA:57:A1:21','0x937d18cdd836d4795f8d7595dcf3602199','Access-Reject','2016-11-16 06:53:53'),(127730,'74:E2:8C:04:66:F0','0x7ae581e897366dfd1355f7a8bbe3a2cc91','Access-Reject','2016-11-16 06:54:19'),(127731,'78:FF:CA:57:A1:21','0x2b941e17bb78f0e3ae16d7c8fcad5a7853','Access-Reject','2016-11-16 06:54:28'),(127732,'F0:25:B7:A8:B9:78','0x4566126b75b43f8069d4209d39be7add01','Access-Reject','2016-11-16 06:54:35'),(127733,'24:00:BA:03:79:BF','0xe72a64bcd7c10fbc766663bd46eb8854c8','Access-Reject','2016-11-16 06:55:13'),(127734,'40:C4:47:0B:B8:37','0x80a2f5fc2781e84397a767e5983572020f','Access-Reject','2016-11-16 06:55:21'),(308016,'dadukpo','0x8c1c86a21aa46dafc716329707a2b5b3c9','Access-Accept','2018-05-13 20:49:34'),(127736,'B8:EE:65:F1:AE:20','0xf25b3d495a9ecb273e4e1f25aed997579e','Access-Reject','2016-11-16 06:56:43'),(349461,'tpsbiz','','Access-Reject','2018-12-14 16:13:11'),(127738,'80:19:67:D7:21:9D','0x499a15f67db0d37686cd3584f583abd079','Access-Reject','2016-11-16 06:56:51'),(127739,'64:89:9A:7D:F0:6A','0xaa043ad220d8a7875d0dab7da01ad9ccde','Access-Reject','2016-11-16 06:57:08'),(127740,'94:EB:CD:72:7A:39','0x261bc5153f14961216c5b2ff63b098000f','Access-Reject','2016-11-16 06:57:11'),(127741,'78:FF:CA:62:6D:86','0xcd3710da67da82ad9a88df9169e56035c6','Access-Reject','2016-11-16 06:57:23'),(127742,'60:FE:1E:27:80:56','0x5624caf4b5113df8c8377acdc11edd8db6','Access-Reject','2016-11-16 06:57:37'),(307892,'login','0x8ef4ac8a288501dd791dcb73f32b514fa3','Access-Reject','2018-05-12 17:19:42'),(127744,'80:19:67:36:3D:90','0x892977d2167ef3d4e2c35f17126d95b460','Access-Reject','2016-11-16 06:58:06'),(127745,'B0:79:94:CF:D6:35','0xf87d2b80e1f8ed68ee2b43ca0788ac6a85','Access-Reject','2016-11-16 06:58:10'),(127746,'10:A5:D0:23:4D:68','0x2ed5fe2d34673fb69ac0e5c937bc0321d8','Access-Reject','2016-11-16 06:58:17'),(127747,'C0:38:96:37:59:D7','0x61cca88a9b4050d175af246bc14959782b','Access-Reject','2016-11-16 06:58:40'),(127748,'60:FE:1E:94:88:29','0x750dbf0ee9e553dd16bc33a92cccd556ef','Access-Reject','2016-11-16 06:59:07'),(127749,'F0:27:65:F9:7B:D3','0x8d618795f8eb669e2d0ee2cd5f682d6170','Access-Reject','2016-11-16 06:59:49'),(127750,'9C:6C:15:9A:A4:78','0x56694a1d2db7efd37bcf9d6b5bb04d3c60','Access-Reject','2016-11-16 07:00:16'),(127751,'80:19:67:86:12:AB','0x9ddb2cee2121b6418a246f55b78f1d3479','Access-Reject','2016-11-16 07:00:20'),(127753,'98:F1:70:4F:3E:84','0x1805b22d4ce69f00d80da225b83fe19c16','Access-Reject','2016-11-16 07:01:49'),(127754,'00:27:15:89:79:E2','0xca365ef126c2860b9fa14f0260cb734d14','Access-Reject','2016-11-16 07:02:58'),(127755,'80:19:67:B4:DD:F5','0x22baafac07675e4432c83f8d55e6484fe0','Access-Reject','2016-11-16 07:03:18'),(127756,'94:EB:CD:9E:18:94','0x12613edf85f73446457c86e79bdf1bdef2','Access-Reject','2016-11-16 07:03:36'),(127757,'00:27:15:07:55:50','0xda9d476b68289932a9e0557be3bb62ad8b','Access-Reject','2016-11-16 07:03:48'),(127758,'24:E3:14:C1:7D:88','0xcf39ed7da56179cdd4bc3b833e8fb5b663','Access-Reject','2016-11-16 07:04:52'),(127759,'78:FF:CA:82:F2:2B','0x09f813886f7d5657bd9363ab1da5014911','Access-Reject','2016-11-16 07:04:55'),(127760,'C0:BD:D1:BC:11:56','0xf8fbd70958b4b874c506972797fe0e3c56','Access-Reject','2016-11-16 07:05:24'),(127761,'00:08:22:B4:B4:FB','0x67e771b739c07015c9fd30db38d00d0358','Access-Reject','2016-11-16 07:05:48'),(127762,'04:46:65:31:A7:A6','0x7e8c60d78b8623a486c1b16719e3b7fef3','Access-Reject','2016-11-16 07:05:49'),(127763,'3C:A1:0D:72:9D:1F','0x4532bc15ede679715a369468544022fc0a','Access-Reject','2016-11-16 07:06:23'),(127764,'1C:3E:84:00:2E:1F','0xf315216261ef68079cf027a23c2d9d8e9a','Access-Reject','2016-11-16 07:07:29'),(127765,'00:BA:75:B9:D8:67','0xceee08c4a0e01a495bce0ec3d070f35a0b','Access-Reject','2016-11-16 07:07:30'),(127766,'80:B6:86:14:59:08','0x9c84d741ba87b3c50b2936853d7224e735','Access-Reject','2016-11-16 07:08:03'),(127767,'00:08:22:B4:B4:FB','0xb70f91c4ded8d874491b83a2670b3795ba','Access-Reject','2016-11-16 07:08:10'),(127768,'00:08:22:B4:B4:FB','0xc37b724f67bbb2bcb16230666c1d03770e','Access-Reject','2016-11-16 07:08:15'),(127769,'80:19:67:BA:BB:01','0x431c81327473d181888f02a2b2e0c58f73','Access-Reject','2016-11-16 07:08:17'),(127770,'00:08:22:B4:B4:FB','0x8c33ee795975bd235af0d1ee97a10369e4','Access-Reject','2016-11-16 07:08:55'),(127771,'08:3E:8E:0C:C7:87','0xc67d9907f48778e3342d85ff3891e27ba6','Access-Reject','2016-11-16 07:09:19'),(127772,'00:08:22:5A:AF:FB','0x75062bb3baf3617e8ee78d873d5cf77c75','Access-Reject','2016-11-16 07:09:39'),(127773,'00:08:22:5A:AF:FB','0x9889f2dd45cea79f8a869ad65366fe33f5','Access-Reject','2016-11-16 07:09:55'),(127774,'00:08:22:5A:AF:FB','0xe301d57eac499d4f99cf0aacf5bbd9ea6a','Access-Reject','2016-11-16 07:09:59'),(127775,'00:08:22:5A:AF:FB','0x359ffea619411193fdf6d4b1e8321016b7','Access-Reject','2016-11-16 07:10:06'),(127776,'40:CB:A8:26:64:1F','0x07899f0edb6102369ae6114a4b7fb05bb7','Access-Reject','2016-11-16 07:10:15'),(127777,'00:22:5F:2D:36:94','0xe8bd1c2d00c880773e086f3cc34b034059','Access-Reject','2016-11-16 07:10:17'),(127778,'E0:B6:F5:24:AA:AA','0x053260906a5b77c88db21f8c1c12b6dd4f','Access-Reject','2016-11-16 07:10:33'),(348737,'tpsbiz','','Access-Reject','2018-12-14 09:33:54'),(127780,'34:DE:34:4E:8F:B4','0x517f43360419a473a4cc7009800fb1702a','Access-Reject','2016-11-16 07:11:04'),(127781,'A4:44:D1:50:99:D0','0x3fb50e98ec270b6f41f358e36eeb2414ef','Access-Reject','2016-11-16 07:11:49'),(345453,'tpsbiz','','Access-Reject','2018-12-13 04:29:29'),(127783,'50:72:0D:39:79:31','0x66d5579cb5b92ca3238a90487519ab44db','Access-Reject','2016-11-16 07:12:49'),(127784,'80:19:67:4E:8F:82','0x8e15599991c9af4648e86533f42e51804f','Access-Reject','2016-11-16 07:14:41'),(127785,'00:27:15:15:42:92','0xa48c490565fea288dfd487ee988231a57d','Access-Reject','2016-11-16 07:16:12'),(127786,'00:27:15:15:42:92','0xf4e2be7a466343825a87d0d8a6d62c495f','Access-Reject','2016-11-16 07:16:14'),(127787,'D0:92:9E:56:B1:F8','0x7c06cfa49477a2012869104dff7ab2c9de','Access-Reject','2016-11-16 07:17:44'),(127788,'1C:3E:84:00:2E:1F','0xed818c45983d0993cb37a6f97b59d385fd','Access-Reject','2016-11-16 07:17:51'),(127789,'00:21:E2:EA:A1:99','0x749c1c77151095f2c028584ce319a3b8c0','Access-Reject','2016-11-16 07:17:56'),(127790,'8C:84:01:BE:B7:C2','0x84f36a9734b2bbc178f5de14bf54f16295','Access-Reject','2016-11-16 07:18:47'),(127791,'90:4E:2B:91:47:2A','0x8c23632b23695624f6df20c37e1d141257','Access-Reject','2016-11-16 07:18:58'),(127792,'B8:EE:65:F1:AE:20','0xd5bbfeb9259fb59e89512de5327e8443d6','Access-Reject','2016-11-16 07:19:28'),(127793,'B8:86:87:D5:CC:B4','0x14692e8fc52ff3e9ff7ef4c078c60638e8','Access-Reject','2016-11-16 07:19:35'),(127794,'1C:65:9D:97:D0:B8','0x70dfcc6ff12d0214504f511b7be5ea6c0e','Access-Reject','2016-11-16 07:19:50'),(127795,'00:0A:00:73:74:45','0x9513a898ca188c1bfebb49f5b150e30939','Access-Reject','2016-11-16 07:21:25'),(127796,'80:19:67:82:70:A0','0x5e1d9931a0221624c7c3d12489bbe86d38','Access-Reject','2016-11-16 07:21:32'),(127797,'00:71:86:19:7C:44','0x1553c45ac70ecb431220bac4642f073680','Access-Reject','2016-11-16 07:22:27'),(127798,'00:AA:70:68:20:C7','0x22177d254036d6fbb59ac3b5cf5cd6d100','Access-Reject','2016-11-16 07:22:31'),(127799,'A4:44:D1:4C:18:A2','0x50a47f8bca8c99fbe229216d4fac45b1f2','Access-Reject','2016-11-16 07:23:33'),(127800,'CC:3A:61:5E:88:E6','0x13ac073d3ba3e678d41a55be1fa8079e17','Access-Reject','2016-11-16 07:24:07'),(127801,'90:67:1C:EE:8A:8C','0xa4372fbede2b6e31de0a6325a3ea7a3c57','Access-Reject','2016-11-16 07:25:08'),(127802,'34:FC:01:B3:EA:9D','0xf24d53a32e8b4a60fcbc1212745cf84ed1','Access-Reject','2016-11-16 07:26:16'),(127803,'64:5A:04:72:18:3B','0x5777dd6b3f4e037609ba23819825e62291','Access-Reject','2016-11-16 07:27:14'),(127804,'64:5A:04:72:18:3B','0x8c8f20a4e2a67af366167923ab250c4067','Access-Reject','2016-11-16 07:27:16'),(127805,'6C:88:14:27:17:C4','0xedc9258ee8a9d10363b52f5fde0f4e401b','Access-Reject','2016-11-16 07:27:28'),(127806,'80:19:67:D2:88:46','0x8d1952e779f7c03f1f6ecb2ea970e4c347','Access-Reject','2016-11-16 07:27:40'),(127807,'68:17:29:DA:0D:7C','0x9e5a329285b9e034305e28a620de113525','Access-Reject','2016-11-16 07:27:58'),(127808,'24:E3:14:C1:7D:88','0xa5d5cbd1ff29a0adbab15526914b5a405a','Access-Reject','2016-11-16 07:28:02'),(127809,'80:19:67:30:32:2E','0xc2ddf085b3236044e412dd167a28bf0d3b','Access-Reject','2016-11-16 07:28:35'),(127810,'80:19:67:A5:AC:85','0x8816c73474665eb3dbd59383c50a46d63e','Access-Reject','2016-11-16 07:28:42'),(127811,'F4:42:8F:C1:6E:59','0x27481fd1eb4dd101cd11f2039e9242adad','Access-Reject','2016-11-16 07:28:47'),(127812,'D0:53:49:BB:C6:A3','0x03c0092820367519ac1f5ab6eee9d627a3','Access-Reject','2016-11-16 07:29:03'),(127813,'80:19:67:CD:81:30','0x02a0fff2ef877bba69046357356af374bd','Access-Reject','2016-11-16 07:29:03'),(127814,'D0:2D:B3:6D:BC:B7','0x04b22909438b8e3bbbe2096b6504fc9417','Access-Reject','2016-11-16 07:29:12'),(127815,'E8:D4:E0:CC:E8:E9','0x594e161c1ba3e354147951c50e20f8e233','Access-Reject','2016-11-16 07:29:20'),(127816,'00:27:15:19:30:23','0x6d8c189fdee6db107dcab0b4df145dad59','Access-Reject','2016-11-16 07:29:57'),(127817,'F0:27:65:F9:7B:D3','0x10a8b7c23209457a9cd50d72f0b690a1be','Access-Reject','2016-11-16 07:30:04'),(127818,'A4:44:D1:5E:06:D0','0x88d6c2e2f04dc393e98fabc249a1150094','Access-Reject','2016-11-16 07:30:15'),(127819,'00:44:B5:71:D4:65','0x4f4b5c2d2ac677b00125ecb61164884dba','Access-Reject','2016-11-16 07:30:19'),(127820,'80:19:67:CA:14:2E','0xa5868ad89c551cc0cb82b58d9a1b660ecb','Access-Reject','2016-11-16 07:30:59'),(127821,'7C:D1:C3:88:D6:28','0x8ad6dc6331764b27ba6876a5b1d6a784a2','Access-Reject','2016-11-16 07:32:46'),(127822,'BC:B1:F3:BF:D2:F4','0x44188dee047be5f7a6b42d7d148e2e7b5d','Access-Reject','2016-11-16 07:33:03'),(127823,'4C:0F:6E:65:6A:47','0x4fef60d01aedb602192985494683296906','Access-Reject','2016-11-16 07:34:15'),(127824,'10:92:66:91:B3:16','0x854470ebe3b31cb23cad384ebb5737a624','Access-Reject','2016-11-16 07:34:17'),(127825,'BC:B1:F3:BF:D2:F4','0x2cbc84d7dd571816a802b2e6ebd7379f76','Access-Reject','2016-11-16 07:34:17'),(127826,'B8:EE:65:F1:AE:20','0x263ddbc5b6150f40031bc2f2ee9d7f3960','Access-Reject','2016-11-16 07:34:49'),(127827,'80:19:67:6A:0D:12','0xc37b37769e398753c821f95a0c60517480','Access-Reject','2016-11-16 07:35:23'),(349460,'tpsbiz','','Access-Reject','2018-12-14 16:12:39'),(127829,'3C:83:75:4D:40:E6','0x7623693deaac9ba7c77008861dbf7a2380','Access-Reject','2016-11-16 07:38:18'),(127830,'8C:99:E6:C7:A3:0A','0x18ef53cb1627c4c7164ff36fb31eadf939','Access-Reject','2016-11-16 07:38:29'),(127831,'00:90:4C:20:FB:18','0x7573ba856f3da3c735034fa14c529b24da','Access-Reject','2016-11-16 07:39:04'),(349675,'tpsbiz','','Access-Reject','2018-12-14 18:01:40'),(127833,'60:FE:1E:27:80:56','0x1cea4aae2b96b17eeb1c2bc52fa6063ee5','Access-Reject','2016-11-16 07:39:46'),(127834,'A8:A7:95:D0:0C:CD','0xe01941408045ba6600d0d84d8fb7fca3b7','Access-Reject','2016-11-16 07:40:20'),(127835,'78:FF:CA:68:C1:3E','0x6c39e33cc3a0a4df6c64a4801683248ef6','Access-Reject','2016-11-16 07:41:00'),(127836,'60:D9:A0:C7:1C:FE','0xbee3aa02dc1630d96887cd34d3c7cef450','Access-Reject','2016-11-16 07:42:50'),(127837,'E0:B6:F5:2E:97:C2','0xca7a1c32d9e5dbf19a9d7b269fd165b77c','Access-Reject','2016-11-16 07:42:52'),(127838,'80:72:0D:39:1E:18','0x15b7da492610df34b6df46922b055096b3','Access-Reject','2016-11-16 07:42:54'),(127839,'90:4E:2B:91:65:61','0x99d1405f99900c6b59acc77fb5bd7e2650','Access-Reject','2016-11-16 07:43:44'),(127840,'3C:25:D7:7C:4B:94','0x40427f539a176cbd16f0149a990ba0775d','Access-Reject','2016-11-16 07:43:50'),(924673,'dodoos','','Access-Reject','2019-11-08 19:39:55'),(127842,'C0:18:85:6D:DA:40','0x62abd2f54a84733fa447213f4ca2e09060','Access-Reject','2016-11-16 07:44:29'),(127843,'00:27:15:15:42:92','0x7cf0d4836d78f079d743d6d0c440347732','Access-Reject','2016-11-16 07:44:34'),(127844,'FC:C2:DE:4C:8A:9B','0x03cc932031f356a2fda93983207617844d','Access-Reject','2016-11-16 07:44:42'),(924672,'dodoos','','Access-Reject','2019-11-08 19:39:41'),(127846,'80:01:84:58:A6:7F','0x51b8f0bebc0b8c81b4ceae896177789e41','Access-Reject','2016-11-16 07:45:34'),(127847,'44:74:6C:6D:B7:EC','0xa714d52877c77b04a56cc89af2ca68344c','Access-Reject','2016-11-16 07:45:35'),(127848,'60:D9:A0:C7:1C:FE','0xf2361ddb8fcfdcd6c81133982232a85355','Access-Reject','2016-11-16 07:45:48'),(127849,'80:19:67:77:35:DA','0xff5ee21fc43ee0c91c42d4aacd5386fcfe','Access-Reject','2016-11-16 07:46:00'),(127850,'B4:74:43:03:B0:0D','0xb8163df1561e64580437ed60e0431fbb74','Access-Reject','2016-11-16 07:46:01'),(924671,'dodoos','','Access-Reject','2019-11-08 19:39:28'),(127852,'80:19:67:30:32:2E','0x86f8ac2f7e50a1ef3b1fb017eb0c5b9f6a','Access-Reject','2016-11-16 07:46:11'),(127853,'60:AF:6D:63:A5:5D','0x2c7c5da180b4026194ef1db339a49c203c','Access-Reject','2016-11-16 07:48:11'),(127854,'A8:16:B2:4F:DA:38','0x788457f84bf5d68758e7ed6741044b6d17','Access-Reject','2016-11-16 07:50:23'),(127855,'CC:79:4A:66:C7:55','0x107165cf3494b1cc7d1715e48f59732d18','Access-Reject','2016-11-16 07:51:21'),(127856,'E0:B6:F5:28:1E:C1','0xb930227397f130069a62bdf1255f3e6116','Access-Reject','2016-11-16 07:51:32'),(127857,'60:D9:A0:C7:1C:FE','0x4179daef0786b43da3a38349bf57f73ad7','Access-Reject','2016-11-16 07:51:47'),(127858,'D0:92:9E:56:B1:F8','0x1957b8d624a43da0d96b9992d59394143f','Access-Reject','2016-11-16 07:52:07'),(349674,'tpsbiz','','Access-Reject','2018-12-14 18:01:09'),(127860,'38:F8:89:A0:02:15','0x86303d8b87b436d8e502fc96b0478c1de9','Access-Reject','2016-11-16 07:52:24'),(127861,'30:10:B3:27:EB:04','0xb382772f0ca41a580f9e04c69b41b24aee','Access-Reject','2016-11-16 07:52:44'),(127862,'00:6A:25:F8:F7:81','0x57ed224e15757ce4dc38fa0aa14ef379ef','Access-Reject','2016-11-16 07:54:26'),(924670,'dodoos','','Access-Reject','2019-11-08 19:39:13'),(127864,'E0:B6:F5:24:AA:AA','0xbc2fe8ecc7894f215d26c9ed73c24b9693','Access-Reject','2016-11-16 07:55:04'),(127865,'78:D6:F0:D1:8A:F4','0xb94db6cef1b1b48277807e4fb7661d1b0a','Access-Reject','2016-11-16 07:55:06'),(127866,'80:19:67:D7:21:9D','0xde5ab31af424827a0022ffe4decd0a88b5','Access-Reject','2016-11-16 07:55:10'),(127867,'1C:3E:84:00:2E:1F','0x43d5ef64e9c623696e4165695cfa0eb52f','Access-Reject','2016-11-16 07:55:44'),(127868,'48:A2:2D:66:29:27','0xf6d73ea4195abc1b3af6df06534ae000b1','Access-Reject','2016-11-16 07:55:44'),(127869,'00:27:15:21:51:90','0x5a81e61032548b559b053a8df9359df9d0','Access-Reject','2016-11-16 07:57:56'),(127870,'90:48:9A:A5:E7:61','0x29af1a10485897f83d87ca8187fcef6c52','Access-Reject','2016-11-16 07:58:30'),(127871,'1C:65:9D:97:D0:B8','0x3051fb08d749d1702d125cba6bd3e85876','Access-Reject','2016-11-16 07:59:03'),(127872,'00:08:22:5A:AF:FB','0xb809a07e41cf858da1d4672380e6eea1e1','Access-Reject','2016-11-16 07:59:31'),(127873,'00:08:22:5A:AF:FB','0x05dbd52eecf60c1fb6be03cb48690444cd','Access-Reject','2016-11-16 07:59:34'),(127874,'00:C3:A4:F3:32:C7','0xa2339926fdbd575054d60fe3b4ba6df057','Access-Reject','2016-11-16 07:59:42'),(127875,'38:94:96:CA:C3:93','0x95edea0925fb1f343206849774585619e2','Access-Reject','2016-11-16 07:59:45'),(127876,'58:F1:02:30:BB:21','0x6395d43a4f0e54f6a43027632fbff1e92d','Access-Reject','2016-11-16 08:00:22'),(127877,'68:94:23:8A:EE:E1','0x1105c5586dda353fe059cc744c4b8f7e2d','Access-Reject','2016-11-16 08:01:07'),(127878,'88:A7:3C:0A:15:41','0x9a2b60482698eff41bb7039698219411c0','Access-Reject','2016-11-16 08:01:37'),(127879,'20:A9:9B:42:81:AB','0x7c5401e1bb6385904b826e342397123337','Access-Reject','2016-11-16 08:02:18'),(127880,'D8:5D:E2:09:50:A7','0x035faf85c61143f12e31800ad374301915','Access-Reject','2016-11-16 08:03:30'),(127881,'00:27:15:32:27:BC','0x4f181cfbb3151118ce97dce899e7425655','Access-Reject','2016-11-16 08:03:43'),(127882,'80:19:67:B4:DD:F5','0xef50e9d8555c9df521db9c673c23f124c1','Access-Reject','2016-11-16 08:03:46'),(349578,'tpsbiz','','Access-Reject','2018-12-14 17:13:43'),(127884,'40:B8:9A:C0:F6:3A','0xf79bcc6296416e5d707344be5b1694e499','Access-Reject','2016-11-16 08:04:05'),(127885,'00:27:15:15:42:92','0x6885d9566c893a03ddb8936abde37dd5c3','Access-Reject','2016-11-16 08:04:21'),(127886,'24:E3:14:C1:7D:88','0x41bae11794639da6bf8e56e1584c80e41c','Access-Reject','2016-11-16 08:05:38'),(345375,'tpsbiz','','Access-Reject','2018-12-13 03:48:33'),(127888,'04:46:65:31:A7:A6','0xa30d8dea51d454b5166d5428cd8f98dfc2','Access-Reject','2016-11-16 08:05:53'),(127889,'84:8E:0C:42:31:9A','0xa026740a3c9f783f883800bb9818f02715','Access-Reject','2016-11-16 08:06:23'),(127890,'A4:DB:30:9B:7D:C0','0x111da24497761c2171e9019a37a900fceb','Access-Reject','2016-11-16 08:06:41'),(127891,'18:E3:BC:48:05:5D','0x1a6edc3c36397b7035f7af6bc3926b569e','Access-Reject','2016-11-16 08:06:48'),(127892,'80:19:67:1C:F5:AA','0x3079127e4174ccfe922683b7fe2117665a','Access-Reject','2016-11-16 08:07:36'),(127893,'80:19:67:6F:70:5B','0x27b27b3f8be64cce941a22ba7edb143647','Access-Reject','2016-11-16 08:07:53'),(127894,'80:19:67:BA:BB:01','0x867751193340dc28447989ec5192d0df4f','Access-Reject','2016-11-16 08:08:36'),(127895,'80:19:67:B4:8B:75','0xd1a48c4f0b2a7f83ae36af875d09d2f579','Access-Reject','2016-11-16 08:09:20'),(127896,'48:45:20:B9:A8:A7','0x4e52f2045ea756661bb325ed582322671d','Access-Reject','2016-11-16 08:09:27'),(127897,'80:19:67:BA:BB:01','0x697066d0ce0ade46b7dd270e6beb3c8b6c','Access-Reject','2016-11-16 08:10:05'),(127898,'58:94:6B:DC:54:94','0x8634179df45bff4a9f5c5edff6247b7862','Access-Reject','2016-11-16 08:11:35'),(127899,'80:19:67:96:79:C6','0xe4e824b681ce77ee9af42cf4794af976cd','Access-Reject','2016-11-16 08:12:06'),(127900,'CC:79:4A:66:C7:55','0xc76f4c388df0e586f4d503e1d5cb756456','Access-Reject','2016-11-16 08:12:07'),(127901,'B8:EE:65:F1:AE:20','0xf5571654ab1dcb5eab372c4d96759c3d82','Access-Reject','2016-11-16 08:12:08'),(347708,'tpsbiz','','Access-Reject','2018-12-14 00:11:45'),(924669,'dodoos','','Access-Reject','2019-11-08 19:38:55'),(127904,'80:19:67:BB:AC:ED','0x39c55f99593aa9dd94ee22c69edef1161d','Access-Reject','2016-11-16 08:12:39'),(349673,'tpsbiz','','Access-Reject','2018-12-14 18:00:37'),(127906,'80:19:67:69:6E:31','0x44c8746f60db0290d2d3437e42bc5ccde3','Access-Reject','2016-11-16 08:13:17'),(127907,'54:EF:92:A1:60:24','0x66a24948d1558fc5adcdec703c31e7572f','Access-Reject','2016-11-16 08:13:29'),(127908,'E0:75:7D:78:E7:A4','0xffa62796c910be215e691cc86d2ae54076','Access-Reject','2016-11-16 08:14:13'),(127909,'30:AA:BD:F3:C7:A4','0x9ac54ce1ee0adc74008cd6c791f00ff0cf','Access-Reject','2016-11-16 08:14:45'),(127910,'A4:44:D1:4C:18:A2','0x68b9091424a2bf11ec30ee6d06b9ab8a22','Access-Reject','2016-11-16 08:14:56'),(127911,'FC:C2:DE:4C:8A:9B','0x37346d23a83687cc933db5af14bc5412d3','Access-Reject','2016-11-16 08:15:25'),(127912,'80:19:67:6F:70:5B','0x33b4da42833192eb4a1d42e4b01c1ff4d1','Access-Reject','2016-11-16 08:15:36'),(127913,'A6:F5:65:19:EF:EF','0x5943c947584652b8feb0199e731eeae994','Access-Reject','2016-11-16 08:15:42'),(924668,'dodoos','','Access-Reject','2019-11-08 19:38:42'),(127915,'54:35:30:CE:96:FE','0x71cd68040ff575488e51bb8bbdf1531694','Access-Reject','2016-11-16 08:16:57'),(127916,'00:27:15:78:91:D2','0xb50395aceab9cbf2f8998807de851c0fd4','Access-Reject','2016-11-16 08:17:16'),(127917,'8C:BF:A6:73:F6:A9','0xc8bba15409ef7b65b61e6323ec538fa157','Access-Reject','2016-11-16 08:18:03'),(127918,'80:19:67:B4:DD:F5','0x23206b5209cd30af1659c010fb0ce081f2','Access-Reject','2016-11-16 08:18:19'),(127919,'00:22:5F:2D:36:94','0x1f2f8f92495fc176da0d991b7009ce8148','Access-Reject','2016-11-16 08:18:38'),(127920,'60:6D:C7:30:4D:BE','0x93eae5c1da2fddac5f7d770bd19ab3e9f8','Access-Reject','2016-11-16 08:18:43'),(127921,'E8:08:8B:5F:FF:3F','0x7bce7cf207908cf2c88a93d7e2c7090dcc','Access-Reject','2016-11-16 08:18:57'),(127922,'CC:07:AB:AF:2A:46','0xf95b1fe80443f485f56f84c4f8f402cfe0','Access-Reject','2016-11-16 08:19:58'),(127923,'A6:F5:65:19:EF:EF','0x027581ad84a3a16d7b5f3278620921278e','Access-Reject','2016-11-16 08:20:14'),(924667,'dodoos','','Access-Reject','2019-11-08 19:38:30'),(127925,'80:19:67:F8:FD:B4','0x301bfe82a61dc4ac53958c2f7abdf9cc12','Access-Reject','2016-11-16 08:21:46'),(127926,'C8:BC:C8:76:AE:D7','0x47a1a5d9c1e328b7f13cb82cda3cd8db4c','Access-Reject','2016-11-16 08:21:52'),(345452,'tpsbiz','','Access-Reject','2018-12-13 04:28:57'),(127928,'A8:81:95:CE:57:72','0xa56a33ce882401598d8662b96b6040a91e','Access-Reject','2016-11-16 08:23:04'),(127929,'78:FF:CA:57:A1:21','0x6118d611b0459d5f440e5779a5d815af11','Access-Reject','2016-11-16 08:23:16'),(127930,'00:08:22:62:AA:C3','0x829b5d0f7b278efd30b950efd82da1d571','Access-Reject','2016-11-16 08:23:57'),(127931,'78:C3:E9:76:1A:72','0x585a08ea79f931d1f35d234733857704e8','Access-Reject','2016-11-16 08:24:08'),(127932,'78:FF:CA:11:1A:6B','0xf1d4e67adf4f9981e7a657e338af4e0403','Access-Reject','2016-11-16 08:24:52'),(127933,'78:FF:CA:14:08:33','0x06660799648e865cecec881991a4a354ee','Access-Reject','2016-11-16 08:24:59'),(348951,'tpsbiz','','Access-Reject','2018-12-14 11:28:15'),(127935,'78:FF:CA:57:B1:12','0x277369d83867d291424e078b2b00a1d6b8','Access-Reject','2016-11-16 08:26:45'),(332565,'tpsbiz','','Access-Reject','2018-12-05 02:43:59'),(127937,'E8:D5:9C:F2:BB:36','0x8dfee2cd2e62694640a7000fe7858e4663','Access-Reject','2016-11-16 08:26:50'),(127938,'00:27:15:37:24:D3','0xae7ecaa312d4fbbde3debcc3f7ae4a89e9','Access-Reject','2016-11-16 08:27:14'),(127939,'6C:23:B9:97:00:96','0xfe247e539968fb6c0e9f34b15f75cf04d6','Access-Reject','2016-11-16 08:28:03'),(127940,'E8:50:8B:01:33:49','0xb0751826dbad940072172d6fb1a08c6ac9','Access-Reject','2016-11-16 08:28:11'),(127941,'E8:4E:84:F4:F7:E2','0x79c4b8eee9893092f5bd83a4fa6597c241','Access-Reject','2016-11-16 08:28:12'),(127942,'90:48:9A:A5:E7:61','0x4df55b6cbea6941280e2dfadc888c0f640','Access-Reject','2016-11-16 08:28:27'),(127943,'00:26:B6:01:41:D4','0xbfe5e8bde768d6848b6ce0e77b51abc20d','Access-Reject','2016-11-16 08:28:59'),(127944,'78:FF:CA:2F:42:73','0x436461ab2daba0d1e8b7ed0ce1faad74ae','Access-Reject','2016-11-16 08:29:24'),(924666,'dodoos','','Access-Reject','2019-11-08 19:38:15'),(127946,'00:20:17:06:27:22','0xa4c0eef0c9067378dba36772ae483b10e4','Access-Reject','2016-11-16 08:29:55'),(127947,'0C:E7:25:6B:3B:AA','0xfe74d0c716857b9ce955c9081b665e660f','Access-Reject','2016-11-16 08:29:58'),(127948,'78:FF:CA:68:C1:3E','0xa7f82546447ed76e98d8e78da17ea05f3e','Access-Reject','2016-11-16 08:30:35'),(127949,'68:A3:C4:98:6F:C2','0x9c7d8804db7233e68dea22d0872b08b100','Access-Reject','2016-11-16 08:30:42'),(924665,'dodoos','','Access-Reject','2019-11-08 19:38:03'),(924664,'dodoos','','Access-Reject','2019-11-08 19:37:51'),(924663,'dodoos','','Access-Reject','2019-11-08 19:37:40'),(127952,'78:D6:F0:D1:8A:F4','0x3aa3d478382018fd9c64349ea6cb3028b4','Access-Reject','2016-11-16 08:31:28'),(127953,'2mthyb9','0x9c4867afa35d4f5ef77289c4fee5c9ceae','Access-Reject','2016-11-16 08:32:13'),(924661,'dodoos','','Access-Reject','2019-11-08 19:37:17'),(924662,'dodoos','','Access-Reject','2019-11-08 19:37:28'),(308167,'gadukpoh','0xc932f48da094cf5c0a7c4694cefcf2200a','Access-Accept','2018-05-16 05:09:31'),(308168,'dadukpo','0xd7a6b0902fa7cc2229a4900cd5e4248eac','Access-Accept','2018-05-16 05:23:04'),(924660,'dodoos','','Access-Reject','2019-11-08 19:37:05'),(924659,'dodoos','','Access-Reject','2019-11-08 19:36:54'),(924658,'dodoos','','Access-Reject','2019-11-08 19:36:42'),(127959,'00:27:15:15:42:92','0x7db81dd072da3aa84bbc77e12bb60a18cc','Access-Reject','2016-11-16 08:33:29'),(349817,'tpsbiz','','Access-Reject','2018-12-14 19:15:27'),(127961,'E0:A3:AC:78:F6:89','0x7eb9a42d14fdf0e3ae4759efee7aa321e2','Access-Reject','2016-11-16 08:33:33'),(127962,'80:19:67:F4:58:F2','0xd91dfbf3e5574347947ddf63dba8255ac5','Access-Reject','2016-11-16 08:33:46'),(127963,'80:19:67:E6:D0:68','0xf784096b75410e674936f50cd068ccd059','Access-Reject','2016-11-16 08:33:57'),(127964,'78:FF:CA:57:B1:12','0xd2f2923bd6720a7f8578e452644dae70c7','Access-Reject','2016-11-16 08:34:06'),(127965,'80:72:0D:39:28:83','0x75689c4ccd26dee7074eaddfb843418976','Access-Reject','2016-11-16 08:35:14'),(318645,'tpsbiz','','Access-Reject','2018-10-25 22:34:58'),(318646,'ET/EVT/17/0021','0x9635b47094c30d8549087ee3f604c2db78','Access-Reject','2018-10-25 22:35:22'),(127967,'38:F2:3E:ED:F4:F4','0x794b261dc2fc22e6535c6d983e35ca54af','Access-Reject','2016-11-16 08:36:58'),(127968,'80:19:67:A5:AC:85','0x7d58a5a73d987a9ed769f10d9e8d7ac6f4','Access-Reject','2016-11-16 08:37:41'),(924657,'dodoos','','Access-Reject','2019-11-08 19:36:31'),(127970,'5C:F9:6A:8F:CA:71','0x9a706418f5d1a198e9b21a66db69a9e003','Access-Reject','2016-11-16 08:38:07'),(127971,'B8:EE:65:F1:AE:20','0xd18a80c2f3485888749d92999b41d89fdd','Access-Reject','2016-11-16 08:39:09'),(127972,'00:27:15:42:64:52','0x06c4900307d26632d02a60b27948ad6c41','Access-Reject','2016-11-16 08:39:24'),(127973,'C8:DD:C9:68:A1:A6','0xa9a69e0f863f907bcfbb8f94aeffceb191','Access-Reject','2016-11-16 08:39:30'),(127974,'24:E3:14:C1:7D:88','0x3f41e0d262e3870e235a9b487f5609af1d','Access-Reject','2016-11-16 08:40:09'),(127975,'F0:27:65:F9:7B:D3','0xc5443bfbd9871b223d4bed5a134773f99e','Access-Reject','2016-11-16 08:40:49'),(127976,'80:19:67:CD:2D:D9','0xdd4ec4ec1ba46fcce014b756dc5ada0ebc','Access-Reject','2016-11-16 08:40:53'),(127977,'30:AA:BD:DE:FD:EA','0x8fc9aae4f813d3f9f3991258ad3e2e9523','Access-Reject','2016-11-16 08:40:56'),(127978,'50:72:0D:39:79:31','0xf3b6bfbcb2044eca25c5585af1af3f35cf','Access-Reject','2016-11-16 08:41:42'),(127979,'04:46:65:31:A7:A6','0x5f6a6d80639c51ca642c7259710e0a7ae5','Access-Reject','2016-11-16 08:41:55'),(127980,'50:72:0D:39:4A:06','0xfe1ec09e3a9453b53961a12a974c14ceec','Access-Reject','2016-11-16 08:42:19'),(127981,'0C:41:3E:3B:5E:72','0x0d6acbf5582d560c9b242bba981bd3af42','Access-Reject','2016-11-16 08:42:39'),(127982,'00:27:15:37:24:D3','0xd66773aa92d608045b8d797c54bba3f526','Access-Reject','2016-11-16 08:42:57'),(127983,'C8:AA:21:36:E4:14','0x40b4f52957e42724928d1672655f728687','Access-Reject','2016-11-16 08:43:13'),(348991,'tpsbiz','','Access-Reject','2018-12-14 11:49:47'),(127985,'18:21:95:18:41:8E','0x1b29f47c86d21caac7afc99ab3d42101eb','Access-Reject','2016-11-16 08:43:30'),(349577,'tpsbiz','','Access-Reject','2018-12-14 17:13:12'),(348990,'tpsbiz','','Access-Reject','2018-12-14 11:49:16'),(127988,'18:FE:34:B1:8F:D5','0x1872f5ab5654908fced042771a677fb9fd','Access-Reject','2016-11-16 08:44:24'),(127989,'00:71:CC:30:2B:65','0xaf7c5a5374bfee99c5a10dc2595983ddcd','Access-Reject','2016-11-16 08:44:27'),(127990,'24:00:BA:03:79:BF','0xa642aabaef9bc2fe09897592de08d1c156','Access-Reject','2016-11-16 08:44:27'),(127991,'40:F3:08:CA:0C:52','0xf83960a9ee375f8dd05b333744904d9010','Access-Reject','2016-11-16 08:44:45'),(127992,'80:19:67:8F:DA:0E','0xdebd48c826ce3183a30c42ec4cd4ab4b95','Access-Reject','2016-11-16 08:44:48'),(127993,'1mxnk','0x6adf1fc962baffaa9835678946249cc433','Access-Reject','2016-11-16 08:45:05'),(127994,'60:51:2C:DD:2D:EB','0x92523a119c6d0a54c9fa4b1fbd93a14406','Access-Reject','2016-11-16 08:45:16'),(127995,'1mxn','0xc9ee0f1cfa4fddab3cc6afab2ce88c2581','Access-Reject','2016-11-16 08:45:34'),(127996,'C8:A8:23:7D:E8:68','0xd569d181fe3d203f40e181d688ffd91824','Access-Reject','2016-11-16 08:45:35'),(127997,'78:FF:CA:68:C1:3E','0x3a71708396440c81ceb6f222605e205c06','Access-Reject','2016-11-16 08:45:41'),(348784,'tpsbiz','','Access-Reject','2018-12-14 09:55:42'),(348785,'tpsbiz','','Access-Reject','2018-12-14 09:56:13'),(348786,'tpsbiz','','Access-Reject','2018-12-14 09:56:44'),(128000,'00:23:B4:D5:41:2E','0x12aad23aa895ca84d40dbdd24a2565c2c2','Access-Reject','2016-11-16 08:46:47'),(128001,'3C:25:D7:7C:4B:94','0x1c5590b3fd961a793ff95dd10d8d5ee6a9','Access-Reject','2016-11-16 08:46:50'),(128002,'00:27:15:08:43:A4','0x79ff7dec35a64741a1450cd86366d12e58','Access-Reject','2016-11-16 08:46:51'),(128003,'00:08:28:96:56:FF','0x71a2eb909e060a14adb6ec8192ec2c33f9','Access-Reject','2016-11-16 08:47:08'),(128004,'BC:B3:08:CD:65:63','0xeec8762369f8a1f0c2eb7bb3d3a0c41848','Access-Reject','2016-11-16 08:47:15'),(128005,'80:19:67:CF:A7:22','0xf54506940bb9361fce14c68c057139d6d7','Access-Reject','2016-11-16 08:48:14'),(128006,'30:AA:BD:97:45:CA','0x4aa1df3051acea5280b607d83b5e0b639b','Access-Reject','2016-11-16 08:48:29'),(128007,'80:19:67:55:09:07','0xd5edc63682df18208e3e2096410676bc48','Access-Reject','2016-11-16 08:48:33'),(128008,'8C:84:01:BE:B7:C2','0xa20201f05cfeecd190d99d1692122f2d35','Access-Reject','2016-11-16 08:49:25'),(128009,'8C:84:01:BE:B7:C2','0xbfdc878aff4ab6194df781d025e5fe0e2d','Access-Reject','2016-11-16 08:49:48'),(128010,'3C:83:75:7A:B4:60','0x5b2792959712887a5ce9f42bd27764c850','Access-Reject','2016-11-16 08:50:03'),(128011,'E8:D5:9C:F2:BB:36','0xc84049c1ca92fc4a3e270fd202ed23e0c6','Access-Reject','2016-11-16 08:50:23'),(128012,'FC:C2:DE:4C:8A:9B','0x915cf9524cfbc80f99a2b9186d1d37038a','Access-Reject','2016-11-16 08:50:37'),(128013,'78:FF:CA:28:11:30','0x401aebfb138f81f34154600471c5517729','Access-Reject','2016-11-16 08:50:43'),(128014,'30:AA:BD:7C:1E:F7','0x147b2b93ed35e373d821dade5a617cba37','Access-Reject','2016-11-16 08:51:28'),(128015,'9C:D3:5B:F1:51:AF','0x9fef1e5f04c1a79b42f34bea28f6167afb','Access-Reject','2016-11-16 08:51:56'),(128016,'7C:D1:C3:88:D6:28','0x8e92d173b567c5c53f2ccf8c168f018062','Access-Reject','2016-11-16 08:53:17'),(128017,'78:FF:CA:05:9B:0D','0x99fcca27dcb09ec4b153ae8584a111884e','Access-Reject','2016-11-16 08:53:23'),(128018,'44:6D:6C:9B:1A:4F','0x6b9893b27d6f8e56be07b28748aac6a719','Access-Reject','2016-11-16 08:53:33'),(128019,'24:A4:3C:32:2D:3E','0x39fc68f5b28757ddc3de19c74cfad39900','Access-Reject','2016-11-16 08:53:39'),(128020,'68:72:51:00:72:BF','0x5edef726bd4c10898743c8ec453a523dcb','Access-Reject','2016-11-16 08:53:39'),(128021,'68:72:51:42:E8:2D','0x41a1f0c7e3ee334efa4611ac93e246f7f3','Access-Reject','2016-11-16 08:53:39'),(128022,'68:72:51:42:E6:6E','0xb63878922cec43fecf67aebd7bce5a4815','Access-Reject','2016-11-16 08:53:39'),(128023,'00:27:22:A4:1E:8F','0x416169a7b692877bc2719f2fef6fc0ef77','Access-Reject','2016-11-16 08:53:39'),(128024,'24:A4:3C:32:2C:FB','0xf7d3faa35cf66841add95d11f489c29a38','Access-Reject','2016-11-16 08:53:39'),(128025,'00:27:22:E8:0A:1C','0x39aad7c42c5115428c8cbf85221361fcc7','Access-Reject','2016-11-16 08:53:39'),(128026,'68:7F:74:1B:94:AF','0xa61a84c13209d4d1e8bb725b2bfe03a188','Access-Reject','2016-11-16 08:53:39'),(128027,'24:A4:3C:7E:C7:FD','0x14be5eb55d694af625da3ff3080d10125f','Access-Reject','2016-11-16 08:53:39'),(128028,'00:27:22:AE:6D:D7','0x7cb828a8e0aa063e9f0a0213b472435a91','Access-Reject','2016-11-16 08:53:39'),(128029,'24:A4:3C:48:15:0D','0x092da391e7cb535ad8c6166680b7f92ee3','Access-Reject','2016-11-16 08:53:39'),(128030,'00:15:6D:D8:31:2C','0x04a1e753a57f19ee7d527c0e4d71585aa5','Access-Reject','2016-11-16 08:53:39'),(128031,'68:7F:74:B2:0E:51','0xfffa2a26b5eb6c8b6e5dd23a7a6da3a4b0','Access-Reject','2016-11-16 08:53:39'),(128032,'68:7F:74:26:E7:E2','0x15a84cfb07a9f3bcb4f093ad99e2739c08','Access-Reject','2016-11-16 08:53:39'),(128033,'00:15:6D:72:8C:AE','0x6c9a3a928493bd179266d30e1657d0e775','Access-Reject','2016-11-16 08:53:39'),(128034,'00:40:77:BB:55:10','0x4dbc96ddd8e7f3eb6b2781e62cfd6df99e','Access-Reject','2016-11-16 08:53:39'),(128035,'90:48:9A:A5:E7:61','0x1e736c219aa576d6ca6714a3bbdf4159e0','Access-Reject','2016-11-16 08:53:39'),(128036,'D4:40:F0:9B:09:F6','0x3d921f4d4172dd8829dd9468197b855982','Access-Reject','2016-11-16 08:54:10'),(128037,'80:19:67:F7:D4:13','0x2765467621e6a39b6cd30194d95deba86f','Access-Reject','2016-11-16 08:54:15'),(128038,'B0:C0:90:01:21:73','0x7c3e9c4b0de65856671a927b0d1c0bbb54','Access-Reject','2016-11-16 08:54:46'),(128039,'24:E3:14:C1:7D:88','0x12770d03a0bb9d67c42ef8dce9114bd11a','Access-Reject','2016-11-16 08:54:51'),(128040,'00:1D:E0:A4:0F:79','0x46ab5c74ed3d63389954e3f828ef53c0cc','Access-Reject','2016-11-16 08:54:54'),(128041,'60:51:2C:DD:2D:EB','0x52e23570c9abb621bc58fd7d5648337f4c','Access-Reject','2016-11-16 08:54:58'),(128042,'60:51:2C:DD:2D:EB','0x024fcb8967f4ae3844a7b1b65b2ef71245','Access-Reject','2016-11-16 08:55:00'),(128043,'38:71:DE:A1:DE:32','0xd27a03566e83b1aa9b78f14f995f556e5b','Access-Reject','2016-11-16 08:55:44'),(128044,'C0:BD:D1:AF:60:31','0x1eec631300745c6389f436067d5991cc64','Access-Reject','2016-11-16 08:55:50'),(128045,'B4:52:7E:15:F0:F1','0x7512d1e641374a69f6c6138a7f5629c978','Access-Reject','2016-11-16 08:56:00'),(345588,'tpsbiz','','Access-Reject','2018-12-13 05:40:11'),(345587,'tpsbiz','','Access-Reject','2018-12-13 05:39:40'),(128048,'50:72:0D:39:3B:93','0x3f414d1ef4c0187b2fc4bad48e37a5ffa0','Access-Reject','2016-11-16 08:56:37'),(128049,'40:25:C2:7B:FA:3C','0x6d0ba19e052f53091fee07fd07133c7d5c','Access-Reject','2016-11-16 08:57:13'),(128050,'kkpc','0x623b358daa6af787f8367a72ace55e016b','Access-Accept','2016-11-16 08:57:42'),(128051,'20:54:76:8E:14:52','0xdcd021effa0facc8fbdfbf2958be4a068e','Access-Reject','2016-11-16 08:58:04'),(349658,'tpsbiz','','Access-Reject','2018-12-14 17:54:11'),(128053,'E8:D5:9C:F2:BB:36','0x9237256b866644bb7a29f62f82e0851ed8','Access-Reject','2016-11-16 08:58:16'),(128054,'00:5A:9E:81:29:4A','0xa29c45acf9e0b2941612d0f80f89cebe6d','Access-Reject','2016-11-16 08:58:25'),(128055,'00:08:22:5A:AF:FB','0x792adb728ff2565d394ece2bbbf0f573be','Access-Reject','2016-11-16 08:59:18'),(128056,'E8:D5:9C:F2:BB:36','0xd0e40a3e6977854a63407e9c28976da99c','Access-Reject','2016-11-16 08:59:31'),(128057,'EC:59:E7:DD:E4:C0','0x5d1374c9fc0ff0f70e0b9f084f3d29e327','Access-Reject','2016-11-16 08:59:43'),(128058,'CC:3A:61:5E:23:57','0x685708cb30301a3125f6c60a65007a0f0c','Access-Reject','2016-11-16 09:01:09'),(128059,'00:15:6D:D8:31:2C','0x7f4ad460ced016c549d2c5e80feb5a4f47','Access-Reject','2016-11-16 09:01:34'),(128060,'D0:92:9E:56:B1:F8','0xd9b3f4cd556a18a59ca38b7f79972e38a4','Access-Reject','2016-11-16 09:02:35'),(128061,'88:A7:3C:0A:15:41','0xa28c05da0f012d0569fb8cf334d4f18c98','Access-Reject','2016-11-16 09:03:15'),(924656,'dodoos','','Access-Reject','2019-11-08 19:36:19'),(128063,'E8:D5:9C:F2:BB:36','0x123af12a6c088687f5af17f8bd35a1934f','Access-Reject','2016-11-16 09:04:02'),(128064,'78:FF:CA:57:A1:21','0xc66563bc76c36a87a84ba4aee202766454','Access-Reject','2016-11-16 09:04:29'),(128065,'78:0C:B8:88:F2:39','0x5d5165f992dd7875bfe240b22426d9321b','Access-Reject','2016-11-16 09:06:58'),(128066,'A4:44:D1:72:26:A2','0x50395d91378f0c4b49b16618a647680247','Access-Reject','2016-11-16 09:07:29'),(128067,'80:19:67:5D:C9:53','0x97994f23e8263537a4d22aaf9c55b92a60','Access-Reject','2016-11-16 09:09:04'),(128068,'24:E3:14:C1:7D:88','0x54f9eebb1c191e6f78bda909275d7acd10','Access-Reject','2016-11-16 09:09:42'),(128069,'E0:B6:F5:20:59:7D','0x15f0914f20492398f6f322f320af6d4327','Access-Reject','2016-11-16 09:09:55'),(128070,'78:FF:CA:11:56:52','0xcd22c8131263b74fe5cda28b6fdd6b5d0b','Access-Reject','2016-11-16 09:10:10'),(128071,'78:FF:CA:32:A6:6F','0xb75a81da661865f8080dab3ccf06db33c9','Access-Reject','2016-11-16 09:10:12'),(128072,'00:08:22:1E:EB:FB','0x327a8fc72828e66a489865a45ef37a89f3','Access-Reject','2016-11-16 09:10:20'),(128073,'00:08:22:5A:AF:FB','0x24c832b4038df9508450a37c6dc6a573c3','Access-Reject','2016-11-16 09:10:32'),(128074,'00:08:22:5A:AF:FB','0x6abef21667ae84d169295c0d25a571e864','Access-Reject','2016-11-16 09:10:41'),(128075,'E8:D5:9C:F2:BB:36','0xbdad5a3569f668bae344be92793a683561','Access-Reject','2016-11-16 09:11:52'),(128076,'80:19:67:8A:60:F2','0x963df70f6c8820c822195559cd39c8c292','Access-Reject','2016-11-16 09:11:52'),(128077,'A4:44:D1:7A:10:E4','0xabbd71c3a7d01260d2979481340ad58a2f','Access-Reject','2016-11-16 09:12:28'),(128078,'BC:B3:08:CD:65:63','0xf1d374f862d041a605e7ae22e234e02a0d','Access-Reject','2016-11-16 09:12:55'),(128079,'80:19:67:F0:69:8E','0x57da6378ac11d7334e294d40497d7f1efa','Access-Reject','2016-11-16 09:13:10'),(128080,'14:9A:10:71:FB:72','0xc3d45afff990b368d4808116cbc98a684b','Access-Reject','2016-11-16 09:13:45'),(128081,'E4:98:D1:D0:9B:F2','0xa3c1a3d3cd125e94d6230d21120417c91e','Access-Reject','2016-11-16 09:14:10'),(128082,'D8:90:E8:03:F7:B5','0x8793fd348939a0c5198665391eef27e156','Access-Reject','2016-11-16 09:14:25'),(128083,'80:19:67:30:C3:59','0x96d1ef715c2883c452d834fe1815d1d39c','Access-Reject','2016-11-16 09:14:25'),(128084,'74:E2:8C:FA:0C:E0','0x01f8f95a3386a5f3065613fe406976f2a1','Access-Reject','2016-11-16 09:14:31'),(128085,'00:92:C3:83:FB:DE','0xccaa7d5c7f12228f713daeccdaba57d078','Access-Reject','2016-11-16 09:15:15'),(128086,'A4:44:D1:4C:18:A2','0x7c93beb128a22192b66b445bbabd1fe8c4','Access-Reject','2016-11-16 09:15:17'),(128087,'78:FF:CA:47:C3:D9','0x628bf937156bd5e70617def4059a7b8074','Access-Reject','2016-11-16 09:15:45'),(128088,'80:72:0D:39:1E:18','0xbd9c5d0cb7d8d6c565c333af9c1cde36a5','Access-Reject','2016-11-16 09:16:34'),(128089,'80:19:67:FF:1C:12','0x28167be1b7ef56a03ce365ea12da49323b','Access-Reject','2016-11-16 09:16:39'),(128090,'80:72:0D:39:28:83','0x8070fbf0974a0ebe83d6137a10ac6a8e4e','Access-Reject','2016-11-16 09:16:55'),(128091,'58:F1:02:33:AD:45','0x07513097f8c8ad4b63ee9070c53fc94d7c','Access-Reject','2016-11-16 09:16:58'),(128092,'00:27:15:15:42:92','0x39cd00cf89961b48b0a83dbc20230dfee6','Access-Reject','2016-11-16 09:17:24'),(349540,'tpsbiz','','Access-Reject','2018-12-14 16:53:29'),(128094,'80:19:67:B4:DD:F5','0x544ffd0b591bad692fef8ce152dd2ec284','Access-Reject','2016-11-16 09:18:45'),(128095,'00:27:15:21:37:86','0x6473ff6ab3f63b076a3b858604e5bfc23e','Access-Reject','2016-11-16 09:19:00'),(128096,'00:08:22:26:E6:20','0xb25aa714787036c95aa9ef74fa8f4e76de','Access-Reject','2016-11-16 09:19:07'),(128097,'24:A4:3C:48:F1:4F','0x5fa3c0d2c1c984445bda594467e091accd','Access-Reject','2016-11-16 09:19:19'),(128098,'D0:9D:AB:36:14:1A','0x14f4dc791b09afa5c21006f1e4538c9413','Access-Reject','2016-11-16 09:19:25'),(128099,'CC:3A:61:5E:23:57','0x1930bbed32e170c6006532a1946f4e62d8','Access-Reject','2016-11-16 09:19:26'),(128100,'78:D6:F0:D1:8A:F4','0x85951337ed7c56ba26f7db515a8dbb15b3','Access-Reject','2016-11-16 09:19:42'),(128101,'5C:F9:6A:8F:CA:71','0x5ad9dc390a1b82de0d01561d082b81178f','Access-Reject','2016-11-16 09:19:47'),(128102,'80:19:67:6B:E1:27','0x9db4c49b4d2e96847fb0824e624d293c0c','Access-Reject','2016-11-16 09:19:57'),(345615,'tpsbiz','','Access-Reject','2018-12-13 05:54:43'),(128104,'DC:F1:10:EE:1C:DC','0xff04d7836b36de98d7b665e4808bc01fae','Access-Reject','2016-11-16 09:20:44'),(128105,'00:27:15:35:15:EB','0x69aa0e0afb931fa355d2a73db21956536d','Access-Reject','2016-11-16 09:20:59'),(128106,'D0:9D:AB:36:14:1A','0x5edfbbfed99668537755e5e0ab9fef332e','Access-Reject','2016-11-16 09:21:26'),(290694,'Hiagbe Wisdom','0x84a0c581dabcd242bff7ca2d7bef12e390','Access-Reject','2017-08-17 07:13:23'),(128108,'D0:9D:AB:36:14:1A','0x92bf458757f0a48fba4d0826ffb3c5ddcb','Access-Reject','2016-11-16 09:21:31'),(128109,'80:19:67:BA:BB:01','0x11976c2548e3145496b3edc46a8e7e0c23','Access-Reject','2016-11-16 09:23:21'),(128110,'80:19:67:30:C3:59','0x0b3eeff7c713fd4bf82eb5ec03575f36a4','Access-Reject','2016-11-16 09:23:36'),(128111,'A8:26:D9:35:06:B4','0xd4c4758f699df5dc37a8e9108c45d46c67','Access-Reject','2016-11-16 09:24:02'),(128112,'38:0B:40:D5:7F:65','0xc42095a87fce5c0f6a9aff0085a0e49a4a','Access-Reject','2016-11-16 09:24:05'),(128113,'14:D1:1F:DC:88:B7','0x33354a1715fe9b5cbe023cf4bae2e47ddd','Access-Reject','2016-11-16 09:24:30'),(128114,'00:08:22:5A:AF:FB','0xc282807aa1e503d93349161a88fd2f5148','Access-Reject','2016-11-16 09:24:35'),(128115,'80:19:67:BA:BB:01','0xf49818709a82eb11967d90be5fbd57f381','Access-Reject','2016-11-16 09:24:37'),(128116,'38:0F:4A:37:E8:6D','0xad9e68d5c04e84b324415ea09b85b57823','Access-Reject','2016-11-16 09:24:50'),(128117,'AC:B5:7D:3A:F9:67','0xbc8c995e96b9653c2855f5f5747e7211ab','Access-Reject','2016-11-16 09:24:58'),(924655,'dodoos','','Access-Reject','2019-11-08 19:36:08'),(128119,'9C:B7:0D:B3:8E:9F','0xe4100b1e1a589c30f75f74982755fb2bab','Access-Reject','2016-11-16 09:25:24'),(128120,'80:19:67:69:70:BD','0x213d6aae04368d52b615ed78927ee32c7a','Access-Reject','2016-11-16 09:25:35'),(128121,'78:FF:CA:21:71:2B','0x58459c2d315b7ba46c7395442f924b886c','Access-Reject','2016-11-16 09:25:45'),(128122,'E0:B6:F5:2C:92:E0','0x91246cd478400b82d2b5b3ac6b9294a5ac','Access-Reject','2016-11-16 09:26:08'),(128123,'D0:9D:AB:36:14:1A','0xf77dcbef47a5ccbdfaf0b60a7bc87bb16a','Access-Reject','2016-11-16 09:26:10'),(128124,'38:94:96:F6:77:71','0xa53b8d2db833526b478fb51c7a3815f574','Access-Reject','2016-11-16 09:26:25'),(128125,'A4:44:D1:4C:18:A2','0xff622035d3d6164aa90f29aa10ad22d2da','Access-Reject','2016-11-16 09:27:21'),(128126,'0C:E7:25:63:3B:20','0x14a7ae0c39293afbd397dd48003ed9f4cb','Access-Reject','2016-11-16 09:28:44'),(128127,'30:AA:BD:6D:FD:F1','0x261fa38f53cc1c456d6aa3f9b5d899fc83','Access-Reject','2016-11-16 09:29:06'),(128128,'70:AA:B2:4E:5C:4A','0xd5e342e3876ada639cda0f9c2bfb7d8b65','Access-Reject','2016-11-16 09:29:19'),(128129,'60:51:2C:DD:2D:EB','0x6a085f4b10c78a3107b6080a9777615e4c','Access-Reject','2016-11-16 09:29:23'),(128130,'0C:48:85:F7:4E:EA','0xaf47c529fbbf56f7aeb65785b716053d14','Access-Reject','2016-11-16 09:29:29'),(128131,'68:A3:C4:98:6F:C2','0x80a1d4f4a6508716dd87df4d7a6d1dc63d','Access-Reject','2016-11-16 09:29:47'),(128132,'24:E3:14:C1:7D:88','0x01a51804fad6316aee1afbde2024676a99','Access-Reject','2016-11-16 09:30:04'),(128133,'80:72:0D:39:28:83','0x482f7729450a3f13978b94b32163295545','Access-Reject','2016-11-16 09:30:08'),(128134,'78:FF:CA:2F:42:73','0x7663109be860ed37fc8fc6a48cd7cc110f','Access-Reject','2016-11-16 09:30:13'),(128135,'78:FF:CA:06:7E:19','0x5e96fa2efa6822c6f209b7eb340a599b77','Access-Reject','2016-11-16 09:30:31'),(128136,'80:19:67:8E:FE:69','0x7470255d9412d1b3f7b91871fb928649d5','Access-Reject','2016-11-16 09:30:35'),(128137,'C4:62:EA:92:5D:AC','0xdadea11cd10dbcd1282bcd6e2d105d7517','Access-Reject','2016-11-16 09:30:45'),(924654,'dodoos','','Access-Reject','2019-11-08 19:35:56'),(128139,'80:19:67:BC:B0:07','0x32920c6663485fa1ed2ec7ab540a2a55ed','Access-Reject','2016-11-16 09:31:36'),(128140,'00:5A:9E:81:29:4A','0xed2bf395902773b5100e6aea1e8050b51e','Access-Reject','2016-11-16 09:31:41'),(128141,'00:22:FB:7F:2B:6A','0xfcc348484985b21550c05512cbc0c839c5','Access-Reject','2016-11-16 09:31:43'),(128142,'80:19:67:4B:BA:83','0xa700ca736d10b7490487d94d1b6ed9a1a0','Access-Reject','2016-11-16 09:31:44'),(128143,'80:19:67:A5:AC:85','0xfdb962918e67fd49e6947b62673329db2c','Access-Reject','2016-11-16 09:31:49'),(128144,'00:08:22:5A:AF:FB','0x3247a412dd97d80415c3fd8c20ac3301c3','Access-Reject','2016-11-16 09:31:55'),(128145,'50:55:27:C7:4D:15','0xa2f58dcfae33e71da2c8cd7c03a7d31733','Access-Reject','2016-11-16 09:32:06'),(128146,'04:46:65:CE:C7:88','0x2079c4e18e1a178ceae1f1180e50db8099','Access-Reject','2016-11-16 09:32:14'),(128147,'64:89:9A:7D:F0:6A','0xd66a57e74992ab1ebad04f6c266bb28e72','Access-Reject','2016-11-16 09:33:11'),(128148,'78:FF:CA:4C:7F:D8','0xcaab1a415dd75bbd8b88ed1fa20b7b2986','Access-Reject','2016-11-16 09:33:32'),(924653,'dodoos','','Access-Reject','2019-11-08 19:35:45'),(128150,'00:08:22:48:15:0A','0xcb0d415d7fc875236074c352c29f994d6b','Access-Reject','2016-11-16 09:34:10'),(128151,'1C:3E:84:A4:68:9D','0xa03a3641c2c39c5aaec6f335ea2794df15','Access-Reject','2016-11-16 09:34:14'),(128152,'E0:B6:F5:F4:E6:41','0x53e441e8283f236235f89cad71d28a7db9','Access-Reject','2016-11-16 09:34:18'),(128153,'24:00:BA:03:79:BF','0x9f8987556c12d0e8b7dbab800a14a1d739','Access-Reject','2016-11-16 09:34:20'),(128154,'A4:44:D1:7E:F5:BA','0x847b0eaab73980a9e1e84a7a7d2182b496','Access-Reject','2016-11-16 09:34:25'),(128155,'B0:47:BF:82:AF:33','0x3848be520215ac09f6739f5aea1ccc5ed4','Access-Reject','2016-11-16 09:34:26'),(128156,'08:3E:8E:0C:C7:87','0x9eae83d0f6ab8ea45910a5813403216945','Access-Reject','2016-11-16 09:34:34'),(128157,'7C:C7:09:29:C2:54','0x5bfa2f0fab60b8e166030133cfe0873de8','Access-Reject','2016-11-16 09:34:41'),(128158,'58:C3:8B:64:46:A2','0xbe6cec329c7aa316c97ee9bdc38c05c113','Access-Reject','2016-11-16 09:34:53'),(128159,'50:B7:C3:52:79:4A','0xaaf7806a470ff62b7563db5581d7256946','Access-Reject','2016-11-16 09:35:09'),(128160,'D0:9D:AB:B5:C9:14','0xa6c74e5588628774b505a12bf046ee8be1','Access-Reject','2016-11-16 09:35:21'),(349665,'tpsbiz','','Access-Reject','2018-12-14 17:56:58'),(128162,'0C:E7:25:63:3B:20','0x498e83a56a62424c444de5659eb4a2618c','Access-Reject','2016-11-16 09:35:33'),(128163,'94:44:44:EC:A9:85','0xea7f80007d2af2c5546d8e40574262f517','Access-Reject','2016-11-16 09:35:45'),(128164,'40:B8:9A:C0:F6:3A','0x2d900ac3616aebff35a32bb3975be275ee','Access-Reject','2016-11-16 09:36:17'),(128165,'78:FF:CA:17:EC:95','0xeaec2b1ee2c7e877971f4d6ca389c2f887','Access-Reject','2016-11-16 09:37:04'),(128166,'A4:44:D1:71:E7:DE','0xd8770f4cdbbbc1a52c168813cd0839e739','Access-Reject','2016-11-16 09:37:05'),(128167,'BC:F5:AC:CB:DC:D5','0xbd7617dc8c3938c0ef01dba805b990c23d','Access-Reject','2016-11-16 09:37:15'),(128168,'18:87:96:12:37:92','0x0406adb869c2bc6271e8d3ba10f4a9a5cb','Access-Reject','2016-11-16 09:37:59'),(128169,'00:08:22:48:15:0A','0x5f1e016488eeff58f13c9fbec2fd596a8b','Access-Reject','2016-11-16 09:38:22'),(128170,'38:71:DE:A1:DE:32','0x9f7a2639be38bad0948812db776e97b48d','Access-Reject','2016-11-16 09:38:27'),(924652,'dodoos','','Access-Reject','2019-11-08 19:35:30'),(128172,'00:08:22:A2:9D:74','0x5bc8f55a5a9ebd74ff82bbfbc74dfd419b','Access-Reject','2016-11-16 09:38:43'),(128173,'E0:B6:F5:2A:D2:92','0xd96de16449250d11bb183a07f68cf030fe','Access-Reject','2016-11-16 09:39:23'),(345586,'tpsbiz','','Access-Reject','2018-12-13 05:39:09'),(128175,'28:C2:DD:06:B4:95','0x3ab434c204f886a2b082e2f3802937ea9c','Access-Reject','2016-11-16 09:39:49'),(128176,'00:08:22:48:15:0A','0xc2075adbfe27cbba4d90677bd7fa92026c','Access-Reject','2016-11-16 09:40:11'),(128177,'0C:41:3E:97:FE:2A','0x46af61ae2d65540150b774ca7342b38da3','Access-Reject','2016-11-16 09:40:32'),(128178,'00:18:DE:47:6A:A3','0x3e56f76b02647996c9df62046be7231025','Access-Reject','2016-11-16 09:40:41'),(128179,'84:7A:88:76:EE:32','0xbe14669ac0b77363d2b3d9f1f5c313ffb8','Access-Reject','2016-11-16 09:40:42'),(128180,'80:19:67:F0:FB:06','0x3bed742b81f048bb556cd756529166699f','Access-Reject','2016-11-16 09:41:22'),(128181,'30:AA:BD:DE:FD:EA','0x8cecb56717685a3579e2f409a26c858992','Access-Reject','2016-11-16 09:41:22'),(128182,'80:19:67:BC:B0:07','0x51df1324376874ad13dd2da5baf98c04d3','Access-Reject','2016-11-16 09:43:13'),(128183,'5C:F9:6A:8F:CA:71','0x25efe871c85e550b2540e999f570769a86','Access-Reject','2016-11-16 09:43:47'),(128184,'CC:3A:61:5E:23:57','0xbfc5219412c191fe36f817ddcca79079db','Access-Reject','2016-11-16 09:43:49'),(128185,'90:2E:1C:10:C7:0F','0x65aad62def0bf8f1d348e1328aaeb508ad','Access-Reject','2016-11-16 09:44:07'),(128186,'80:19:67:2F:F4:AA','0x10beeded7a9ef7a3c9534ca60667aebdd4','Access-Reject','2016-11-16 09:44:15'),(128187,'60:51:2C:DD:2D:EB','0xc73dda219ed2d2103948d5f1b97a1dde63','Access-Reject','2016-11-16 09:44:24'),(128188,'A4:BA:76:1C:0B:C7','0x5598af62fe4cff5a90c8fbb89d6e3033c0','Access-Reject','2016-11-16 09:44:34'),(128189,'0C:E7:25:63:3B:20','0x74d31db3bfeea44cb32396345044bb1492','Access-Reject','2016-11-16 09:44:49'),(128190,'24:E3:14:C1:7D:88','0xcc78adc4856105b2c65b890d30b357b3a8','Access-Reject','2016-11-16 09:44:49'),(128191,'A4:44:D1:7E:F5:BA','0x6f30f4c9e7d3041664556f1af2f1e2e185','Access-Reject','2016-11-16 09:44:55'),(128192,'30:52:CB:E1:EB:6D','0x1247b8aa3240766cc3101c0f34aa051597','Access-Reject','2016-11-16 09:44:59'),(128193,'80:19:67:CA:14:2E','0x3ea58e511192093469e4a6147dae84fd28','Access-Reject','2016-11-16 09:45:19'),(128194,'80:19:67:AB:41:35','0x4cabb9dd3a3aa1c3723857f735b9e1345b','Access-Reject','2016-11-16 09:45:25'),(128195,'D8:90:E8:54:6F:13','0xd9c5f80be40adb2763c27756da7f19840d','Access-Reject','2016-11-16 09:45:26'),(128196,'80:19:67:AB:41:35','0xc18eb0322a77b128da1ad38a6cf8932b6c','Access-Reject','2016-11-16 09:45:28'),(924651,'dodoos','','Access-Reject','2019-11-08 19:35:19'),(924650,'dodoos','','Access-Reject','2019-11-08 19:35:08'),(128199,'80:57:19:C1:F8:CF','0x995a21bfc849a554531e5a957216e67634','Access-Reject','2016-11-16 09:46:56'),(128200,'2C:BE:08:3C:A7:70','0x71c6cb7dd6d1e86cb360a1695a0d4720e4','Access-Reject','2016-11-16 09:47:13'),(128201,'00:0C:E7:B5:12:88','0x9b29c9f901e2c65ee4f403d94b3a11d1e7','Access-Reject','2016-11-16 09:47:38'),(128202,'E0:75:7D:78:E7:A4','0x78b9b69bc2106a513209b7af3e117a8ca6','Access-Reject','2016-11-16 09:48:14'),(128203,'F0:25:B7:6C:E0:A3','0x7431a0dabb76e0a75a7a38b2328ced43ac','Access-Reject','2016-11-16 09:48:21'),(128204,'38:71:DE:A1:DE:32','0x35fb15d389977a600a81fbd144aa60a6a2','Access-Reject','2016-11-16 09:48:26'),(128205,'58:F1:02:80:9B:3A','0x103c3652b5a34926420c4a2a34783364c7','Access-Reject','2016-11-16 09:48:46'),(128206,'18:4F:32:3F:CD:B1','0x28fb3cde4fd8b6080bd1c6cd6179f5fdc4','Access-Reject','2016-11-16 09:48:48'),(128207,'0C:48:85:F7:4E:EA','0x9e3ac2a5d4e808536a78998194a82ed2db','Access-Reject','2016-11-16 09:49:23'),(128208,'00:27:15:15:42:92','0x9230a1ebdada5ca41aa89e68171354bcb8','Access-Reject','2016-11-16 09:50:07'),(128209,'BC:B3:08:CF:17:4C','0x265a94d5dad4e905e08d4b5f50270014a3','Access-Reject','2016-11-16 09:50:16'),(128210,'80:19:67:8B:E2:64','0x1c4208b277c777b5f5ea06b664f78818f1','Access-Reject','2016-11-16 09:50:41'),(128211,'70:18:8B:76:94:55','0x859da18aa9c336f8d6897e9bdeb3085352','Access-Reject','2016-11-16 09:50:51'),(128212,'78:FF:CA:13:8C:FE','0x4a97c45c33ea292c1eb2624f87354b9643','Access-Reject','2016-11-16 09:51:26'),(128213,'80:19:67:2D:FF:51','0x6f9362c7724c4e1f0ad0efa48a7832aaf9','Access-Reject','2016-11-16 09:51:47'),(128214,'80:19:67:F1:13:57','0xff6288dd370d5a9c263341cbf960dafd86','Access-Reject','2016-11-16 09:52:02'),(128215,'80:19:67:69:70:BD','0x41e73a0edf2417ca81532470ff5f64f3e6','Access-Reject','2016-11-16 09:52:25'),(128216,'7C:C7:09:29:C3:D8','0x64983e80c6a9335d64129266f9fff8233a','Access-Reject','2016-11-16 09:53:04'),(128217,'00:08:22:62:AA:C3','0xad0a1d66da493a2da99a87b8b0cde87471','Access-Reject','2016-11-16 09:53:08'),(128218,'00:27:15:15:42:92','0x49a68277ff357368f2f01bdd08493b4153','Access-Reject','2016-11-16 09:53:17'),(128219,'80:19:67:39:5E:A3','0x8060d2851bdb32d8e9966ad74efa7a283f','Access-Reject','2016-11-16 09:53:31'),(128220,'78:D6:F0:3F:F9:00','0x97e99cc47ca0df12ae4621cc4f3b97dc64','Access-Reject','2016-11-16 09:54:04'),(128221,'00:08:22:B8:C9:E0','0x5e64f5abedf63bef576eb111b48ff0cba5','Access-Reject','2016-11-16 09:54:20'),(128222,'1C:3E:84:A4:68:9D','0x68a1577d347d77ea3318cc855066f910f8','Access-Reject','2016-11-16 09:54:25'),(128223,'80:71:7A:F8:DE:73','0xdbaf59989acca8e6db6149c82ff18295f9','Access-Reject','2016-11-16 09:54:41'),(128224,'00:5A:9E:81:29:4A','0x3610d72f3264b65715cdc7c7dbecb6eab9','Access-Reject','2016-11-16 09:54:49'),(128225,'78:FF:CA:57:A1:21','0x6c25394a72283b8f589b3fce58cf2c44a9','Access-Reject','2016-11-16 09:54:52'),(345585,'tpsbiz','','Access-Reject','2018-12-13 05:38:37'),(128227,'74:5C:9F:01:1A:FE','0xc0810ff57030890d653cc4d99d98c72b92','Access-Reject','2016-11-16 09:55:10'),(128228,'80:19:67:8E:FE:69','0xb54463ceb9a477d6487eba4106c0d52e74','Access-Reject','2016-11-16 09:55:41'),(128229,'00:B6:7F:3E:D9:78','0x3a86f0f63dd31e7525c3edd3212a47178c','Access-Reject','2016-11-16 09:55:58'),(128230,'18:FE:34:B1:8F:D5','0xa6fbd3139a3b153a373d3fce06ca72812c','Access-Reject','2016-11-16 09:56:02'),(128231,'E8:D5:9C:F2:BB:36','0x79c92cbcdf0984c3bb9ddd574085b8ce92','Access-Reject','2016-11-16 09:56:30'),(128232,'80:19:67:BB:AC:ED','0x38b1c0251b7468f9a86438bc91696828a6','Access-Reject','2016-11-16 09:57:41'),(128233,'00:15:6D:D8:31:2C','0xce7071bf7952b6e7238d6f2129c10b3d6b','Access-Reject','2016-11-16 09:57:59'),(128234,'80:19:67:CC:EB:44','0x02ef15c4ebf32c0efdbfd5b3ee330a4f4d','Access-Reject','2016-11-16 09:58:00'),(128235,'80:19:67:3A:1B:D7','0x660f5f95f5bd6fd550b354f356b34664b4','Access-Reject','2016-11-16 09:58:06'),(349507,'tpsbiz','','Access-Reject','2018-12-14 16:37:11'),(128237,'BC:B3:08:DB:E5:25','0x21f6dbc76b5342f086831cc4dc8f81d89e','Access-Reject','2016-11-16 09:58:26'),(128238,'00:08:22:B8:C9:E0','0x3528b00112b83028f0b6f2c72128b4f32a','Access-Reject','2016-11-16 09:59:15'),(128239,'00:B6:7F:3E:D9:78','0xd51f047e075428b559f954e2f0a04dd337','Access-Reject','2016-11-16 09:59:15'),(128240,'0C:41:3E:3B:5E:72','0x14d670625ae770cfccf64b571de9799ed7','Access-Reject','2016-11-16 09:59:30'),(924649,'dodoos','','Access-Reject','2019-11-08 19:34:56'),(128242,'E8:D5:9C:F2:BB:36','0x8ece05e4c71203aa52fecec91a7e9842e2','Access-Reject','2016-11-16 10:00:16'),(128243,'00:08:22:B8:C9:E0','0xd7018609222fc7c019c5dcb28885c58f60','Access-Reject','2016-11-16 10:00:25'),(128244,'78:D6:F0:3F:F9:00','0x2134385e1627219b164a9d43141f206613','Access-Reject','2016-11-16 10:00:44'),(128245,'00:27:15:19:30:23','0x4870e225e4cab46d332817c2b08987cd64','Access-Reject','2016-11-16 10:01:11'),(128246,'00:15:6D:D8:31:2C','0x9b9b48d74593a0c740140055f0153a9938','Access-Reject','2016-11-16 10:01:35'),(128247,'80:19:67:D3:E0:41','0xb29bb9d93d4548371fcc64aadd28f26c19','Access-Reject','2016-11-16 10:01:42'),(128248,'A4:44:D1:6E:B3:D2','0x7298a703d66076b6ff7136b4996c068bb8','Access-Reject','2016-11-16 10:01:50'),(128249,'14:9A:10:31:0A:FC','0x22707914cab50c4001bdf6f5fc7d4dee0f','Access-Reject','2016-11-16 10:02:03'),(128250,'A4:44:D1:7E:F5:BA','0xaf7180b2d5b898be9790f888912b193b23','Access-Reject','2016-11-16 10:02:04'),(128251,'A4:44:D1:7E:F5:BA','0xaad07a6caf1fb094a7db9ebf567c7229c9','Access-Reject','2016-11-16 10:02:19'),(128252,'48:D2:24:80:43:EA','0xe398952dc151b4852d07a23ac713fe1c2a','Access-Reject','2016-11-16 10:02:40'),(128253,'80:19:67:D1:40:5E','0x82e177b3e169cee2dcf2eeb276e1c1b418','Access-Reject','2016-11-16 10:03:03'),(345584,'tpsbiz','','Access-Reject','2018-12-13 05:38:06'),(128255,'90:48:9A:A5:E7:61','0x60ff6978c18fba4005a844574dbafcb407','Access-Reject','2016-11-16 10:03:59'),(128256,'90:67:1C:EE:8A:8C','0x7f52df47eec4839e0ee6ae7268c191d476','Access-Reject','2016-11-16 10:04:19'),(128257,'24:A4:3C:32:2D:3E','0x606a40e83ee91fbfd1153778b8366478b3','Access-Reject','2016-11-16 10:04:35'),(128258,'24:A4:3C:32:2C:FB','0xb5a0aecb5a5a0287b6f3c2c19804ec11ca','Access-Reject','2016-11-16 10:04:35'),(128259,'68:72:51:00:72:BF','0x97045bde53d35fe3fd2ef1d56bb6ff5e09','Access-Reject','2016-11-16 10:04:35'),(128260,'00:27:22:A4:1E:8F','0x925713df75cf93d5e8eecfe03c661e80fe','Access-Reject','2016-11-16 10:04:35'),(128261,'00:27:22:E8:0A:1C','0xdf0f939f709009cfc9c44c049dadfa7436','Access-Reject','2016-11-16 10:04:35'),(128262,'68:72:51:42:E8:2D','0xe6a76c307e0fb27276a245218b336abf87','Access-Reject','2016-11-16 10:04:35'),(128263,'00:27:22:AE:6D:D7','0xc5481f58a833ac6336e7ffcee1b07d829a','Access-Reject','2016-11-16 10:04:35'),(128264,'68:72:51:42:E6:6E','0x7eacc1849498ced5fccfeb4e9776cdd51a','Access-Reject','2016-11-16 10:04:35'),(128265,'68:7F:74:1B:94:AF','0x612ed43a267c5d6720aa4aed3c26055c4d','Access-Reject','2016-11-16 10:04:35'),(128266,'24:A4:3C:7E:C7:FD','0x9d139133c588d13e5415c7ef723e933f18','Access-Reject','2016-11-16 10:04:35'),(128267,'24:A4:3C:48:15:0D','0x9249948cf2768f82f1a1b041182b9440a9','Access-Reject','2016-11-16 10:04:35'),(128268,'00:15:6D:D8:31:2C','0x619d4233394bcc5db5878a9a71e7d7df9a','Access-Reject','2016-11-16 10:04:35'),(128269,'68:7F:74:26:E7:E2','0x4dec10c476e7c96ad54a9544c58072674e','Access-Reject','2016-11-16 10:04:35'),(128270,'68:7F:74:26:E1:8E','0x420912f097b76ee68d595befcbe0d20a83','Access-Reject','2016-11-16 10:04:35'),(128271,'00:15:6D:72:8C:AE','0x1744cb332b317d81783f15ac729d3e4be3','Access-Reject','2016-11-16 10:04:35'),(128272,'00:40:77:BB:55:10','0xe9700d8f654b87279322441b5fe750a55c','Access-Reject','2016-11-16 10:04:35'),(128273,'68:A3:C4:98:6F:C2','0x60183c20bd7819eb4686230a686ccd6aab','Access-Reject','2016-11-16 10:05:11'),(128274,'E8:39:DF:C5:F1:C8','0x8ce9ca7c8e65dc1ee1c84f48b59aaa2e21','Access-Reject','2016-11-16 10:05:24'),(128275,'E8:99:C4:A5:2D:75','0x1dda0f4c205f7ee485462d6cba8c3aae32','Access-Reject','2016-11-16 10:05:34'),(128276,'A4:44:D1:6E:50:E4','0x22b9f007a4bb3d77a89d4c2522479db78e','Access-Reject','2016-11-16 10:06:09'),(128277,'00:27:15:15:42:92','0x4e303da2c614c2e6fa713e4c354e2f06de','Access-Reject','2016-11-16 10:06:16'),(128278,'E8:D5:9C:F2:BB:36','0xa1e2c41bf939172681d4215e806fe336c3','Access-Reject','2016-11-16 10:06:21'),(128279,'78:FF:CA:5C:1D:7F','0x04a93293ffbd596338a4ca70ca95629453','Access-Reject','2016-11-16 10:06:49'),(128280,'38:0F:4A:37:E8:6D','0xef6bed051f3b06d837c1366c2dd621d45a','Access-Reject','2016-11-16 10:07:13'),(128281,'00:15:6D:D8:31:2C','0xe28b677299b51407aa7bfdf46eb3e8705b','Access-Reject','2016-11-16 10:08:06'),(128282,'0C:E7:25:63:3B:20','0xbfb6aaea874403a48004a03a7637f66ebb','Access-Reject','2016-11-16 10:08:44'),(128283,'78:FF:CA:CB:83:37','0x33f53da808f6ea29fe1b45f75b0bbf6e71','Access-Reject','2016-11-16 10:08:46'),(128284,'E8:D5:9C:F2:BB:36','0x848dfcd9e0c3ec4e45375b8b6fcfb9868c','Access-Reject','2016-11-16 10:08:48'),(128285,'80:19:67:FF:1C:12','0xc411a0ae5f03fc48fbed3ed6138c766339','Access-Reject','2016-11-16 10:09:19'),(128286,'B0:10:41:63:D3:E3','0x0d91b8db56dbeff8177dbe152b569c5e6b','Access-Reject','2016-11-16 10:09:34'),(128287,'A4:44:D1:6E:50:E4','0x6488659a56fbd0864ea7b5924a16348ff0','Access-Reject','2016-11-16 10:10:38'),(128288,'90:2E:1C:20:80:0D','0x503753bf44902348bcb5bf29602a67883f','Access-Reject','2016-11-16 10:10:41'),(128289,'DE:39:DE:A1:DE:32','0x042875a8bcd6928e051406fe802277f017','Access-Reject','2016-11-16 10:10:42'),(128290,'B4:6D:83:47:F5:C2','0xc5f7e472c4cbe9307921511afe8b71692b','Access-Reject','2016-11-16 10:10:43'),(128291,'00:21:E2:EA:A1:99','0xede7e1ce7fa63cc31b3c480fe882e75c5c','Access-Reject','2016-11-16 10:11:21'),(128292,'78:FF:CA:14:08:33','0xd1e8cbd08561b8f9c0c031a0312ea4f4d2','Access-Reject','2016-11-16 10:11:31'),(128293,'00:15:6D:D8:31:2C','0x9b479c38bd810bac4bd9875ae638c07d20','Access-Reject','2016-11-16 10:11:35'),(128294,'00:15:6D:D8:31:2C','0x5e5fd264de9447ba9551150f5760654831','Access-Reject','2016-11-16 10:11:45'),(128295,'78:FF:CA:33:77:38','0x8b20dc74e1a272a7da7eb15d9469665967','Access-Reject','2016-11-16 10:11:46'),(924648,'src_hostel','','Access-Accept','2019-11-08 19:34:51'),(924647,'dodoos','','Access-Reject','2019-11-08 19:34:45'),(128298,'00:24:D7:80:BB:BC','0x2cc472040760a5c8f786a6b1755b556896','Access-Reject','2016-11-16 10:12:21'),(128299,'5C:2E:59:AE:25:DE','0xc7ae6993cde19b05e5316661a585acafff','Access-Reject','2016-11-16 10:12:25'),(128300,'78:FF:CA:4D:76:90','0x974d13c13ab9b6a7a804620141f02b5629','Access-Reject','2016-11-16 10:12:28'),(128301,'1C:65:9D:8E:5A:5B','0x7a206ba39585e63d25735211793d7236ee','Access-Reject','2016-11-16 10:12:38'),(128302,'54:27:58:9F:65:C0','0x762cd7b02d38654252754faade9a8d0e29','Access-Reject','2016-11-16 10:13:04'),(128303,'00:15:6D:D8:31:2C','0x03ad4e9febcd8e686e36426d5b3f0b2a29','Access-Reject','2016-11-16 10:13:20'),(128304,'68:7F:74:B2:0E:51','0x299c74f2dc30bcf5aa6667bd819454fbf9','Access-Reject','2016-11-16 10:13:22'),(128305,'A4:DB:30:6F:B7:0C','0xbde07946d27ed7aa9361342fecc0a32d8f','Access-Reject','2016-11-16 10:13:35'),(128306,'BC:03:08:A1:BE:9F','0xb520c99f6cf74792ec32d57abfcb01ee47','Access-Reject','2016-11-16 10:13:43'),(128307,'A4:44:D1:71:EA:6C','0xe5c19417a62126c35a162a0d491a3def2e','Access-Reject','2016-11-16 10:14:18'),(128309,'E8:D5:9C:F2:BB:36','0xaf8875f4d88cc5a455fef2c1f5502b040d','Access-Reject','2016-11-16 10:15:11'),(347707,'tpsbiz','','Access-Reject','2018-12-14 00:11:13'),(128311,'80:19:67:8A:3A:EE','0x6d44aa45d2ac8688ff079be358d512a0d9','Access-Reject','2016-11-16 10:15:52'),(347706,'tpsbiz','','Access-Reject','2018-12-14 00:10:42'),(128313,'BC:25:E0:2E:2C:C6','0x9a9c43591a5a3e6ef8fe44004b3cd7184a','Access-Reject','2016-11-16 10:16:06'),(128314,'E0:B6:F5:23:87:F6','0x52c8e40670e875b4286209df8538137120','Access-Reject','2016-11-16 10:16:13'),(924646,'dodoos','','Access-Reject','2019-11-08 19:34:33'),(128316,'20:55:31:C8:20:C5','0x6db48d0d842d637541150d934a76b1a8f3','Access-Reject','2016-11-16 10:16:22'),(128317,'58:94:6B:DC:54:94','0xfdf3aa88188347131b89adc8a666db31a4','Access-Reject','2016-11-16 10:16:23'),(128318,'6C:76:60:A2:D2:A8','0x67c77134be09041add4590dc742e1eaf6c','Access-Reject','2016-11-16 10:16:57'),(128319,'BC:E6:3F:6D:AA:59','0x97b2fc63da7168ae69030e25e962c9c58c','Access-Reject','2016-11-16 10:17:04'),(128320,'E8:D5:9C:F2:BB:36','0x53e88c6eebf2351068acb648478a660342','Access-Reject','2016-11-16 10:17:05'),(128321,'A8:26:D9:35:06:B4','0xa00b9949f7baa89eae66005fd97e8b6c16','Access-Reject','2016-11-16 10:17:42'),(128322,'2 gfgghjnh','0x71d581fddae285fcd30a6c009c96b01dd3','Access-Reject','2016-11-16 10:18:36'),(128323,'00:08:22:5A:AF:FB','0xede7fd271402bfbbf6cb01ed14072505a9','Access-Reject','2016-11-16 10:18:43'),(128324,'2 gfgghjnh','0x12bf99964b256b7d30ff272ce72ec02280','Access-Reject','2016-11-16 10:18:47'),(128325,'80:19:67:64:28:E8','0x83b6473821b69992727d6905e9cd99f6f3','Access-Reject','2016-11-16 10:19:02'),(128326,'00:B6:7F:3E:D9:78','0x2678578584f0b84da115826becc457ddfc','Access-Reject','2016-11-16 10:19:02'),(128327,'dadukpo','0x48345bd882e7c71404b1a4811dcfdb64a3','Access-Accept','2016-11-16 10:19:46'),(128328,'00:15:6D:72:8C:AE','0xadf7bf94b28cf5014ad6a2de08e0c80e0a','Access-Reject','2016-11-16 10:19:49'),(128329,'80:19:67:F7:D4:13','0xd425f0d7efa3add397d5699686245aa155','Access-Reject','2016-11-16 10:20:03'),(128330,'78:FF:CA:63:36:1F','0x4c8d5ef3eca2d546afc626e6a6b6499435','Access-Reject','2016-11-16 10:20:24'),(349459,'tpsbiz','','Access-Reject','2018-12-14 16:12:08'),(128332,'00:15:6D:D8:31:2C','0xff22b4d765ebc49b20ac8c929496cc8b2d','Access-Reject','2016-11-16 10:21:35'),(128333,'00:15:6D:72:8C:AE','0xc99a074b76c7e53e954c2c46ee74f68ff5','Access-Reject','2016-11-16 10:21:41'),(128334,'B0:47:BF:82:AF:33','0x9e5a7648ff68388ea6f737ad28cc3d9d84','Access-Reject','2016-11-16 10:21:49'),(128335,'1C:3E:84:A4:68:9D','0x361a8ca6bbbd80348f421ff870199cbbfa','Access-Reject','2016-11-16 10:21:57'),(128336,'80:19:67:1D:8B:7B','0x0fae028d011e30d8691ae4432d09a1ed76','Access-Reject','2016-11-16 10:22:30'),(128337,'E8:D5:9C:F2:BB:36','0x7a797e556c77ad1bcaa0f7fcee8ebc6503','Access-Reject','2016-11-16 10:23:27'),(128338,'C0:38:96:02:72:D8','0x956791781a28a412c5aea1e31b1bf228a3','Access-Reject','2016-11-16 10:23:45'),(128339,'0C:E7:25:63:3B:20','0x4d04cbef40308530a67e567ae0e6f9e5e5','Access-Reject','2016-11-16 10:23:52'),(128340,'78:FF:CA:14:08:33','0xf8f09b55555cef5a2fceafb2d58105de85','Access-Reject','2016-11-16 10:23:54'),(128341,'80:19:67:27:A2:4F','0x872d63f330150ae4ccdb22d6b412be16f6','Access-Reject','2016-11-16 10:24:04'),(128342,'78:FF:CA:19:2B:74','0xa9ccb54b9951ff42dde77219fd530b5407','Access-Reject','2016-11-16 10:24:47'),(128343,'80:19:67:BA:BB:01','0x4470463ef697194888ec2eaa53dca7357e','Access-Reject','2016-11-16 10:25:01'),(128344,'4C:66:41:3D:D3:1B','0x50c8e71f7f396fea49102a02d05514c896','Access-Reject','2016-11-16 10:25:28'),(128345,'80:19:67:50:B1:76','0xd9bd77f15b8d8755720795ad60efddcbb9','Access-Reject','2016-11-16 10:25:46'),(128346,'08:11:96:70:55:80','0x79925b900593479c84a9122ecd90b1afc7','Access-Reject','2016-11-16 10:25:55'),(128347,'A4:44:D1:4C:18:A2','0xfba35fb30330efedd0cd09d628bd07b45c','Access-Reject','2016-11-16 10:25:56'),(128348,'C0:38:96:76:7E:74','0x43a4cdb9458a4841601e7cd12027f021f2','Access-Reject','2016-11-16 10:25:59'),(128349,'08:7A:4C:61:C7:D7','0xe08a862767d8cfe641b9a7c80e7d81ece9','Access-Reject','2016-11-16 10:27:02'),(128350,'80:19:67:1E:58:F6','0x67ec8fa949b00e91179e6feb20db94f19a','Access-Reject','2016-11-16 10:27:17'),(128351,'00:12:B2:2D:81:D0','0xd7eb7c19008fb23ea7a9d18ce263ed5f26','Access-Reject','2016-11-16 10:27:58'),(128352,'80:19:67:1E:58:F6','0xc15a257e78ce49e4de52c8b5c9d3dc55dd','Access-Reject','2016-11-16 10:28:32'),(128353,'E0:B6:F5:2F:E0:CC','0x014786b82101d7a2847d12388c139caea4','Access-Reject','2016-11-16 10:28:33'),(128354,'BC:B1:F3:BF:D2:F4','0xe890cdaf03bae4042ba4921025db7801c8','Access-Reject','2016-11-16 10:28:36'),(128355,'C0:BD:D1:EE:CB:EF','0xb2c7639bfd710a7470df6b38789a319601','Access-Reject','2016-11-16 10:28:57'),(128356,'80:19:67:A6:C3:2E','0xe79106ff102dd49edad923924695f2ace6','Access-Reject','2016-11-16 10:29:11'),(128357,'00:15:6D:D8:31:2C','0xe6defe7d28d4d8ef376dc088e23816a759','Access-Reject','2016-11-16 10:29:36'),(128358,'18:E3:BC:48:05:5D','0x96bee47dcc91b91f92b123ba5e67e0babf','Access-Reject','2016-11-16 10:30:33'),(128359,'E8:08:8B:5F:FF:3F','0x3d0701c3e59de0853e1725571d90dbac80','Access-Reject','2016-11-16 10:30:37'),(128360,'E8:D5:9C:F2:BB:36','0x5c423a9556794bfa169f7055991c5a93be','Access-Reject','2016-11-16 10:30:53'),(128361,'80:19:67:1E:58:F6','0x5d23488b245a29ba7f97ccfb7219c0c562','Access-Reject','2016-11-16 10:31:24'),(128362,'00:15:6D:D8:31:2C','0xa194fc84f826afa8b48efcbe5bd17011f6','Access-Reject','2016-11-16 10:31:35'),(128363,'3C:A1:0D:05:68:1C','0x24e3783924588dc32a4d09f4ceecbc9036','Access-Reject','2016-11-16 10:31:42'),(128364,'C4:8E:8F:C0:A8:8B','0x73ce6147ad38e581d6f71e56f943b097ec','Access-Reject','2016-11-16 10:31:47'),(128365,'B8:5A:73:74:9C:AD','0x13499c5f3ef3bff8e4cc58e2a8424b5034','Access-Reject','2016-11-16 10:31:57'),(128366,'80:19:67:F3:17:8D','0x3a24d2c79598efcfd650f94c0dd2a2f1c3','Access-Reject','2016-11-16 10:31:58'),(128367,'E8:D5:9C:F2:BB:36','0x139eae65eec10c31d1d25669d2f76ef71d','Access-Reject','2016-11-16 10:32:24'),(128368,'78:FF:CA:14:08:33','0x43575eb21848f33d882db6b90177ab1f60','Access-Reject','2016-11-16 10:33:22'),(128369,'78:FF:CA:4D:76:90','0xa75decedd0de0bf8f7b529705828593e2c','Access-Reject','2016-11-16 10:33:22'),(128370,'80:19:67:D7:79:A4','0x266b0167c2fe7fcfb9fc63eaf33af289ae','Access-Reject','2016-11-16 10:34:05'),(128371,'24:A4:3C:48:F1:4F','0xb90f18ee678c695d961bb54df58de596a1','Access-Reject','2016-11-16 10:34:47'),(128372,'B0:5B:67:4B:52:CB','0x58bedf5e14bb7240705e345f2f1e0dd2ac','Access-Reject','2016-11-16 10:35:07'),(128373,'80:19:67:18:2D:BE','0xd2e0bb7e97147369e64b224dd1a6b304a8','Access-Reject','2016-11-16 10:36:31'),(128374,'A4:44:D1:6E:50:E4','0xcfa9861c6b20325e54f2b3d8ff6b7372e3','Access-Reject','2016-11-16 10:36:53'),(128375,'80:19:67:F8:28:64','0x3d05fd1797ef1c1915bc008dbfb13e7962','Access-Reject','2016-11-16 10:40:03'),(128376,'E8:39:DF:C5:F1:C8','0x0870fe5269befd2716bca0884da7c1b560','Access-Reject','2016-11-16 10:40:09'),(128377,'80:19:67:FF:1C:12','0x76a3498c66dec4aa7c864194c6f4953c2f','Access-Reject','2016-11-16 10:40:10'),(128378,'80:19:67:1D:8B:7B','0x9b83fd4f210960d21eb871ff2b65d3de39','Access-Reject','2016-11-16 10:40:28'),(128379,'B0:47:BF:82:AF:33','0x27a9609b2b9d663b919c72568729fcf825','Access-Reject','2016-11-16 10:40:51'),(128380,'80:19:67:41:D7:55','0xf0231fedc448163873c4caa938d423113a','Access-Reject','2016-11-16 10:41:35'),(128381,'80:19:67:F9:39:64','0x2d499b9cbf603a1405f6cb23092cdc281e','Access-Reject','2016-11-16 10:41:49'),(128382,'80:19:67:2D:FF:51','0x58b34736bc3c7579763f35204061e1ed09','Access-Reject','2016-11-16 10:42:18'),(128383,'58:F1:02:44:42:6B','0xe986b2772a83902054672edf0debd6b605','Access-Reject','2016-11-16 10:42:32'),(128384,'00:B6:7F:3E:D9:78','0x664bedeb8e7db1f93393c45d835daa6ff3','Access-Reject','2016-11-16 10:42:36'),(128385,'00:23:B1:E3:82:C2','0x80e65118a8d03172497c8028ca8192f345','Access-Reject','2016-11-16 10:42:41'),(128386,'D0:92:9E:56:B1:F8','0x0b13da12e5c1abe1c669f383cd88d53809','Access-Reject','2016-11-16 10:42:46'),(128387,'80:19:67:91:CF:01','0xe6b8cefcb0a111c7668e0554b2ca1dfb6c','Access-Reject','2016-11-16 10:42:50'),(128388,'0C:48:85:F7:4E:EA','0xf07bc8c79753faf16c198025403cb9adac','Access-Reject','2016-11-16 10:43:23'),(345726,'tpsbiz','','Access-Reject','2018-12-13 06:53:08'),(128390,'80:19:67:B3:24:B1','0xe512d0773297fb71c8400f64b777efcfa3','Access-Reject','2016-11-16 10:43:33'),(128391,'80:19:67:B4:DD:F5','0xea6d6e068dc449541b6083fb17e2a4d052','Access-Reject','2016-11-16 10:44:11'),(128392,'80:19:67:18:78:B9','0xdfe8b9adc0465eb583ef247f9bf7252e29','Access-Reject','2016-11-16 10:44:21'),(128393,'70:18:8B:76:94:55','0x9fad6cf917671a48406d51762fa6512912','Access-Reject','2016-11-16 10:44:51'),(924645,'dodoos','','Access-Reject','2019-11-08 19:34:17'),(128395,'62:52:35:A6:DE:32','0x22596f61d9150ef9d0a65c259c2fba04bd','Access-Reject','2016-11-16 10:46:24'),(128396,'80:19:67:F8:A4:A9','0xc29c64a6db30d540dd07734f22d2ed2959','Access-Reject','2016-11-16 10:46:51'),(128397,'78:FF:CA:22:03:E2','0x9e09f9f56d3140ce71acdde0768787c212','Access-Reject','2016-11-16 10:46:59'),(128398,'B0:5B:67:4B:52:CB','0xda226c41b3141969d6b35e7c573e2387ae','Access-Reject','2016-11-16 10:47:14'),(128399,'E4:98:D1:D0:9B:F2','0x5cd80c24ec9ca724e8569a0b086a1e8e20','Access-Reject','2016-11-16 10:47:31'),(128400,'80:19:67:F8:A3:61','0x41e983303e565d1e4a6b35342f6f9846ee','Access-Reject','2016-11-16 10:48:36'),(128401,'B4:6D:83:E3:42:07','0x632cc3fc8dfdeab21c78b8ddef4bafd653','Access-Reject','2016-11-16 10:48:38'),(128402,'80:19:67:F9:39:64','0x8b64bc695d64ceace9058ca00cb19bcfe2','Access-Reject','2016-11-16 10:50:20'),(128403,'00:27:15:64:74:1F','0xf1af029e46addeb281056fedc362f48337','Access-Reject','2016-11-16 10:50:43'),(349664,'tpsbiz','','Access-Reject','2018-12-14 17:56:16'),(128405,'94:65:9C:E0:4B:1F','0xd4f43a932f4cb88177c6edf6f15a46351d','Access-Reject','2016-11-16 10:50:49'),(128406,'FC:C2:DE:4C:8A:9B','0x72f4a13d88e7c0d19e175756dcf453d76b','Access-Reject','2016-11-16 10:50:52'),(128407,'5C:F9:6A:90:19:FD','0xe419960e8b4a54456e149bec3ffa1d8196','Access-Reject','2016-11-16 10:51:00'),(128408,'00:08:22:D2:88:38','0x82474cf2b1f0f0799704168b9c7fd9bbc0','Access-Reject','2016-11-16 10:51:09'),(128409,'78:FF:CA:5C:1D:7F','0x49a023e9edd0603889a48a4c441e9921a5','Access-Reject','2016-11-16 10:51:22'),(128410,'5C:F9:6A:8F:AA:30','0xbee55c68d7198a28d04596fe463bb4d0ad','Access-Reject','2016-11-16 10:51:32'),(128411,'80:C5:E6:D0:C3:44','0xdf25fa4480eb27c98f8d6600e0f29f02c5','Access-Reject','2016-11-16 10:51:46'),(333585,'tpsbiz','','Access-Reject','2018-12-05 11:48:31'),(128413,'E8:D5:7C:A1:DB:56','0xcbb8b15a9126a708aa9e028a5e97bed51b','Access-Reject','2016-11-16 10:52:19'),(128414,'B8:86:87:D3:1B:A7','0x0edd84793f80894a1d5a72ded3a2071701','Access-Reject','2016-11-16 10:52:37'),(128415,'A4:DB:30:9B:7D:C0','0x3efa14a28fde277912e1af45611a91a268','Access-Reject','2016-11-16 10:52:41'),(128416,'00:18:DE:47:6A:A3','0x712c2653992f2be33c46c9de26010f6e43','Access-Reject','2016-11-16 10:52:50'),(128417,'BC:B3:08:CD:B7:E2','0x1c128221721f1f35060fbcab6e0ef2255d','Access-Reject','2016-11-16 10:53:02'),(128418,'B0:47:BF:82:AF:33','0x2cfba261202d22ac79d37ac152475ff0cf','Access-Reject','2016-11-16 10:53:13'),(351183,'tpsbiz','','Access-Reject','2018-12-15 07:01:33'),(128420,'80:19:67:30:32:2E','0x84cb1a83ddfa3abd4173c9184a5b167161','Access-Reject','2016-11-16 10:54:51'),(128421,'B0:5B:67:4B:52:CB','0x1ba563e5a3a907c46a02882c8ab1797cb4','Access-Reject','2016-11-16 10:54:52'),(128422,'80:19:67:BC:6F:FA','0x89d81a54119431408c79b082943890004b','Access-Reject','2016-11-16 10:54:55'),(128423,'80:71:7A:AB:D9:D5','0x7b09eb055d90bf3bbdd54a14c1a14d959a','Access-Reject','2016-11-16 10:55:04'),(128424,'60:6D:C7:30:4D:BE','0xd79c3d5f37e13526d36fde278a8d252f79','Access-Reject','2016-11-16 10:55:07'),(128425,'00:08:22:D4:79:07','0x7b233811c7842c489554e0cf643a3295b2','Access-Reject','2016-11-16 10:55:11'),(128426,'00:08:22:A2:9D:74','0xb19d445c2db8e1d02408c1c56e6ca1f6be','Access-Reject','2016-11-16 10:55:22'),(128427,'00:08:22:94:58:4C','0xa2876a5a86289dc2e4a64157b2d4a872e0','Access-Reject','2016-11-16 10:55:25'),(128428,' Mydx','0xf2e56a76a4b88601f0647eff4752bcfd25','Access-Reject','2016-11-16 10:55:54'),(128429,'00:B6:7F:3E:D9:78','0x06eaa1b8594eac1999db8f52fce8f34a75','Access-Reject','2016-11-16 10:55:58'),(128430,'54:88:0E:3F:00:46','0x4c2a34b75d98f9b7d76c5bfb836006c377','Access-Reject','2016-11-16 10:56:03'),(128431,' Mydx','0xdc58e40476d9150f461c8b93885b7a13ef','Access-Reject','2016-11-16 10:56:08'),(128432,'30:59:B7:0F:96:A0','0xe90a94906a77dab9318172bf1548aa96f5','Access-Reject','2016-11-16 10:56:28'),(351362,'tpsbiz','','Access-Reject','2018-12-15 08:32:24'),(128434,'88:A7:3C:D7:4F:6A','0xa4a995f84ea558abd2baf6a79cd2e782b3','Access-Reject','2016-11-16 10:56:47'),(128435,'18:E3:BC:D2:78:52','0xaa64cc0e17c425b63383df6bf4e6800f2f','Access-Reject','2016-11-16 10:56:54'),(128436,'BC:E2:00:3E:25:13','0x86042829fa710c90444bdf711440d02a10','Access-Reject','2016-11-16 10:57:11'),(128437,'30:72:0D:39:09:AB','0xed0adfc369b5d12076b67ee4e09a089d7e','Access-Reject','2016-11-16 10:57:13'),(128438,'80:19:67:40:FF:44','0xc5b5c907cbb9f57d1a2ce5c33498a992bf','Access-Reject','2016-11-16 10:57:27'),(128439,'E8:D5:9C:F2:BB:36','0x22d86295d513294d7997cd7a92c4bad3b0','Access-Reject','2016-11-16 10:57:29'),(128440,'C0:38:96:37:59:D7','0x313bf276a4a8318c720225a5a994ec6e45','Access-Reject','2016-11-16 10:57:37'),(128441,'88:E3:AB:75:A1:77','0xa6cb76f1214323f9e667b4ecc734577d06','Access-Reject','2016-11-16 10:57:40'),(128442,'84:11:9E:27:BE:2A','0xedc96d5453ec023e82f98c42d750e1413e','Access-Reject','2016-11-16 10:57:49'),(128443,'80:19:67:F8:28:64','0x8214e56686c07f24b457ebd0a05c5c9766','Access-Reject','2016-11-16 10:58:15'),(128444,'F0:27:65:F9:7B:D3','0x459c9905557fe6b89971b1914431111292','Access-Reject','2016-11-16 10:58:52'),(128445,'00:08:22:62:AA:C3','0xfab6c23ecc8fb0a85e0fbf2835870c1024','Access-Reject','2016-11-16 10:59:18'),(128446,'60:FE:1E:08:05:DF','0xf250e0d2ec09dd0c4cb538b0c3dc2628e5','Access-Reject','2016-11-16 11:00:39'),(128447,'88:C9:D0:D0:98:D5','0x615ba39471dd299fac0e21728bc786dfc7','Access-Reject','2016-11-16 11:00:49'),(128448,'00:08:22:62:88:46','0x96af85defc7ae49d5b030c680f2c75491e','Access-Reject','2016-11-16 11:00:50'),(128449,'40:B8:9A:C0:F6:3A','0x29488df300f7f5b96cf7498782ef6380d8','Access-Reject','2016-11-16 11:00:56'),(128450,'F4:09:D8:77:DB:FA','0x155fa2e3d1d92ca2ed0e7c32a3c682afbf','Access-Reject','2016-11-16 11:01:03'),(128451,'E8:D5:9C:F2:BB:36','0x8170a8b57445560ab4dd9efa5b8054f1ce','Access-Reject','2016-11-16 11:01:24'),(128452,'00:15:6D:D8:31:2C','0x3eaec12a71893f02c8d71c5d6db3941d7e','Access-Reject','2016-11-16 11:02:41'),(128453,'C8:FF:28:95:37:CF','0xef5af1c866d3974e2a8e596d523c4619d9','Access-Reject','2016-11-16 11:02:58'),(128454,'80:19:67:26:51:62','0x4f910a9dc0c20f5292e616821a273f823c','Access-Reject','2016-11-16 11:03:03'),(128455,'BC:B3:08:CD:A7:58','0x3e139994e290cda3e0f3cfcd83c35cea6c','Access-Reject','2016-11-16 11:03:19'),(349654,'tpsbiz','','Access-Reject','2018-12-14 17:52:05'),(128457,'80:19:67:C8:CB:CC','0x40eb01c6e66c62b67f12090feb9d033c1c','Access-Reject','2016-11-16 11:03:57'),(128458,'12:41:D8:77:DB:FA','0xdfb24345a796ba2dd33671da4cc840e360','Access-Reject','2016-11-16 11:03:57'),(128459,'80:19:67:F8:A4:A9','0x77e5590f7328e9fa593a1686d77a1a5fa5','Access-Reject','2016-11-16 11:04:15'),(128460,'E8:D5:9C:F2:BB:36','0x7698e1f26443fe8f193a8fb8fa2aac76ee','Access-Reject','2016-11-16 11:04:18'),(128461,'CC:FA:00:AC:8E:81','0x41ece7ab69cdccd7d2f8ec62f4b96a70db','Access-Reject','2016-11-16 11:04:56'),(128462,'80:19:67:DA:DA:BE','0xdafef6ca2991436a08ac35e7c4be744261','Access-Reject','2016-11-16 11:05:11'),(128463,'20:72:0D:39:03:35','0x1effbc9ce516eb0c2aab5865d8930448b0','Access-Reject','2016-11-16 11:05:17'),(128464,'78:FF:CA:11:53:CB','0x7f84e65a3d435124e0012237bac570a1cc','Access-Reject','2016-11-16 11:05:29'),(128465,'80:19:67:BE:AB:1B','0x62ff3ae5abb12285b885757601cad7198e','Access-Reject','2016-11-16 11:05:52'),(128466,'EC:52:DC:00:1A:AA','0x3e104b3a3d6399d576bdc2bd786f87c8d1','Access-Reject','2016-11-16 11:06:07'),(128467,'E8:D5:9C:F2:BB:36','0x648550a48a0cd2e68c6984eb6aa59c6d94','Access-Reject','2016-11-16 11:06:33'),(128468,'B0:47:BF:82:AF:33','0x7bc5c21d28b8da3f26ca51b5b4f49266bb','Access-Reject','2016-11-16 11:07:10'),(128469,'24:E3:14:C1:7D:88','0xf7e3f0650bbd73d69fe0361b57ee7fc7f0','Access-Reject','2016-11-16 11:07:13'),(128470,'E0:B6:F5:2A:D2:90','0xc79245fc20780ed12852735802b9949b60','Access-Reject','2016-11-16 11:07:22'),(128471,'00:08:22:94:58:4C','0xe9ab23cf058b9a07fc75e83785463bdd61','Access-Reject','2016-11-16 11:07:26'),(128472,'80:19:67:F9:72:D1','0xd44d9d8e04125ced6758da685062b5c2f3','Access-Reject','2016-11-16 11:07:58'),(348745,'tpsbiz','','Access-Reject','2018-12-14 09:38:08'),(128474,'80:19:67:18:2D:BE','0x3c06604feb8f7e5472185d89bfaf91181f','Access-Reject','2016-11-16 11:08:45'),(128475,'A4:44:D1:34:7E:4E','0x2424b53122348b655776bdfcb949bcb253','Access-Reject','2016-11-16 11:08:54'),(128476,'50:2E:5C:A1:56:18','0x697e49d532c56bd42a9d062579fe56cce2','Access-Reject','2016-11-16 11:09:06'),(924644,'dodoos','','Access-Reject','2019-11-08 19:34:05'),(128478,'78:FF:CA:CB:83:37','0x0849e17acc5fa96e2a24285555eb96734d','Access-Reject','2016-11-16 11:11:01'),(128479,'D0:9D:AB:36:0C:0E','0x675c95da0c32d37774b4499054b57589b6','Access-Reject','2016-11-16 11:11:06'),(128480,'80:19:67:C5:96:54','0x2d78a0f6b351d0c0cf94cf805fb0f7b850','Access-Reject','2016-11-16 11:11:34'),(128481,'00:15:6D:D8:31:2C','0x9cf076e01a5fdc214354b56fd46e4a0553','Access-Reject','2016-11-16 11:11:35'),(128482,'C4:42:02:4B:16:A7','0x0d891045eb4f8623dc3330d386290d1b53','Access-Reject','2016-11-16 11:11:47'),(128483,'4C:BB:58:5F:BE:CA','0x627c1d49e4a56491db1b9fc18248b6cbbc','Access-Reject','2016-11-16 11:12:25'),(128484,'A4:44:D1:71:DC:62','0x034e3543b6d76acf20541e466c0b0ca237','Access-Reject','2016-11-16 11:12:40'),(128485,'14:B9:68:3D:59:CC','0x4a24c4822c1861cabc2e029939698b84a9','Access-Reject','2016-11-16 11:12:41'),(128486,'08:11:96:70:55:80','0x89136021e3f3119cc6cef4fcee5bac99fd','Access-Reject','2016-11-16 11:13:23'),(128487,'80:19:67:F4:0F:5F','0xc03126164690e68f6cca5abf3e00068fb9','Access-Reject','2016-11-16 11:13:28'),(306313,'olgatieti','0xeb68e68104d137fdcd7f5ccf9a739213ee','Access-Reject','2018-04-17 12:54:51'),(128489,'EC:9B:F3:05:DE:D0','0x66f29c43c66af2980fc48eea2e18c66121','Access-Reject','2016-11-16 11:13:47'),(128490,'00:0C:E7:04:D4:5E','0xa77fae79041ab3833f1a7933308bc410ea','Access-Reject','2016-11-16 11:14:10'),(128491,'94:CE:2C:67:4F:78','0x2720cc4726e147a88a0dcdde69273f170a','Access-Reject','2016-11-16 11:14:41'),(128492,'80:96:B1:DD:9E:01','0xfd7b6749e10c5d46bbc99824a382ee67eb','Access-Reject','2016-11-16 11:14:44'),(128493,'24:E3:14:C1:7D:88','0xbac4054e271b7a99c34f99342ed7586e72','Access-Reject','2016-11-16 11:15:10'),(128494,'18:3A:2D:F9:B9:2A','0xf7d8dd6a5b434345de9487f99062337a93','Access-Reject','2016-11-16 11:16:14'),(128495,'E0:B6:F5:2E:97:C2','0xe0e053a5186ce64c38d111db70db8eec46','Access-Reject','2016-11-16 11:16:17'),(128496,'90:2E:1C:10:C7:0F','0x4c08944ab1ece7225cc23e196db821291d','Access-Reject','2016-11-16 11:16:21'),(905853,'amanful','','Access-Accept','2019-09-20 00:00:03'),(128498,'9C:4E:36:28:44:D4','0xe08b96ad0830b2ea966b6f0f24c8cc6524','Access-Reject','2016-11-16 11:16:23'),(128499,'A8:9F:BA:61:3C:A7','0x734741e6b53f8d2083fbac75f80cfa87fd','Access-Reject','2016-11-16 11:16:29'),(128500,'80:19:67:18:2D:BE','0x1a7c87f5c5f4b4d6814eb4e668ec838453','Access-Reject','2016-11-16 11:16:32'),(128501,'D0:9D:AB:79:2C:14','0xe2b92e30d78ee2e8d6ae4c42e6c8068110','Access-Reject','2016-11-16 11:18:04'),(128502,'BC:B3:08:BD:D2:77','0xb7d0a569084870929d1420fde2e974d55e','Access-Reject','2016-11-16 11:18:11'),(128503,'00:08:22:94:58:4C','0xb20735354535fe50bc63d9ce6ce2399668','Access-Reject','2016-11-16 11:18:25'),(128504,'20:55:31:BE:57:5D','0x9bdd63aebe1529539dfac283cea9e99dfc','Access-Reject','2016-11-16 11:18:42'),(128505,'00:15:6D:D8:31:2C','0xed30ec77da839a7f36c1802b5453ac28b6','Access-Reject','2016-11-16 11:18:49'),(128506,'20:54:76:89:3B:7F','0x10a647c885c9fbf86600bdba09bb14d6d9','Access-Reject','2016-11-16 11:18:56'),(309372,'mintahafari@gmail.com. com','0x3f4647f835eb93f58ae36dc929a9a61c06','Access-Reject','2018-06-25 09:56:07'),(128508,'00:22:68:BE:7F:0A','0x84441fc7ef6c433afb6a742bdeda6848c9','Access-Reject','2016-11-16 11:19:44'),(128509,'60:7E:DD:69:E4:44','0x9b612e2c4652b97a74917b7b6026e98179','Access-Reject','2016-11-16 11:20:51'),(128510,'A4:44:D1:46:9A:F0','0x699966fdeb65076798cba247cffd03ca65','Access-Reject','2016-11-16 11:21:15'),(128511,'80:19:67:7E:CF:C0','0x9ba68e4c8905a982b52c2cb9f801b1496f','Access-Reject','2016-11-16 11:21:21'),(128512,'00:15:6D:D8:31:2C','0x07b9258fc3faf9f092b98ff42a4f5ddbd8','Access-Reject','2016-11-16 11:21:35'),(128513,'CC:07:AB:AF:2A:46','0x2f8d01e592c6641cf2c4ae81a370e06674','Access-Reject','2016-11-16 11:21:41'),(128514,'A8:16:B2:9A:BB:57','0xbbc803855f4ad244cd413676120a13be47','Access-Reject','2016-11-16 11:21:51'),(128515,'80:19:67:AC:22:CF','0x01996d050c56726ae96e9e5c8f98f06047','Access-Reject','2016-11-16 11:21:51'),(128516,'A4:44:D1:4F:A9:3A','0x39e0b8c92c95c219ba3c92c86fb74bfdc7','Access-Reject','2016-11-16 11:22:16'),(128517,'E0:B6:F5:F4:E6:41','0xe09265d46b975ee71ff8dcecce9295743c','Access-Reject','2016-11-16 11:22:27'),(128518,'80:19:67:32:57:B3','0xa9d6afd9ea3ae97d8c29d5f0075a9cebc5','Access-Reject','2016-11-16 11:22:33'),(128519,'F0:27:65:F9:7B:D3','0x53fb45b604190e965c8f3d7b7f881830bb','Access-Reject','2016-11-16 11:22:45'),(128520,'00:27:15:64:20:E3','0x98ed9187a29b21e4f3d9a6392a46ea55e6','Access-Reject','2016-11-16 11:22:48'),(128521,'88:A7:3C:DB:09:6E','0xa8ff8e7cf00fe3e4e54b3cd5233930ee70','Access-Reject','2016-11-16 11:23:11'),(128522,'D4:40:F0:9B:09:F6','0xe45f92739e91b7f2902495c9630d665161','Access-Reject','2016-11-16 11:23:13'),(128523,'00:27:15:80:76:6F','0x61fbbe9dcfcc65772554b8a326eee1656a','Access-Reject','2016-11-16 11:23:32'),(351165,'tpsbiz','','Access-Reject','2018-12-15 06:52:37'),(128525,'E0:B6:F5:24:AA:AA','0xeab3b88deec40d0c02158d634f5f26b8bc','Access-Reject','2016-11-16 11:24:36'),(128526,'D8:5B:2A:A7:80:A1','0x9b08a8adcc8e8517a9558dd589ef23beea','Access-Reject','2016-11-16 11:24:37'),(128527,'80:19:67:BA:BB:01','0x099c45ef4535b9d856a8636b2def5da176','Access-Reject','2016-11-16 11:25:11'),(128528,'00:08:22:A2:9D:74','0xf9d14d9f5027f63fce0dfabbd022926982','Access-Reject','2016-11-16 11:25:34'),(128529,'58:32:77:00:6A:9D','0xba3870859e7ff279148d21adbcf8f3b6bc','Access-Reject','2016-11-16 11:25:42'),(128530,'1mK','0xe4d5843c7798b2e921149ebfe05df3775d','Access-Reject','2016-11-16 11:26:21'),(128531,'78:FF:CA:2A:AD:AB','0xf8b4d040102e4459ac85371aeff7f9624d','Access-Reject','2016-11-16 11:26:26'),(128532,'F0:5A:09:29:D5:A3','0xa30b74c450844e6a9866f7db884ed4fc4b','Access-Reject','2016-11-16 11:26:51'),(128533,'80:19:67:40:DC:BB','0xeba2ffaaec02882b0dc064eda0180abc7f','Access-Reject','2016-11-16 11:26:56'),(128534,'78:FF:CA:11:53:CB','0x0c4f07fd18861c494f5b0dce489f4c93ee','Access-Reject','2016-11-16 11:27:03'),(348744,'tpsbiz','','Access-Reject','2018-12-14 09:37:34'),(128536,'80:19:67:BA:BB:01','0x3e5bf88c451f6b254e8df1d0cd230ffe73','Access-Reject','2016-11-16 11:27:41'),(128537,'E8:D5:9C:F2:BB:36','0x8f09d47480efec5ff320a520cb48e01a04','Access-Reject','2016-11-16 11:27:42'),(128538,'80:19:67:47:80:0A','0xe340cbe49391770cd1d491b6951a400ced','Access-Reject','2016-11-16 11:28:37'),(349477,'tpsbiz','','Access-Reject','2018-12-14 16:21:37'),(128540,'24:E3:14:C1:7D:88','0x84009dfe1b22bbd1ffc4a88478fdaca022','Access-Reject','2016-11-16 11:29:48'),(128541,'00:15:6D:D8:31:2C','0x444deb3148acda2423c78777d6dd52d57c','Access-Reject','2016-11-16 11:29:48'),(128542,'00:27:15:15:42:92','0x00e572ed99730026c7f2306d457f9c6273','Access-Reject','2016-11-16 11:30:19'),(924643,'dodoos','','Access-Reject','2019-11-08 19:33:53'),(128544,'74:E2:8C:FA:0C:E0','0xfcef26db1ce7932305cfa25a4da51fea45','Access-Reject','2016-11-16 11:30:42'),(128545,'C0:F8:DA:1D:C2:37','0xe6f338300d1a543c3f040bfb1afe2f6da6','Access-Reject','2016-11-16 11:31:22'),(128546,'A4:44:D1:4C:09:54','0x37a26a12e8b89046386a2834a8d0b0de80','Access-Reject','2016-11-16 11:31:23'),(128547,'6C:27:79:D2:8B:F4','0xb230fc12e0af43d62c8015893f4084e90d','Access-Reject','2016-11-16 11:31:23'),(128548,'00:15:6D:D8:31:2C','0xe4356450fd0835405e322ff0d8c776a1ba','Access-Reject','2016-11-16 11:31:35'),(128549,'E0:DB:10:AA:DF:5C','0x5125e57206c6a6ac1b8f21c4070c01b23f','Access-Reject','2016-11-16 11:31:53'),(128550,'CC:79:4A:66:C7:55','0x39d595f400706a10cf2e21f8c9c8de1da1','Access-Reject','2016-11-16 11:32:24'),(128551,'30:0D:43:2E:56:64','0x703067dd9444a729ad5357eef5e5400bd9','Access-Reject','2016-11-16 11:32:38'),(128552,'C0:F8:DA:A8:5B:07','0xdffcbd8aa50da66eaf3fc5a8f5dc15900e','Access-Reject','2016-11-16 11:32:40'),(128553,'A4:44:D1:5B:AF:34','0x9073ac8eb9825d38baf756d94263cde2bb','Access-Reject','2016-11-16 11:32:41'),(929141,'dodoos','','Access-Reject','2019-11-09 10:19:36'),(128555,'E8:D5:9C:F2:BB:36','0x2deefbedd8bb222ea90fdc6861580d2f45','Access-Reject','2016-11-16 11:33:52'),(924642,'dodoos','','Access-Reject','2019-11-08 19:33:40'),(128557,'80:19:67:1C:F5:AA','0x248a596da4fe03bb877bf0bb2ae6eeee1d','Access-Reject','2016-11-16 11:34:17'),(128558,'78:A8:73:50:76:37','0xcb138cdab43a6aa630b058364a937ca90e','Access-Reject','2016-11-16 11:34:34'),(128559,'80:19:67:A5:AC:85','0xa687d0c811d100c6d7142e5a28079c3c96','Access-Reject','2016-11-16 11:35:17'),(128560,'00:27:15:08:3B:92','0x079b93446b26808ac946abc0dc46e3226e','Access-Reject','2016-11-16 11:35:35'),(128561,'E8:D5:9C:F2:BB:36','0x4452ab3823b564f1fdaeabf3d59eb4d526','Access-Reject','2016-11-16 11:36:35'),(128562,'C8:AA:21:36:E4:14','0x340bd433a370df6cf752a8f5a3b69261f1','Access-Reject','2016-11-16 11:36:43'),(128563,'82:6A:6C:4B:02:3C','0x11c8620c707e349fcb407a5508678f644d','Access-Reject','2016-11-16 11:38:07'),(128564,'B4:74:43:1A:C5:1F','0x6b715b8e623adab9e01321cd57c2640ca6','Access-Reject','2016-11-16 11:38:23'),(128565,'4C:ED:DE:A0:41:46','0xb3a861497042b001bc6cc16c0d41abd7d4','Access-Reject','2016-11-16 11:38:33'),(128566,'78:D6:F0:D1:8A:F4','0x5a2a025437348fda961fe13e8bbea2ef18','Access-Reject','2016-11-16 11:38:50'),(128567,'00:08:22:62:AA:C3','0xc96bab7974f4532187e4cc53a21b7d134e','Access-Reject','2016-11-16 11:38:52'),(128568,'80:19:67:32:57:B3','0xb64ede35be1cd02760b80b581b6a1c0006','Access-Reject','2016-11-16 11:39:01'),(128569,'34:4D:F7:54:92:2D','0x5ab1e17bede778cf3a1d191a773bc22c18','Access-Reject','2016-11-16 11:39:09'),(128570,'D0:9D:AB:43:D4:FA','0x72a8cc95a66f9c2cf256533ee24e90ea9f','Access-Reject','2016-11-16 11:39:13'),(128571,'78:FF:CA:13:FF:EE','0xaa3ef07e91e4b6de5ca51fcbf785ce3fee','Access-Reject','2016-11-16 11:39:42'),(128572,'24:A4:3C:48:F1:4F','0xe6aaa938c3b19b119c3e2ef664bb920d95','Access-Reject','2016-11-16 11:39:50'),(924641,'dodoos','','Access-Reject','2019-11-08 19:33:28'),(128574,'80:19:67:8A:3A:EE','0x0c65cc20426b5187051fc3ef562523947d','Access-Reject','2016-11-16 11:39:58'),(128575,'D0:2D:B3:6D:BC:B7','0xe8fd803516e5a9edb3f1910f49a9bf1ba7','Access-Reject','2016-11-16 11:40:03'),(924640,'dodoos','','Access-Reject','2019-11-08 19:33:13'),(128577,'80:19:67:AA:FA:03','0xbf7aa8de403c761c396694eef4e68dfe16','Access-Reject','2016-11-16 11:41:29'),(924639,'dodoos','','Access-Reject','2019-11-08 19:33:01'),(128579,'80:19:67:18:2D:BE','0x537bb1e58b6d26ecd6cbed042790b3a64d','Access-Reject','2016-11-16 11:42:04'),(128580,'40:40:A7:4F:EA:48','0xc383e3bd62e1bf60bd6c3f8487cde00a31','Access-Reject','2016-11-16 11:42:21'),(128581,'54:88:0E:3F:00:46','0xfc1f20b5b42fedb230f571bb04899d13c1','Access-Reject','2016-11-16 11:42:42'),(128582,'00:08:28:5E:B9:FC','0xc3bc221a8bcc16d59190818e88778a7dc2','Access-Reject','2016-11-16 11:43:13'),(128583,'0C:48:85:F7:4E:EA','0x9641fdbccc6d1354ab64f19937823080fd','Access-Reject','2016-11-16 11:43:22'),(128584,'74:E2:8C:FA:0C:E0','0x67be59d6161233e5220039c619766258f7','Access-Reject','2016-11-16 11:46:17'),(128585,'00:BD:2B:DE:DF:87','0x463d8b0b1311fd09d28818f51cd9b1463a','Access-Reject','2016-11-16 11:46:30'),(128586,'70:18:8B:76:94:55','0xc2fff230b9d2de1a24a0b0a8424a7e1db1','Access-Reject','2016-11-16 11:46:41'),(128587,'CC:3A:61:5E:23:57','0x331b3def48933f42e6fcd162f96f397efe','Access-Reject','2016-11-16 11:46:47'),(128588,'3C:25:D7:7C:4B:94','0x4d3c4841e24c4a881bcd303e7259738078','Access-Reject','2016-11-16 11:47:13'),(128589,'5C:93:A2:AE:4C:21','0x96f7b8baf6e07c0fb7fbb375e8a3658ad4','Access-Reject','2016-11-16 11:47:42'),(128590,'24:E3:14:C1:7D:88','0xed4aa87ce750b20ed956a312575de2c0e8','Access-Reject','2016-11-16 11:47:59'),(128591,'34:FC:EF:BE:9D:27','0x7d7e00575d6569b15854a47b4ad92c1738','Access-Reject','2016-11-16 11:48:07'),(128592,'54:27:58:C8:9F:E2','0x9d26b088553a0919578478999042b37fdc','Access-Reject','2016-11-16 11:49:44'),(128593,'90:48:9A:A5:E7:61','0x8b783106280b5e5e96cc8dfc4883b4f0fc','Access-Reject','2016-11-16 11:49:55'),(128594,'E8:D5:9C:F2:BB:36','0xc648cc323e648b64a3afda1f4b6add878b','Access-Reject','2016-11-16 11:50:11'),(128595,'50:72:0D:39:4A:06','0xa175727325d5d85017167b1058ec5a2ea6','Access-Reject','2016-11-16 11:50:39'),(128596,'A4:44:D1:47:E8:82','0xacffabba3d87f88e0d39f3db00fa66028e','Access-Reject','2016-11-16 11:50:47'),(128597,'24:A4:3C:32:2D:3E','0x228b81eb8ee527b35ba1117d60fde493b6','Access-Reject','2016-11-16 11:51:26'),(128598,'00:27:22:E8:0A:1C','0x774b4457fb8c72c8d605f213107e05a1b0','Access-Reject','2016-11-16 11:51:26'),(128599,'68:7F:74:1B:94:AF','0x19fbc15a7167d988ab7f1ae5024e650c2a','Access-Reject','2016-11-16 11:51:26'),(128600,'68:72:51:00:72:BF','0xcda6bb657cc386e38824d09df6d804d116','Access-Reject','2016-11-16 11:51:26'),(128601,'24:A4:3C:32:2C:FB','0x2b1ca1474c572b5c35becef76ed548332a','Access-Reject','2016-11-16 11:51:26'),(128602,'00:27:22:A4:1E:8F','0x763467a988e0b56b60ad5b0df4fb04e770','Access-Reject','2016-11-16 11:51:26'),(128603,'00:27:22:AE:6D:D7','0x24264c8c86cfef024fc79e50635235ca52','Access-Reject','2016-11-16 11:51:26'),(128604,'24:A4:3C:7E:C7:FD','0x2c5c972a451961493baacbf35f07934377','Access-Reject','2016-11-16 11:51:26'),(128605,'68:72:51:42:E8:2D','0xd283223adc8ca669b70e14f1ff913396a5','Access-Reject','2016-11-16 11:51:26'),(128606,'68:72:51:42:E6:6E','0x535af4cf98b81fe52336618f8f24957199','Access-Reject','2016-11-16 11:51:27'),(128607,'24:A4:3C:48:15:0D','0x90dc6002d63115f966834d031ea4b66e6e','Access-Reject','2016-11-16 11:51:27'),(128608,'68:7F:74:26:E7:E2','0x025bba477bf25aaf1d9ce2de7ae6e18894','Access-Reject','2016-11-16 11:51:27'),(128609,'68:7F:74:B2:0E:51','0xac7a43d3f8cfa9fdf902df11c1df99d0bf','Access-Reject','2016-11-16 11:51:27'),(128610,'68:7F:74:26:E1:8E','0x8e59c7de3f683f1121cc0a9cce78c88137','Access-Reject','2016-11-16 11:51:27'),(128611,'00:15:6D:72:8C:AE','0x200118a2392e68d6502aa0d7192b9fd43e','Access-Reject','2016-11-16 11:51:27'),(128612,'00:40:77:BB:55:10','0x368957945e36e46fe320154aed51c1ba2e','Access-Reject','2016-11-16 11:51:27'),(128613,'00:23:B1:E3:82:C2','0x889df7fa94b5697dfd89b0ce7117074c24','Access-Reject','2016-11-16 11:51:43'),(128614,'70:77:81:08:90:3B','0x66a71af52ef64fb8b9c8a83ddd8b69f9b2','Access-Reject','2016-11-16 11:52:25'),(128615,'08:86:20:72:00:81','0x28bf5ec77deebe6303f73eeeac196742bb','Access-Reject','2016-11-16 11:53:14'),(128616,'00:15:6D:D8:31:2C','0x353653fba3dd05cf5ed010425446698ea6','Access-Reject','2016-11-16 11:53:14'),(128617,'38:0B:40:34:0D:DE','0x98a0528c65804ba4193c8770186a192b92','Access-Reject','2016-11-16 11:53:45'),(128618,'B8:86:87:D5:CC:B4','0xa9a9b12b511bf10490544fe72b2c802ad9','Access-Reject','2016-11-16 11:54:08'),(349618,'tpsbiz','','Access-Reject','2018-12-14 17:33:11'),(128620,'80:19:67:61:DE:59','0xecdfae811413f290060a24fb8460f49cd8','Access-Reject','2016-11-16 11:54:24'),(128621,'00:2A:96:E8:28:81','0xae0ecf47351f775a1f1f446bb666634d0f','Access-Reject','2016-11-16 11:54:42'),(128622,'A4:44:D1:0E:92:2A','0xd227e2de58bd5a95acc46e88d57775df5c','Access-Reject','2016-11-16 11:55:05'),(128623,'00:08:22:62:88:46','0x9602444bc6f9d2213c9ff91d28d215d0d0','Access-Reject','2016-11-16 11:55:28'),(128624,'50:72:0D:39:3B:93','0xe7cf1c8670723a9e52b063225059408c4e','Access-Reject','2016-11-16 11:56:59'),(128625,'D0:9D:AB:79:2C:14','0x7af03ca70447b2392ec5f3590f218eba44','Access-Reject','2016-11-16 11:57:03'),(128626,'28:9A:FA:55:38:18','0x5020f8250a0b8f5e5ec58dbf158acd3770','Access-Reject','2016-11-16 11:57:50'),(128627,'00:2F:3C:8C:C2:7C','0x0e67cf5fdbf132c3a04cb24fcbc92df5c8','Access-Reject','2016-11-16 11:57:56'),(128628,'40:BA:61:A3:15:4C','0xbf1eed4ef795923d3320ed25f69c770af0','Access-Reject','2016-11-16 11:58:23'),(128629,'48:50:73:80:E5:2E','0x1cfde6a874398d4c8ecadbeda0d2637db0','Access-Reject','2016-11-16 11:58:54'),(128630,'80:19:67:7D:65:D6','0x8dc558bf5b4e41634d140959eed0ca3d9a','Access-Reject','2016-11-16 11:59:02'),(128631,'BC:B3:08:CD:B7:E2','0x207c2afec949a2b377c4cd0e5d377f84ee','Access-Reject','2016-11-16 11:59:10'),(346993,'tpsbiz','','Access-Reject','2018-12-13 18:04:39'),(128633,'F8:3D:FF:BA:2C:31','0xfa6bd48923e90e6a3ca31f4b91c3ec9960','Access-Reject','2016-11-16 11:59:18'),(128634,'C4:42:02:6D:75:15','0xde0cba5a99f70a5a73c04635243ebdf62b','Access-Reject','2016-11-16 12:00:07'),(128635,'5C:F9:6A:8F:AA:30','0xb6d7ac985149f31792909c6339c469d745','Access-Reject','2016-11-16 12:00:08'),(351076,'tpsbiz','','Access-Reject','2018-12-15 06:06:21'),(351075,'tpsbiz','','Access-Reject','2018-12-15 06:05:49'),(128638,'50:9F:27:4A:08:46','0xb414b175295b869cf836a907f7397fc655','Access-Reject','2016-11-16 12:00:14'),(128639,'C4:42:02:4B:13:29','0x8843b509475a7f11d2b1abf5df827f7784','Access-Reject','2016-11-16 12:00:41'),(128640,'00:15:6D:D8:31:2C','0x8c70276765042af2767545e8d552987bc2','Access-Reject','2016-11-16 12:01:35'),(128641,'D0:59:E4:DD:EC:47','0x1a0262eca6f3195632ed57c64e89ad1eac','Access-Reject','2016-11-16 12:01:42'),(128642,'00:27:22:E8:0A:1C','0x1b08262438902417c21e875b7fa9e3657f','Access-Reject','2016-11-16 12:02:03'),(128643,'68:7F:74:1B:94:AF','0xdd4c5f025a4692ea5fc82c25f0e24c9f27','Access-Reject','2016-11-16 12:02:03'),(128644,'00:27:22:AE:6D:D7','0x630f4434dc69fb103486868850ab7693c9','Access-Reject','2016-11-16 12:02:03'),(128645,'24:E3:14:C1:7D:88','0xa15d40660f7ba7abaf366261e03f6c4337','Access-Reject','2016-11-16 12:02:47'),(128646,'00:08:22:A2:9D:74','0xbb8695c8d0eff483fdaeaba86917348a2d','Access-Reject','2016-11-16 12:02:59'),(128647,'74:E2:8C:FA:0C:E0','0x0e81a956481e01c6c662ae64ae0c217e46','Access-Reject','2016-11-16 12:03:12'),(128648,'38:0B:40:34:0D:DE','0x70f6d63703a45186ad31ba5479d52be092','Access-Reject','2016-11-16 12:03:54'),(128649,'80:19:67:A8:2C:3E','0xe6e5461840c3b4bb2215e06bdfc2c93d11','Access-Reject','2016-11-16 12:04:11'),(128650,'80:71:7A:AB:D9:D5','0x59a44eb503546e20ba0a32bfdea2fc354f','Access-Reject','2016-11-16 12:04:27'),(128651,'54:EF:92:7A:9A:8E','0x241d6005265b727867e488211a29d05149','Access-Reject','2016-11-16 12:05:17'),(128652,'00:08:22:62:88:46','0x602e8bb83f85afa12e5ac911caa1a7ee4c','Access-Reject','2016-11-16 12:06:07'),(128653,'78:FF:CA:34:64:95','0x9feea840a03bd02810a9810999a457c74e','Access-Reject','2016-11-16 12:06:34'),(128654,'A4:44:D1:47:E8:82','0xc1b8d0d8994e2d9e9a9b5f252c80043d51','Access-Reject','2016-11-16 12:06:43'),(924638,'dodoos','','Access-Reject','2019-11-08 19:32:35'),(128656,'B0:C0:90:01:21:73','0x85446ce5228ce0e9021d33c5f3de3c2b58','Access-Reject','2016-11-16 12:07:14'),(128657,'D0:53:49:64:55:5F','0x6610497acd1896f1ae4b24415ab7150dd9','Access-Reject','2016-11-16 12:07:15'),(128658,'78:FF:CA:2F:42:73','0xdc54f0d103c7ed1e02fb4af911040f0eb5','Access-Reject','2016-11-16 12:08:01'),(128659,'80:19:67:BE:65:78','0x9340dfe021053c2b15fc3e0ade36584b65','Access-Reject','2016-11-16 12:08:14'),(128660,'80:19:67:61:DE:59','0x1c7c424dcd53ea9b80ef59899bb1438115','Access-Reject','2016-11-16 12:08:14'),(128661,'80:19:67:61:DE:59','0x8e564d4e2d0a98cad06ca527b1853877e8','Access-Reject','2016-11-16 12:08:18'),(128662,'44:6D:57:D9:89:4C','0x3c91fd135d87332bee97e3fd955a261311','Access-Reject','2016-11-16 12:08:36'),(128663,'B0:E0:3C:25:28:BE','0xe7e3116055c146c7a3393beee81271f975','Access-Reject','2016-11-16 12:08:42'),(128664,'78:FF:CA:1B:6A:7E','0xb5d2f30324ef3e6ce7c8e933829e4d816d','Access-Reject','2016-11-16 12:08:58'),(128665,'00:27:22:A4:1E:8F','0x3038e607fbbad7e914ccf7dc0eeda41c6d','Access-Reject','2016-11-16 12:08:59'),(128666,'00:15:6D:D8:31:2C','0xf4eb58ab9ef2c545524cb6d056e01ef6f2','Access-Reject','2016-11-16 12:08:59'),(128667,'5C:3C:27:3F:0F:B4','0xc7b71de942d3b5e9472a2145af1bdc1b4e','Access-Reject','2016-11-16 12:09:34'),(128668,'10:41:7F:88:BF:F8','0x53306982d468b13eaa454a7b25cfab5973','Access-Reject','2016-11-16 12:09:56'),(924637,'dodoos','','Access-Reject','2019-11-08 19:32:22'),(128670,'00:40:77:BB:55:10','0xdac73c8d11ef65122e8a5874281802c905','Access-Reject','2016-11-16 12:10:18'),(128671,'00:08:22:CA:EE:64','0x745c315977b267440be39bec2b06df4ebd','Access-Reject','2016-11-16 12:10:19'),(128672,'80:19:67:30:32:2E','0x737d76481da0d5f292383811ac2d1c25c5','Access-Reject','2016-11-16 12:10:21'),(128673,'C4:05:28:F6:2F:D0','0xd36a295f7c025f354cf337e62d2cacf395','Access-Reject','2016-11-16 12:10:23'),(290693,'seryda','0x391291cc71cf96db1becfaf5b00c3dd188','Access-Accept','2017-08-17 03:19:52'),(128675,'80:19:67:30:32:2E','0xf5920668e6e4ff52b64a6dd3415aaf128b','Access-Reject','2016-11-16 12:11:23'),(128676,'B4:62:93:4B:58:1F','0xa88159337fa7ed0c737d114c4b06c6f913','Access-Reject','2016-11-16 12:11:24'),(128677,'A4:17:31:9D:C1:2B','0x6a96d5897509cd450ef119cab99e0bf750','Access-Reject','2016-11-16 12:11:31'),(128678,'00:15:6D:D8:31:2C','0xe38697cdacb8fc4d15cece4b97c903897e','Access-Reject','2016-11-16 12:11:35'),(128679,'BC:B3:08:C0:D9:BD','0xec75d7b674380a86599ebc05db2ea90b5b','Access-Reject','2016-11-16 12:11:38'),(128680,'B0:45:19:B2:9A:BC','0xfbe6b6bbb5675fc922a48c02a5b6e8c393','Access-Reject','2016-11-16 12:13:04'),(128681,'D0:53:49:64:55:5F','0xc3409282403442a424ad632b421ee88bb9','Access-Reject','2016-11-16 12:13:15'),(128682,'8C:99:E6:C7:A3:0A','0x2daca1a0317c0f4c684341b051adde0efc','Access-Reject','2016-11-16 12:14:26'),(128683,'00:B6:7F:3E:D9:78','0xc88131406c7b6cd6bc913037132f97311d','Access-Reject','2016-11-16 12:14:41'),(128684,'9C:6C:15:07:73:94','0xcc001b7974b7a872273d3a4671bb59c114','Access-Reject','2016-11-16 12:16:01'),(128685,'60:AF:6D:6C:C4:DF','0x17300614c3056752efa42dfc67828eed54','Access-Reject','2016-11-16 12:16:13'),(128686,'C8:AA:21:76:C7:73','0x6d8addef324b956eaee73679dcb8732465','Access-Reject','2016-11-16 12:16:30'),(128687,'24:A4:3C:32:2D:3E','0x585e988e2f1dd01957ac17afa0a627640e','Access-Reject','2016-11-16 12:16:36'),(128688,'00:15:6D:72:8C:AE','0xed418f90919e59cc695759f6e92dfd6e71','Access-Reject','2016-11-16 12:16:36'),(128689,'78:FF:CA:57:A1:21','0xb3566963c56db61e461fa9a1db2f3192f2','Access-Reject','2016-11-16 12:16:42'),(128690,'14:32:D1:76:3F:BF','0x7992e8461b9fcb03fa40a36ecad5823e61','Access-Reject','2016-11-16 12:16:55'),(128691,'AC:D1:B8:00:2D:BC','0xcb398ccf7dff16a7309012cf571917d572','Access-Reject','2016-11-16 12:17:07'),(128692,'BC:B3:08:F9:A3:F8','0xe372eb629d52fa036c976d476b84e3741c','Access-Reject','2016-11-16 12:17:43'),(128693,'5C:F9:6A:8F:AA:30','0x279f90b44b732de32108949a25524bb9f3','Access-Reject','2016-11-16 12:17:53'),(128694,'00:08:22:68:F1:FB','0x4f3b1f7fb111c704f902dc7a229c90ad30','Access-Reject','2016-11-16 12:18:23'),(128695,'A4:44:D1:46:9A:F0','0x5a99addf8a36b6b593f1782de3fef96ca4','Access-Reject','2016-11-16 12:18:24'),(128696,'78:FF:CA:33:A7:33','0x2c24c248a5f1ec7e7da5167a6ddbdb33ff','Access-Reject','2016-11-16 12:18:39'),(128697,'78:FF:CA:5C:1E:23','0xb66d438a9ec7934230655683f9f483ed8c','Access-Reject','2016-11-16 12:18:58'),(128698,'00:08:22:A2:9D:74','0xe58f6eb2cd0de035dc51fc1b584629a21c','Access-Reject','2016-11-16 12:19:10'),(128699,'E0:B6:F5:2E:97:C2','0xa8d60c117b4b6ac711fb006523a8e810d1','Access-Reject','2016-11-16 12:20:27'),(128700,'E0:B6:F5:F4:E6:41','0xafd6db66775e9ddd953d357fb0f2b06f95','Access-Reject','2016-11-16 12:20:28'),(128701,'00:08:22:62:AA:C3','0x53b60197cf5d69d20827740b7a6395eded','Access-Reject','2016-11-16 12:20:34'),(128702,'00:2F:3C:8C:C2:7C','0x454a8b6608d28d8f87d8df6765bf7fcaa7','Access-Reject','2016-11-16 12:21:06'),(128703,'A0:E4:53:3D:E0:FE','0xd3d9c9b5e5a88874be70aeef265b50dc3f','Access-Reject','2016-11-16 12:21:14'),(128704,'90:48:9A:A5:E7:61','0x7b3ed286fcf73dc793f06743345b507d57','Access-Reject','2016-11-16 12:21:30'),(924635,'dodoos','','Access-Reject','2019-11-08 19:31:53'),(128706,'D0:9D:AB:43:D4:FA','0x878a12d0ec50b5fbeb532b89a141e54b02','Access-Reject','2016-11-16 12:21:57'),(924636,'dodoos','','Access-Reject','2019-11-08 19:32:11'),(333901,'tpsbiz','','Access-Reject','2018-12-05 14:18:26'),(333900,'tpsbiz','','Access-Reject','2018-12-05 14:17:55'),(128710,'80:19:67:C8:CB:CC','0xb950f236778179b89dcbd30b9193ca7c1a','Access-Reject','2016-11-16 12:22:31'),(333750,'tpsbiz','','Access-Reject','2018-12-05 13:01:02'),(308766,'1gxSaj','0xbdd08a5b0b234f82f8df338bd51ec5395c','Access-Reject','2018-05-24 16:12:14'),(128713,'A4:44:D1:75:7C:78','0xec859318d3b7c5408460e9586d4f591f8b','Access-Reject','2016-11-16 12:24:13'),(128714,'54:27:58:C8:9F:E2','0xf2cea00500a08842899be2e3ea00ed796f','Access-Reject','2016-11-16 12:25:03'),(128715,'30:59:B7:0F:96:A0','0xe3859decbb80c3f96cc0c9d3353d769c0b','Access-Reject','2016-11-16 12:25:40'),(128716,'80:19:67:9E:4E:4C','0xcfe3bcceb526b80a5a685aa675afe70257','Access-Reject','2016-11-16 12:26:03'),(128717,'88:9F:FA:36:E9:EC','0x82bb862a23edca6dec6de63a16c0103f97','Access-Reject','2016-11-16 12:26:06'),(128718,'78:FF:CA:2A:14:E3','0x2bf28715ea77591341034d715b2531a319','Access-Reject','2016-11-16 12:26:18'),(128719,'00:B6:7F:3E:D9:78','0xce8f5fae543eafac3705505d9deff0a737','Access-Reject','2016-11-16 12:26:23'),(128720,'40:BA:61:A3:15:4C','0xa0dffbf055638b9ba94b490af9ecd30063','Access-Reject','2016-11-16 12:27:08'),(128721,'80:19:67:BA:BB:01','0x9f4d555b8eeb8ff17e8b9d21d86ea25a4d','Access-Reject','2016-11-16 12:27:49'),(128722,'08:86:20:72:00:81','0x73912d252907b1fb295bc17cc00d94cd17','Access-Reject','2016-11-16 12:28:20'),(128723,'24:0A:11:DF:7C:81','0xfb28da161c709f3d0f7b772a729ca65b88','Access-Reject','2016-11-16 12:29:14'),(128724,'9C:4E:36:28:44:D4','0x4667805d753c863a77feb4dd77a206aade','Access-Reject','2016-11-16 12:29:46'),(128725,'00:B6:7F:3E:D9:78','0xb970e7fa0a501e223f6274dc978abcca76','Access-Reject','2016-11-16 12:30:18'),(128726,'80:4E:81:CC:52:80','0x0b4b21f23c73ce7511d71bec7c2a88d1f9','Access-Reject','2016-11-16 12:30:18'),(128727,'14:F4:2A:6F:8D:1C','0x0e604534d767e9274a5aa08e79db7ce994','Access-Reject','2016-11-16 12:30:51'),(128728,'14:F4:2A:6F:8D:1C','0x057922b95598a9a8d93e31ca63cb78fd9d','Access-Reject','2016-11-16 12:30:52'),(128729,'14:F4:2A:6F:8D:1C','0x8e87476eb921da760dc92203daaf44260f','Access-Reject','2016-11-16 12:30:56'),(128730,'78:FF:CA:2E:85:FC','0xf1a01bea424ec0a91bee1dfe96f8f43750','Access-Reject','2016-11-16 12:30:57'),(128731,'14:F4:2A:6F:8D:1C','0x64437fde2de899add30c5859c2c8d95071','Access-Reject','2016-11-16 12:31:04'),(128732,'14:F4:2A:6F:8D:1C','0x874c73e7fc5956e78edee25e693760149f','Access-Reject','2016-11-16 12:31:08'),(128733,'80:19:67:80:92:91','0xefe8447e4fb9ad23c2dfa29ba439c874ed','Access-Reject','2016-11-16 12:31:23'),(128734,'A4:44:D1:5E:31:4A','0x501b6757cb0b7fb4ea55c7e89886049c8d','Access-Reject','2016-11-16 12:31:40'),(128735,'E8:3E:B6:E2:9D:E1','0x52c169a8aea974e4fbf571ab1c99ceb0d0','Access-Reject','2016-11-16 12:32:20'),(128736,'B8:86:87:D5:CC:B4','0xbed7b1fa7dc1cac9e20d96064928d4c2d7','Access-Reject','2016-11-16 12:32:51'),(128737,'C4:62:EA:92:5D:AC','0x699311c22dc50ea7316e216a023e6661b1','Access-Reject','2016-11-16 12:33:15'),(128738,'78:FF:CA:C2:EB:65','0xf78babfd76afb53548bda3a39f71cf3732','Access-Reject','2016-11-16 12:33:16'),(128739,'00:08:22:62:88:46','0xebc235ea3d904009f1d1804d716cc1b0ab','Access-Reject','2016-11-16 12:33:26'),(128740,'BC:B3:08:F3:ED:8F','0x3485d603a6b3d9f188f3177cdccc5c1779','Access-Reject','2016-11-16 12:33:26'),(128741,'30:0D:43:C1:FD:E0','0x261ddf1f5e60e2362a1e63c02a52c4dc3a','Access-Reject','2016-11-16 12:33:49'),(128742,'C8:FF:28:95:37:CF','0xda5fbc92b0c745cd7f7d3ab8278e7d5e6a','Access-Reject','2016-11-16 12:34:30'),(128743,'6C:2F:2C:DA:02:00','0x4cd7f8400ef3118f79e8d469f02159c47d','Access-Reject','2016-11-16 12:34:36'),(346992,'tpsbiz','','Access-Reject','2018-12-13 18:04:07'),(128745,'80:19:67:D7:8C:23','0x062b3f758e92cc3515f8374bdcfba16bc6','Access-Reject','2016-11-16 12:34:40'),(128746,'Bright Appiah','0xc266f0c8e00a5db1a8f7d1678a2812dd56','Access-Reject','2016-11-16 12:34:50'),(128747,'Bright Appiah','0xf066f0c8e00a5db1a8f7d1678a2812dd56','Access-Reject','2016-11-16 12:34:54'),(128748,'78:FF:CA:14:08:33','0x56eda2e4aa02bb5152ad82c4e0ceede50c','Access-Reject','2016-11-16 12:34:56'),(349617,'tpsbiz','','Access-Reject','2018-12-14 17:32:39'),(346991,'tpsbiz','','Access-Reject','2018-12-13 18:03:36'),(128751,'80:19:67:BA:B6:B4','0xed5e6b4c1e640173db3e87b6ababd9bfe6','Access-Reject','2016-11-16 12:35:23'),(128752,'00:44:B5:71:D4:65','0xfba35ed7c1cb892b1a20410ac6dc63ad8b','Access-Reject','2016-11-16 12:35:31'),(128753,'00:44:B5:71:D4:65','0xdf4ef518eb6e27171b1571f6d2103413a2','Access-Reject','2016-11-16 12:35:34'),(128754,'24:E3:14:C1:7D:88','0x8f8a2074ec90d18876d7e3b34debd1c5b1','Access-Reject','2016-11-16 12:35:40'),(349671,'tpsbiz','','Access-Reject','2018-12-14 18:00:06'),(128756,'A4:44:D1:60:3E:F0','0x7722aaa7a2c445e6dd033b1032b39b074d','Access-Reject','2016-11-16 12:36:02'),(128757,'E4:98:D1:F0:2A:38','0xa6011d7b70192c519bf4cff570579d71cb','Access-Reject','2016-11-16 12:36:13'),(345374,'tpsbiz','','Access-Reject','2018-12-13 03:48:02'),(128759,'B8:86:87:D3:1B:A7','0x7982c8d66b6388629b3700e19a0684cac7','Access-Reject','2016-11-16 12:36:23'),(128760,'80:19:67:BA:BB:01','0x51339c8b40cf75417b824c072a4502fe5e','Access-Reject','2016-11-16 12:36:50'),(128761,'80:19:67:36:3D:90','0xacb453676b06d273c6483e3e9b90dd5c1c','Access-Reject','2016-11-16 12:37:27'),(128762,'E0:B6:F5:28:95:8E','0xf5970f01d11d2541b0ab6d0b7788e1f548','Access-Reject','2016-11-16 12:38:10'),(128763,'B4:3A:28:2A:93:BC','0xfcbf72c41d18e4bed20731986d37f92bbb','Access-Reject','2016-11-16 12:38:16'),(128764,'80:19:67:86:12:AB','0x3b4a9518f8dbbae3dd8598b17e85920dc3','Access-Reject','2016-11-16 12:38:27'),(128765,'E8:50:8B:41:AA:28','0x8be3b5b54e08b4e383dea3d7a004a03b31','Access-Reject','2016-11-16 12:38:29'),(128766,'80:19:67:9E:4E:4C','0x725c23a13deb4a5f692fd5b776a542a2d2','Access-Reject','2016-11-16 12:38:30'),(351039,'tpsbiz','','Access-Reject','2018-12-15 05:46:06'),(128768,'CC:79:4A:66:C7:55','0xbd65ed4a19eac063467fec9a8696f8dd58','Access-Reject','2016-11-16 12:39:09'),(128769,'E8:50:8B:01:33:49','0xc62ba5f17f5381b95fe3bd3eddcc581577','Access-Reject','2016-11-16 12:39:15'),(128770,'48:E2:44:CC:6A:75','0x4c0e28d4e61e467e951fe5cfa0e55b9930','Access-Reject','2016-11-16 12:39:21'),(128771,'80:19:67:35:15:2D','0x389e9de306a89eb5fc92e19428d5db6108','Access-Reject','2016-11-16 12:39:43'),(349670,'tpsbiz','','Access-Reject','2018-12-14 17:59:35'),(128773,'E8:50:8B:01:33:49','0x39c87705de305429ffa6dd47def1c5104a','Access-Reject','2016-11-16 12:40:15'),(128774,'F8:F1:B6:18:46:43','0xe07e4773e159c162c453916427714e9a6b','Access-Reject','2016-11-16 12:40:24'),(128775,'D0:53:49:2A:1F:9B','0xca408f487a26dce5c9a6054d4a05799895','Access-Reject','2016-11-16 12:40:50'),(128776,'00:2B:A9:DE:DF:ED','0x4ae6b930b76a0e92f0ddda08a30acf92d2','Access-Reject','2016-11-16 12:40:52'),(128777,'88:E3:AB:75:A1:49','0xc3bca4e9a3ea07846bf92092db5c8836e3','Access-Reject','2016-11-16 12:40:59'),(128778,'3C:18:9F:68:D1:C8','0xb5a59649c93c846eb6b4e400129fc4e7be','Access-Reject','2016-11-16 12:41:25'),(128779,'BC:E5:9F:31:48:4C','0x4a8facc18599a5f0719827204586a6a835','Access-Reject','2016-11-16 12:41:26'),(128780,'A4:44:D1:47:C7:BE','0x439997eee6fa0a757442b690a96c3a474f','Access-Reject','2016-11-16 12:42:54'),(128781,'78:FF:CA:49:9D:FC','0xf8e1d8036b4fbb8cd521587b7d3d428299','Access-Reject','2016-11-16 12:42:55'),(128782,'08:81:BC:1C:74:89','0x12b876bce8c0772b476e7dfa1e586b3c1e','Access-Reject','2016-11-16 12:43:15'),(128783,'D0:53:49:2A:1F:9B','0xd7f2b2c9a45010964a61782be838ddd763','Access-Reject','2016-11-16 12:43:21'),(128784,'D0:9D:AB:C5:7B:51','0xe8e060e9843d8610e4284208fae1cbe99c','Access-Reject','2016-11-16 12:44:10'),(128785,'80:19:67:BA:B6:B4','0xad9a7fb8f5107501a0c3323803a3b947c1','Access-Reject','2016-11-16 12:44:44'),(128786,'20:68:9D:CA:02:B2','0x64e7dc40ef9b2c62c4841e30ab4674bcdb','Access-Reject','2016-11-16 12:44:49'),(128787,'20:16:D8:AC:8D:35','0x896434c1045cf21343daa875ef496d2147','Access-Reject','2016-11-16 12:45:26'),(128788,'00:08:22:62:BE:84','0x4cf9ffdbbf6c53a84936e47b166f736c0b','Access-Reject','2016-11-16 12:45:32'),(128789,'68:05:71:07:73:A1','0xe660858c3d016a0666bc6d469e097bc367','Access-Reject','2016-11-16 12:45:59'),(128790,'60:FE:1E:67:81:C7','0x40a09e0611cf5e0b92c2adda1317915a67','Access-Reject','2016-11-16 12:46:01'),(128791,'80:19:67:61:DE:59','0xa4001ae1f7177ae59c578f4cb2c1e3c457','Access-Reject','2016-11-16 12:46:10'),(128792,'78:FF:CA:5F:62:D4','0xa7c09cd82d0071f74405549151c0905c77','Access-Reject','2016-11-16 12:46:32'),(128793,'90:21:81:DD:5C:7E','0xf0e6ed5bf4d2acd15c21b99d0926ff6f74','Access-Reject','2016-11-16 12:46:44'),(128794,'78:FF:CA:5C:30:A0','0x2f14cbb59eb284b99b2180a7e4a1e68826','Access-Reject','2016-11-16 12:47:09'),(128795,'C4:3A:BE:46:FF:2B','0xfe05f408c848850b119427fe2ac7156c06','Access-Reject','2016-11-16 12:49:02'),(128796,'24:E3:14:C1:7D:88','0xf0410a202c1b6362d66bff0fdcd6c0114b','Access-Reject','2016-11-16 12:50:27'),(128797,'80:19:67:6A:0D:12','0x9713dcf99b86a82524c959bc964579a66b','Access-Reject','2016-11-16 12:50:29'),(128798,'00:08:22:A2:9D:74','0xfaa92966e1978b06348b75a7bd3b8dd4ce','Access-Reject','2016-11-16 12:50:29'),(349634,'tpsbiz','','Access-Reject','2018-12-14 17:41:39'),(128800,'80:19:67:B9:9A:0B','0x37f123d917e60ffd1e465c4b8e4c95c53f','Access-Reject','2016-11-16 12:51:11'),(128801,'A4:BA:76:76:A2:94','0x62b4efa705384ecaecf61e8f9c54910297','Access-Reject','2016-11-16 12:51:24'),(128802,'80:19:67:DF:82:41','0x148e7a86bae1a7e350d038b63b493c5e50','Access-Reject','2016-11-16 12:51:30'),(128803,'6C:88:14:E2:28:40','0x1876948f1eedb1bf52a649ce736cbc95b7','Access-Reject','2016-11-16 12:51:53'),(128804,'00:23:B1:E3:82:C2','0xeee5181d96af1f22c0e86711372191cee5','Access-Reject','2016-11-16 12:51:58'),(128805,'C8:BC:C8:76:AE:D7','0x519bfc81220b1be6b23fe1857e67d19fff','Access-Reject','2016-11-16 12:52:06'),(128806,'BC:B3:08:CF:17:4C','0xdc5b6a67f41ab60d2ac43949acc6680011','Access-Reject','2016-11-16 12:52:13'),(128807,'80:19:67:38:75:BB','0x1b2fe6e5cd3bad4a4b64f638c14c0712eb','Access-Reject','2016-11-16 12:53:10'),(128808,'B0:EC:71:75:C9:30','0x17631ff0de79b7be75bb95eefaa2d2fd97','Access-Reject','2016-11-16 12:53:13'),(128809,'C0:F8:DA:A8:5B:07','0xc57aa2e4f4bce7bf73ce08637aa562594c','Access-Reject','2016-11-16 12:53:54'),(128810,'E8:50:8B:01:33:49','0x43f4ca8c51e883892a3d27e4660860e9f4','Access-Reject','2016-11-16 12:54:25'),(128811,'A4:17:31:9D:C1:2B','0xf2b0812341e4f6749e39ecc7a33af7f72c','Access-Reject','2016-11-16 12:54:28'),(128812,'78:0C:B8:88:F2:39','0x632886104478ff4b0374470c62d7de4351','Access-Reject','2016-11-16 12:54:39'),(128813,'80:71:7A:F8:DE:73','0xc667db3e51657f7faa4ea16962cda2421f','Access-Reject','2016-11-16 12:54:47'),(128814,'A4:44:D1:47:C6:F8','0x832ef779b7603d672efd4b7ce8e5aafa8e','Access-Reject','2016-11-16 12:55:47'),(128815,'BC:B3:08:CC:57:A0','0x7d140e31a826af76ba22d8072be91cd110','Access-Reject','2016-11-16 12:55:53'),(128816,'34:FC:01:B3:EA:9D','0x0e573d30fe5d667aaeb4ea29231c207248','Access-Reject','2016-11-16 12:55:59'),(128817,'A4:44:D1:2A:F3:FA','0xb65d7dd5caf8479da4b85db29ca80d1d5c','Access-Reject','2016-11-16 12:56:17'),(128819,'78:FF:CA:14:08:33','0x6e44b873d8c72208b9b4eb69763e5d04df','Access-Reject','2016-11-16 12:57:37'),(128820,'44:78:3E:4F:A0:9C','0xefc14e4e1547e67c6cd003558f243bc0f1','Access-Reject','2016-11-16 12:58:52'),(128821,'80:19:67:8A:3A:EE','0x082331dde7bff96739cc15ac35a8424bd7','Access-Reject','2016-11-16 12:58:54'),(128822,'44:6D:6C:EC:FC:AC','0xff71ce1dfadd4574cd3a464b26ffead5e8','Access-Reject','2016-11-16 12:59:10'),(128823,'78:FF:CA:4C:7F:D8','0x5b03fe06596e4af71f2dc25f736262127d','Access-Reject','2016-11-16 12:59:40'),(128824,'7C:C7:09:29:C2:54','0x4600dbe6339003b50dc66d0867fd2d9726','Access-Reject','2016-11-16 12:59:43'),(128825,'90:4E:2B:90:E6:ED','0xd4d218e8840b512ae4c5f791c464c0fd23','Access-Reject','2016-11-16 12:59:47'),(128826,'70:72:0D:3B:05:86','0xb8c0bc63830a037937ca827de01d4e82be','Access-Reject','2016-11-16 12:59:50'),(128827,'A4:1B:45:68:BD:94','0x61cf7c38be8787c05123061d71535c5201','Access-Reject','2016-11-16 12:59:56'),(307958,'5m4i9jDr','0x81c58e38243a93ca7216e84923bb379d9a','Access-Reject','2018-05-13 10:53:05'),(924634,'dodoos','','Access-Reject','2019-11-08 19:31:40'),(128830,'00:08:22:A2:9D:74','0x02bcbb69c99a6513a3c91f825a9b47a9fd','Access-Reject','2016-11-16 13:00:47'),(128831,'E0:B6:F5:24:AA:AA','0xa60c1956c3f65edbd9e920cd1f4143f2aa','Access-Reject','2016-11-16 13:01:02'),(128832,'B0:47:BF:E8:4E:4A','0x424b76c16f9fc4e27f38e3f1677179eaa7','Access-Reject','2016-11-16 13:01:20'),(128833,'C4:8E:8F:C0:A8:8B','0xf886b9078f79fdee79d0ba0d75e4942ea1','Access-Reject','2016-11-16 13:02:10'),(128834,'80:19:67:86:12:AB','0x33cbdfdadc41bf5e9adce8919bf3528d02','Access-Reject','2016-11-16 13:02:18'),(128835,'88:A7:3C:D7:4F:6A','0x5325df7cd870e0764231ac6792df9dcae4','Access-Reject','2016-11-16 13:03:12'),(128836,'70:72:0D:3B:05:86','0x421a543306ee82e890c0a544033443b764','Access-Reject','2016-11-16 13:03:19'),(128837,'B0:45:19:DD:33:DD','0xa7bf422b41b18c187a6fe8e8025bc5e91c','Access-Reject','2016-11-16 13:04:11'),(128838,'78:FF:CA:47:C3:D9','0x0e547664d382d48a8ac7d3b652736f2e0a','Access-Reject','2016-11-16 13:04:12'),(128839,'B0:47:BF:82:AF:33','0xd640bb3d095b82f600f461eb04c8b2bcc3','Access-Reject','2016-11-16 13:04:30'),(128840,'9C:4E:36:28:44:D4','0x48477b15f3bc6777246e893090ac107263','Access-Reject','2016-11-16 13:04:40'),(128841,'00:08:22:12:74:6F','0xea101d44b465646cb7446f35fd749001bb','Access-Reject','2016-11-16 13:04:44'),(128842,'CC:FA:00:AC:8E:81','0xeb2f0cc30c511e0e26719f0f107e47dbc8','Access-Reject','2016-11-16 13:04:49'),(128843,'3C:BB:FD:13:6F:59','0xb1d6711af657c759de78fa53a31b1e96d7','Access-Reject','2016-11-16 13:04:51'),(128844,'84:58:E0:7B:86:42','0xc825927bb3aced85e087a76ca3a8ee63a9','Access-Reject','2016-11-16 13:05:00'),(128845,'80:19:67:BA:B6:B4','0x7016338bbec991b545dea2b5378bdc0c79','Access-Reject','2016-11-16 13:05:02'),(128846,'24:E3:14:C1:7D:88','0x5d688aaba3e21df9ac803b1793e316368d','Access-Reject','2016-11-16 13:05:14'),(128847,'6C:88:14:27:17:C4','0x1b806010c1ecc9668a3abc03244da57ba9','Access-Reject','2016-11-16 13:05:34'),(290692,'kkpc','0xaa4457b5098dd86553685bfb7fec9239b4','Access-Accept','2017-08-16 22:56:17'),(128849,'80:19:67:BB:AC:ED','0xed047c93735d82b14751b1a89cc0a0aff3','Access-Reject','2016-11-16 13:05:43'),(349653,'tpsbiz','','Access-Reject','2018-12-14 17:51:34'),(128851,'CC:FA:00:AC:8E:81','0xccd25637d5cbb033d539e4c428091fe384','Access-Reject','2016-11-16 13:06:06'),(128852,'80:19:67:36:3D:90','0x773e80379a032f9fe2054da7ba09fcbd03','Access-Reject','2016-11-16 13:06:30'),(128853,'C0:18:85:6D:DA:40','0x0528a55cfcc8f18faae90db2fb57a654a9','Access-Reject','2016-11-16 13:07:17'),(128854,'C8:BC:C8:76:AE:D7','0x68fd56ca6e45064d71351bda73d1efc5bb','Access-Reject','2016-11-16 13:08:00'),(128855,'74:C6:3B:3A:7F:22','0x8298bab5153011fdf1c8df6ebc0bac0893','Access-Reject','2016-11-16 13:08:12'),(128856,'80:19:67:B4:8F:7E','0xf8f4c27cce3f26248b6ae3fde24c0c211e','Access-Reject','2016-11-16 13:08:39'),(128857,'10:F9:6F:BB:E8:31','0x9b4b1f4f2c846364d5c2f5bdabb8e037ac','Access-Reject','2016-11-16 13:08:39'),(128858,'9C:6C:15:07:73:94','0xc16ba4fbdc81661fb5c521919278dd4418','Access-Reject','2016-11-16 13:08:47'),(128859,'80:19:67:36:3D:90','0x7b09866777c2f8ec5b0f3a00ce9bee8319','Access-Reject','2016-11-16 13:10:03'),(128860,'78:FF:CA:C5:B0:AF','0xa13a9034fc693df0d6ddec4a178677b926','Access-Reject','2016-11-16 13:10:47'),(128861,'90:2E:1C:10:C7:0F','0xf26063d97b36fca2d7065ba828fff8d5a3','Access-Reject','2016-11-16 13:11:04'),(128862,'00:91:4A:EC:0A:3B','0x7ef0048d693264090f3eb34201a7ef238c','Access-Reject','2016-11-16 13:11:12'),(128863,'00:0F:2F:9F:9B:33','0xb15ebe05afb020f9a2305a597b383febd5','Access-Reject','2016-11-16 13:11:23'),(128864,'80:19:67:D7:21:9D','0x4e69f84782081338295394ea44c43ceb1d','Access-Reject','2016-11-16 13:12:10'),(128865,'00:27:15:15:42:92','0xac3df0510d2aa1985739b2009b5041902a','Access-Reject','2016-11-16 13:13:02'),(128866,'78:FF:CA:5C:30:A0','0xeae4664e1b95ac2b56793dcb45e181233c','Access-Reject','2016-11-16 13:13:42'),(128867,'00:24:D7:D3:67:F4','0x7f6c7064736815cf674996ebedf9db1472','Access-Reject','2016-11-16 13:13:48'),(128868,'E4:98:D1:F0:2A:38','0x37d10cdf5000e14e946740e26ddd52801f','Access-Reject','2016-11-16 13:15:22'),(128869,'78:FF:CA:57:A1:21','0x26b97e83aafdbd9610fa0b45d9f7cb51de','Access-Reject','2016-11-16 13:15:32'),(128870,'18:21:95:43:1E:15','0x2a767ae586b00a85e86d43deec48ef5f53','Access-Reject','2016-11-16 13:15:49'),(128871,'00:27:15:15:42:92','0x2bf5c443ae0b9f699fae5c3bb8db17d36b','Access-Reject','2016-11-16 13:16:19'),(128872,'58:F1:02:12:F5:18','0x7dddd185afcadfc698d7cba685882cbdc0','Access-Reject','2016-11-16 13:16:35'),(128873,'00:27:15:48:41:19','0x2763521c34dfa1d9daccfe6b8f2e8d9da0','Access-Reject','2016-11-16 13:16:53'),(128874,'78:FF:CA:CC:01:69','0xd86a0cec4c67a8d7bdbcba2d8db1d78d35','Access-Reject','2016-11-16 13:16:57'),(128875,'6C:FA:A7:40:18:F6','0x8553d65daa2229dd0cb89c5931366da710','Access-Reject','2016-11-16 13:17:24'),(128876,'30:52:CB:E1:EB:6D','0xffd29e684f4974056feb71f73e0895aed0','Access-Reject','2016-11-16 13:17:31'),(128877,'00:08:22:A2:9D:74','0x642a70da6d430a800e9cd6185e5deb9a71','Access-Reject','2016-11-16 13:17:40'),(128878,'00:21:E2:EA:A1:99','0x43835d6bbe10f72d26a201841f879a742f','Access-Reject','2016-11-16 13:17:49'),(128879,'BC:B3:08:CD:B7:E2','0x04860f6b78e1ecbda7ca40222bfb1b20fb','Access-Reject','2016-11-16 13:18:19'),(128880,'A4:44:D1:47:E8:82','0xe19a9b82709c7058cfe7a9758b0a16f10f','Access-Reject','2016-11-16 13:18:19'),(128881,'E0:DB:10:97:38:7F','0xe539bfbfadf79abcfaa8284d99f426c518','Access-Reject','2016-11-16 13:18:47'),(128882,'04:46:65:31:A7:A6','0xe15cfd2858fabf3f7669797f9f77ef4fbd','Access-Reject','2016-11-16 13:19:01'),(128883,'38:B1:DB:F7:20:AD','0x6b032c6b9fb4445ebe7a5a840c65c39a91','Access-Reject','2016-11-16 13:19:36'),(128884,'80:54:10:DF:E8:15','0x6146ccc509c9e99622e83b11da95f47bac','Access-Reject','2016-11-16 13:20:05'),(128885,'E0:CA:94:58:04:E5','0xfdaafd4e9493845ddf7ea2d77289f68ee1','Access-Reject','2016-11-16 13:20:33'),(128886,'E0:B6:F5:2E:97:C2','0xcaf7e248c9b6c10aaaab9e9d3bca5492c7','Access-Reject','2016-11-16 13:20:41'),(128887,'70:F9:27:62:EF:0C','0xab3dfe3ca43b4a4a5eb1ca58007f2dcfbb','Access-Reject','2016-11-16 13:20:57'),(128888,'4C:66:41:3D:D4:61','0xaa6cf3cb236b36fea58d908c82a9b882bc','Access-Reject','2016-11-16 13:21:09'),(128889,'E0:B6:F5:2E:97:C2','0x1481970c343bfe94fb19b8661f58b93343','Access-Reject','2016-11-16 13:21:53'),(128890,'D4:93:98:2E:90:30','0x3a35fbb7b5e8f618d47a676c1e3fa37c53','Access-Reject','2016-11-16 13:21:55'),(128891,'24:E3:14:C1:7D:88','0xe5f45737e586ad1e66f3ad76efa5d08eca','Access-Reject','2016-11-16 13:22:11'),(128892,'E0:B6:F5:29:54:BF','0x850d64c656434f5416d0ec61c4babd70bc','Access-Reject','2016-11-16 13:22:12'),(128893,'E8:39:DF:C5:F1:C8','0xf75fa02b4a1553ba19bbb15c840b399e85','Access-Reject','2016-11-16 13:22:13'),(128894,'24:E3:14:C1:7D:88','0xc54e97fdeb2b8fbbd994c8df73e51c0864','Access-Reject','2016-11-16 13:22:26'),(128895,'B4:74:43:1A:C5:1F','0xcad2123be1eed179e500b7e9f7304c4ee4','Access-Reject','2016-11-16 13:22:44'),(128896,'A4:DB:30:53:13:A2','0x1a20712bfa7cf4fecdaa5c1ec1457f6100','Access-Reject','2016-11-16 13:23:04'),(128897,'3C:25:D7:7C:4B:94','0x7474b454c0f9e837b28a87f9c395285053','Access-Reject','2016-11-16 13:23:43'),(128898,'CC:79:4A:9D:A1:06','0x2d74b6e60efcc3c738880f6a0640b692e6','Access-Reject','2016-11-16 13:23:45'),(128899,'80:54:10:DF:E8:15','0x656a26476bfad4237a8fada103947f725b','Access-Reject','2016-11-16 13:23:46'),(128900,'14:30:C6:1D:34:74','0x721281a09a7ebe7784e2fb7993c11c4f5b','Access-Reject','2016-11-16 13:23:57'),(128901,'78:FF:CA:21:FC:32','0x694982783a2cb4359e2b44d14f6ddf7ec0','Access-Reject','2016-11-16 13:24:22'),(128902,'60:FE:1E:94:88:29','0xf164e970c0addd9727e7a31ffaf71dc62c','Access-Reject','2016-11-16 13:24:31'),(128903,'00:27:15:60:38:1A','0x125eef585d9fdfc9bfd9e04d3674f9dfbb','Access-Reject','2016-11-16 13:25:34'),(128904,'38:AA:3C:ED:92:CC','0xe5713159089baf64bae8d8f62a73aff0b1','Access-Reject','2016-11-16 13:26:04'),(128905,'8C:B8:64:EA:4F:BA','0x6f5be893d70b5bf84a13e67866418f5c7e','Access-Reject','2016-11-16 13:26:52'),(351344,'tpsbiz','','Access-Reject','2018-12-15 08:23:25'),(128907,'A4:44:D1:1D:0A:44','0x35a80276b7e8fb539bb8f97a51b6c5e88a','Access-Reject','2016-11-16 13:26:56'),(128908,'30:AA:BD:ED:FF:9A','0xb84ba0607b9312b4cd2367ebe1ebd4a399','Access-Reject','2016-11-16 13:27:43'),(128909,'E8:50:8B:01:33:49','0xaa1c64fce9ea64c4e4a0d8c067dea1baa8','Access-Reject','2016-11-16 13:27:52'),(128910,'80:19:67:F8:00:06','0x461cbd8c62ffe96ce43cbc3769ca410024','Access-Reject','2016-11-16 13:30:45'),(128911,'A4:44:D1:71:DD:1C','0x1310127f6d2cdc7265dd3029b4b713d20b','Access-Reject','2016-11-16 13:31:25'),(128912,'A8:26:D9:11:E8:61','0x6e646a221cf6b60143b01408d7ff608a02','Access-Reject','2016-11-16 13:31:26'),(128913,'78:FF:CA:CB:B0:C3','0xe3bea7334c33375179c8d0c4dc676638cc','Access-Reject','2016-11-16 13:31:50'),(128914,'1C:B0:94:4B:88:06','0xa6c4adefbb9d0aae2b5d31ea035a540367','Access-Reject','2016-11-16 13:32:11'),(128915,'80:19:67:E6:C9:0A','0x09cfe559e91bf0cbacac9ea9fa0ba571a0','Access-Reject','2016-11-16 13:32:32'),(128916,'80:19:67:2F:F4:AA','0x5db2116cdb5370a55f14861e34703d195a','Access-Reject','2016-11-16 13:32:39'),(128917,'70:F9:27:10:FC:6D','0x8691ae172d963f1312e2194297da7d699e','Access-Reject','2016-11-16 13:33:11'),(128918,'C4:42:02:CD:8A:29','0x0b4f952cf8924a73d5ae65b1e13a87100c','Access-Reject','2016-11-16 13:34:00'),(128919,'80:19:67:36:3D:90','0x758daa54257cd6c0237b9a53a3f0df2ed2','Access-Reject','2016-11-16 13:34:04'),(128920,'00:27:15:15:42:92','0xf550d39d22b08b1aae9d3ca3e947ae8872','Access-Reject','2016-11-16 13:34:12'),(128921,'C8:FF:28:21:BF:C7','0xa48ffe3e54d6d18b1d6bf1a598eb438c7c','Access-Reject','2016-11-16 13:34:12'),(128922,'24:00:BA:03:79:BF','0xe451967cdaf250b055e436c9ac5b818972','Access-Reject','2016-11-16 13:34:24'),(128923,'A4:44:D1:4C:39:E4','0x91d62446579de5305ef10bd3d8ffdb56b7','Access-Reject','2016-11-16 13:34:38'),(128924,'80:19:67:DD:5A:1A','0x9e0894f6a790e7b14bf98ed6dd2dd82957','Access-Reject','2016-11-16 13:34:59'),(128925,'C4:8E:8F:C0:A8:8B','0x48631cdb6e2842a88185818b5f5921a68a','Access-Reject','2016-11-16 13:35:48'),(128926,'8C:77:16:A4:00:79','0xb0f749dbf282babb702cfcdaada71ab718','Access-Reject','2016-11-16 13:35:49'),(128927,'80:19:67:6A:0D:12','0x4b6be862110a823509bb6c98fdf367701b','Access-Reject','2016-11-16 13:36:12'),(128928,'80:19:67:5D:DF:35','0xae72d938a28cb06641b5242dcda86b51aa','Access-Reject','2016-11-16 13:36:16'),(128929,'80:19:67:25:7E:0B','0x75404847b2ab02326614162284fff72def','Access-Reject','2016-11-16 13:36:30'),(128930,'C0:EE:FB:5C:82:3D','0xe53db48cf9540fe04123c9268b1ba493bb','Access-Reject','2016-11-16 13:36:55'),(128931,'24:E3:14:C1:7D:88','0x9b758ca04c9ccd61820feb00ce80d90ed8','Access-Reject','2016-11-16 13:36:56'),(128932,'00:44:B5:71:D4:65','0x9b518c1214729c7f652180e3a8d293753f','Access-Reject','2016-11-16 13:37:37'),(128933,'00:44:B5:71:D4:65','0x4725f6bba6d0fc57eb7393d8b92c48d878','Access-Reject','2016-11-16 13:37:40'),(345373,'tpsbiz','','Access-Reject','2018-12-13 03:47:31'),(128935,'80:19:67:FD:8C:2B','0x2301a137ceb04d7245f14cd496b88c0d91','Access-Reject','2016-11-16 13:41:09'),(128936,'80:19:67:BA:BB:01','0xfd750f573bdc0738f4770df52dd82357bb','Access-Reject','2016-11-16 13:41:12'),(128937,'70:18:8B:76:94:55','0x017faf81c5dece240ef080ab303ebb0cf4','Access-Reject','2016-11-16 13:41:13'),(128938,'F4:09:D8:28:27:1F','0x0c674c12c51b68c8667e575135e3554004','Access-Reject','2016-11-16 13:41:19'),(128939,'80:19:67:18:2D:BE','0xbfa12517cdc7fd6af19058278d71586922','Access-Reject','2016-11-16 13:41:21'),(128940,'4C:BB:58:5F:BE:CA','0x28cb56a6ad96379e5aa9663601b2b01523','Access-Reject','2016-11-16 13:41:58'),(128941,'30:0D:43:2E:56:64','0xe22fb75bc63303d6a145f6b20e8e0e0101','Access-Reject','2016-11-16 13:42:06'),(128942,'58:F1:02:30:CC:F2','0x2107eaa3651ef52c50929ac01801b2fdef','Access-Reject','2016-11-16 13:42:37'),(348916,'tpsbiz','','Access-Reject','2018-12-14 11:09:18'),(128944,'60:FE:1E:85:50:E2','0x9a6871b345eadda158258e7e82158ef394','Access-Reject','2016-11-16 13:42:43'),(924633,'dodoos','','Access-Reject','2019-11-08 19:31:19'),(128946,'80:19:67:D7:B1:FC','0xbb74c262309d1572a04706011da3b2ad44','Access-Reject','2016-11-16 13:42:57'),(128947,'78:FF:CA:33:8F:48','0xb18664b200602e839c2410b4948f4fd4af','Access-Reject','2016-11-16 13:43:14'),(128948,'C0:38:96:76:7E:74','0xb02e3d95b9eb497b44edc56ae2310ad8e9','Access-Reject','2016-11-16 13:43:25'),(128949,'80:01:84:58:A6:7F','0xf8121561b7d5ff540f16c11a4055a4ed20','Access-Reject','2016-11-16 13:43:41'),(128950,'78:FF:CA:3E:23:07','0x83580e915bae722a89ef40c359270d4868','Access-Reject','2016-11-16 13:44:26'),(128951,'18:4F:32:28:24:71','0xaada158cde3957f241474d230f9c1c26e3','Access-Reject','2016-11-16 13:44:30'),(128952,'BC:B3:08:CC:0E:D3','0x9d1bbc14019d995f15a124a5268b2068ce','Access-Reject','2016-11-16 13:44:58'),(128953,'90:2E:1C:10:C7:0F','0x4b674a27d9021828c84b308fef3a03cb09','Access-Reject','2016-11-16 13:46:01'),(128954,'E0:B6:F5:23:B0:ED','0x246ff1db0a27bdfeb70c5da77a3c2514d9','Access-Reject','2016-11-16 13:46:41'),(128955,'9C:6C:15:07:73:94','0x558f598b8996b56a04c1e0e36f59a199bd','Access-Reject','2016-11-16 13:47:20'),(128956,'DC:F1:10:BD:08:F4','0xb37ec2053c782f4f7d66f5d2e70594839c','Access-Reject','2016-11-16 13:47:22'),(311043,'Beatrice Mensah','0x42d430c63374dc8ff0a64952bd989d4a87','Access-Reject','2018-08-29 19:07:28'),(128958,'80:19:67:D7:21:9D','0x4f8c00730462e26dfb33cd3f7b7bd538ae','Access-Reject','2016-11-16 13:48:01'),(128959,'C8:FF:28:21:BF:C7','0xf1fa62cadde329912774ea5dd595513643','Access-Reject','2016-11-16 13:48:10'),(128960,'14:9A:10:F5:A1:E2','0x8413ed62bd66195dd277e3af314d61f2ac','Access-Reject','2016-11-16 13:48:39'),(128961,'C4:43:8F:CE:0A:26','0x1381d2d6f146ae5fb9f3940fbd4e2c24d8','Access-Reject','2016-11-16 13:49:09'),(128962,'B8:5A:73:59:09:63','0x32bba0357a55dc63ffbd3019ccbef10a68','Access-Reject','2016-11-16 13:49:35'),(128963,'80:72:0D:39:28:83','0xace68071db3717b05924b040601d8fe73e','Access-Reject','2016-11-16 13:50:22'),(128964,'88:A7:3C:DB:09:6E','0x82d9b8f03bde471805e1858e081290211f','Access-Reject','2016-11-16 13:50:24'),(128965,'BC:B3:08:CD:A7:58','0xfc7fb976dfbcec4a4fd56d5efe31783903','Access-Reject','2016-11-16 13:50:32'),(128966,'24:E3:14:C1:7D:88','0xf9d78068115303d9f2a15f1b056138c131','Access-Reject','2016-11-16 13:51:43'),(128967,'A4:44:D1:5C:6F:8E','0xa957823a8c2fd3b4a4a7e542743f468e70','Access-Reject','2016-11-16 13:52:21'),(128968,'10:08:B1:B0:17:41','0x7fe5447c2f5d0deca1d8c1e4f174ce2e2f','Access-Reject','2016-11-16 13:52:32'),(128969,'D0:22:BE:89:62:C5','0x01c1f149c1324c2fee38e3f0cad269d214','Access-Reject','2016-11-16 13:52:51'),(128970,'18:4F:32:3F:CD:B1','0x638d53f4363e1c36db6831abb8bebaa0f5','Access-Reject','2016-11-16 13:53:16'),(128971,'BC:B3:08:CC:0E:D3','0x1c93040a8174ff42220708e6fd2369f9bc','Access-Reject','2016-11-16 13:53:34'),(128972,'80:19:67:A5:BD:09','0x6a4d355b4f6d7390349f809a79995f8cd5','Access-Reject','2016-11-16 13:53:53'),(128973,'18:FE:34:B1:8F:D5','0x41ffb90094d6547a8b295267cffeb87a23','Access-Reject','2016-11-16 13:54:40'),(351164,'tpsbiz','','Access-Reject','2018-12-15 06:52:06'),(128975,'8C:99:E6:C7:A3:0A','0x70d2dc45e9568904447f884fe47e484f8f','Access-Reject','2016-11-16 13:55:09'),(128976,'78:A8:73:50:76:37','0x3cc00ed701c2a6c24677d26b12fa2c8ac4','Access-Reject','2016-11-16 13:55:31'),(348789,'tpsbiz','','Access-Reject','2018-12-14 09:58:18'),(128978,'0C:41:3E:3B:5E:72','0xaca8aad263b2bf90eedce0546a527de601','Access-Reject','2016-11-16 13:56:09'),(128979,'8C:B8:64:EA:4F:BA','0xa4f6a4bd219c9b36313b2538897ffb8e8c','Access-Reject','2016-11-16 13:56:15'),(348788,'tpsbiz','','Access-Reject','2018-12-14 09:57:47'),(128981,'00:15:6D:D8:31:2C','0xbcfa6ed93528c7577a0c4192e892d8d6fb','Access-Reject','2016-11-16 13:56:25'),(128982,'00:15:6D:D8:31:2C','0xcd8f83e1cb830a1aa1d453db87c57417e7','Access-Reject','2016-11-16 13:56:36'),(128983,'00:15:6D:D8:31:2C','0x06e518d4a26f1d55464bf62fc3342e8118','Access-Reject','2016-11-16 13:56:46'),(128984,'18:21:95:AE:22:19','0xf343a251ad274fd406d35ebf651b19ff7d','Access-Reject','2016-11-16 13:56:49'),(128985,'74:C6:3B:3A:7F:22','0x1193d31053f276108c1e03a2c2a5c19ff4','Access-Reject','2016-11-16 13:57:27'),(128986,'90:00:DB:5D:46:4A','0x42b8bf2bc45853abab149ade42ccdd0657','Access-Reject','2016-11-16 13:58:36'),(128987,'68:94:23:CD:23:0D','0xc2fcdc76f85f459fc8e00b779585daf717','Access-Reject','2016-11-16 13:59:31'),(128988,'0C:41:3E:3B:5E:72','0xbe726af8e2fc92a05ef81f6133476d62c0','Access-Reject','2016-11-16 13:59:50'),(349657,'tpsbiz','','Access-Reject','2018-12-14 17:53:39'),(128990,'AC:38:70:25:0E:C6','0x0f899f64a45f48c481678bf8d6e7dc486e','Access-Reject','2016-11-16 14:00:43'),(128991,'E0:B6:F5:24:AA:AA','0x50169a1288f4abf7788c2ac59d209b65b1','Access-Reject','2016-11-16 14:01:09'),(128992,'00:08:22:A4:16:FF','0x67cc0914c920b685982fc40e7ddb829cc3','Access-Reject','2016-11-16 14:01:36'),(128993,'A8:26:D9:11:E8:61','0xaf556a9fcbc0a3a750e1ccda47d54aaea7','Access-Reject','2016-11-16 14:02:08'),(128994,'20:16:D8:AC:8D:35','0x4d551b44540f1e2483c30531db71dcebb8','Access-Reject','2016-11-16 14:02:21'),(128995,'00:15:6D:D8:31:2C','0x3aef2c886286c61cc6b37e3621f2aa0724','Access-Reject','2016-11-16 14:02:38'),(128996,'00:15:6D:D8:31:2C','0x963cfed92162dca747023c523bcd62e2f6','Access-Reject','2016-11-16 14:02:39'),(128997,'00:15:6D:D8:31:2C','0x51348f09f1530474cf45c5b363aca39711','Access-Reject','2016-11-16 14:02:42'),(128998,'00:15:6D:D8:31:2C','0xcbbddb00ef83add763e9b8708de1227d8b','Access-Reject','2016-11-16 14:02:46'),(128999,'00:15:6D:D8:31:2C','0x1919c40696d5669975eb368f12781ab7a1','Access-Reject','2016-11-16 14:02:49'),(129000,'00:15:6D:D8:31:2C','0x90b13be69f322a983306499121cd0aeb22','Access-Reject','2016-11-16 14:02:55'),(129001,'00:15:6D:D8:31:2C','0xc052e5d084727a59d294df34102530ada7','Access-Reject','2016-11-16 14:02:58'),(129002,'00:15:6D:D8:31:2C','0x6c3a26619305381fb73a9cb45ebc13c11d','Access-Reject','2016-11-16 14:03:07'),(129003,'00:15:6D:D8:31:2C','0x3aaa1dc69da30739675722963a01dcdd16','Access-Reject','2016-11-16 14:03:11'),(129004,'00:15:6D:D8:31:2C','0xfc5c1186936e3f77f3e5a0ce7d76370431','Access-Reject','2016-11-16 14:03:12'),(129005,'00:15:6D:D8:31:2C','0xcfc46065ca06d540b8c974525441db6c6e','Access-Reject','2016-11-16 14:03:15'),(129006,'00:15:6D:D8:31:2C','0xdb78ca6e57c7e67e6b45afeece133360c8','Access-Reject','2016-11-16 14:03:18'),(129007,'00:15:6D:D8:31:2C','0xc1ed41dffb1a2f19261353e53c039da066','Access-Reject','2016-11-16 14:03:21'),(129008,'00:15:6D:D8:31:2C','0x27b06dae10f89c5df4fa4df96d1c66c299','Access-Reject','2016-11-16 14:03:25'),(129009,'BC:85:56:48:7F:BD','0x8869fb5c9d916ac7f0b36c6909808f008e','Access-Reject','2016-11-16 14:03:39'),(129010,'00:15:6D:D8:31:2C','0x79726bef0a85d6e40b053caf7ca7838b83','Access-Reject','2016-11-16 14:03:42'),(129011,'00:15:6D:D8:31:2C','0xd6ffc6d36f98e41745ccdfaa0f796a706e','Access-Reject','2016-11-16 14:03:45'),(129012,'00:15:6D:D8:31:2C','0x6a68f14f907d68954ebea665b20610db59','Access-Reject','2016-11-16 14:03:48'),(129013,'00:15:6D:D8:31:2C','0x368ffd4c9ec895ef3053456dff97e832ce','Access-Reject','2016-11-16 14:03:51'),(129014,'00:15:6D:D8:31:2C','0x842f436f1d3f22386850744e88f4c22781','Access-Reject','2016-11-16 14:03:59'),(129015,'C8:38:70:C5:98:42','0x95d683a5afe302d5fcdb6ae701a73f5d21','Access-Reject','2016-11-16 14:04:14'),(129016,'00:15:6D:D8:31:2C','0x72f9e46071ad5db2fd14a52ea2a5637192','Access-Reject','2016-11-16 14:04:30'),(129017,'30:0D:43:81:C4:38','0x5bbd1db07b6c0de7323ac665937d8198ea','Access-Reject','2016-11-16 14:04:38'),(129018,'30:AA:BD:FE:B3:4B','0x270d582ee8aee8586361cd66e71642ac93','Access-Reject','2016-11-16 14:04:40'),(129019,'BC:B3:08:D7:49:5E','0x822d371ef8a60171211b0ad1067366851c','Access-Reject','2016-11-16 14:05:06'),(129020,'00:15:6D:D8:31:2C','0xee7d2881615e04643bf25faa1479316a18','Access-Reject','2016-11-16 14:05:34'),(129021,'00:15:6D:D8:31:2C','0xcbdb3c5bb80c631d38c56db512fad419e2','Access-Reject','2016-11-16 14:05:47'),(129022,'10:08:B1:B0:17:41','0xf250a6c676e1108789d7a4b3b9aa007aac','Access-Reject','2016-11-16 14:06:03'),(129023,'2C:D0:5A:4F:0D:30','0x16f975666f3bf9bbbff8958d0cb4accadb','Access-Reject','2016-11-16 14:06:11'),(129024,'C4:3A:BE:70:EB:E8','0x3a9886f36f28cdeb6b4ff36ae8c2d33b7a','Access-Reject','2016-11-16 14:06:16'),(129025,'00:15:6D:D8:31:2C','0xd43a838f11a1a438f12f3f18d4b988f433','Access-Reject','2016-11-16 14:06:36'),(129026,'A4:44:D1:26:96:86','0x55b9520ac220c900dd91a303a07546cc28','Access-Reject','2016-11-16 14:06:39'),(129027,'00:15:6D:D8:31:2C','0x6fac7d945b03c29587b65ea9e1c5a48b2b','Access-Reject','2016-11-16 14:06:42'),(129028,'00:15:6D:D8:31:2C','0xb78ffb15acdb5aac66079700a05b6ac911','Access-Reject','2016-11-16 14:06:57'),(129029,'B8:5A:73:74:9C:AD','0xa3ecb59375fb9410ed2e0c38b829e17ba3','Access-Reject','2016-11-16 14:07:08'),(129030,'00:15:6D:D8:31:2C','0xc778c0d7eba0bb0fddfd321a2dfd3d35bb','Access-Reject','2016-11-16 14:07:09'),(129031,'00:08:22:24:EA:FB','0x1b4989a06df5b5bceebc30fff7caae5c51','Access-Reject','2016-11-16 14:07:11'),(129032,'00:15:6D:D8:31:2C','0xefe5b0964a11abc03615ecf35a1e958aca','Access-Reject','2016-11-16 14:07:30'),(129033,'9C:4E:36:28:44:D4','0xfda7efaf72a1dde9f8ef7fb48160b86bea','Access-Reject','2016-11-16 14:07:52'),(129034,'70:F9:27:62:EF:0C','0x714474c5ccb3c17184f36aab8df9c6f60d','Access-Reject','2016-11-16 14:08:14'),(129035,'00:92:C3:83:FB:DE','0xcad3f87c80ecc0877ec0fd3ec4c55e395c','Access-Reject','2016-11-16 14:08:43'),(129036,'00:15:6D:D8:31:2C','0xd6332ac6e43af1376669d065ba269586fb','Access-Reject','2016-11-16 14:08:44'),(129037,'00:15:6D:D8:31:2C','0xeb235dce5577c833b63918ca1578fdbd30','Access-Reject','2016-11-16 14:08:50'),(129038,'D0:9D:AB:79:2C:14','0x5f0b35c4cbf67d5749afbbe565172c259f','Access-Reject','2016-11-16 14:08:53'),(129039,'00:15:6D:D8:31:2C','0xb56502901cf574f29f5fbddca76ba1cfe1','Access-Reject','2016-11-16 14:08:57'),(129040,'00:15:6D:D8:31:2C','0x79e975d7a4fc372bb9382b59c7602ef045','Access-Reject','2016-11-16 14:09:12'),(129041,'00:08:22:A0:F2:48','0x6de0f9ce08b1e094962fdc9415fb44ce72','Access-Reject','2016-11-16 14:09:12'),(129042,'90:E7:C4:BF:84:24','0x045761bbecd5785ed7c2a79086680dfed6','Access-Reject','2016-11-16 14:09:42'),(129043,'78:FF:CA:56:88:DA','0x6b3ca63e15f0ab65f001890ff49eb6926f','Access-Reject','2016-11-16 14:10:23'),(129044,'F0:34:04:FE:8C:BD','0xbbe29361974d78adf6dcc21dabd7e35f0d','Access-Reject','2016-11-16 14:10:26'),(129045,'30:AA:BD:5C:44:CF','0x7e4509a3b514679437f5435ba49ee5d163','Access-Reject','2016-11-16 14:11:29'),(129046,'00:08:22:56:0C:F9','0xe80a46c4def573a25ecf73f8512b9053d9','Access-Reject','2016-11-16 14:11:35'),(129047,'78:FF:CA:21:FC:32','0xe9bc83f118a685165ffa2618dc5cf02da3','Access-Reject','2016-11-16 14:11:42'),(129048,'DA:8F:B8:98:A4:C8','0x39cf43f213ed58c33b130a80b237d85bca','Access-Reject','2016-11-16 14:12:45'),(129049,'00:27:15:85:10:1B','0x447ef90e5473d6c7add00e4ac315a5983c','Access-Reject','2016-11-16 14:12:50'),(129050,'CC:FA:00:F5:0C:E8','0x43d0c70a67a1ed4052da3f3051031e03bb','Access-Reject','2016-11-16 14:12:56'),(351052,'tpsbiz','','Access-Reject','2018-12-15 05:53:48'),(129052,'08:3E:8E:0C:C7:87','0x3e6a058484bfa24fa3b402817354573a48','Access-Reject','2016-11-16 14:14:35'),(129053,'D0:9D:AB:C4:07:4A','0xbb5ec86487b9255b70ca91332f69ca9dd4','Access-Reject','2016-11-16 14:14:41'),(129054,'78:FF:CA:C5:EE:29','0xfc37b93fb8f68b8b91854deaf2877a86a0','Access-Reject','2016-11-16 14:14:54'),(129055,'78:FF:CA:21:38:12','0xc616da74f4a46871b5a97c48953bc2abb0','Access-Reject','2016-11-16 14:15:21'),(129056,'28:9A:FA:55:38:18','0xb00c1454465b7193f46803e6f6ef83bec0','Access-Reject','2016-11-16 14:15:25'),(129057,'00:15:6D:D8:31:2C','0xf2fda51bad4321a280df28d672cc5d4fef','Access-Reject','2016-11-16 14:16:36'),(288868,'2mVr=29Wrs','0xa03de925bff42a7f23a39d41c7bbb883d0','Access-Reject','2017-06-17 12:04:15'),(129059,'00:08:22:A2:9D:74','0x0ac7e71a575687fcdc78039ff4dfc55c8a','Access-Reject','2016-11-16 14:17:37'),(129060,'00:15:6D:D8:31:2C','0x7a59e335739df3ed61b2181a0f7aa8ac5e','Access-Reject','2016-11-16 14:18:08'),(129061,'78:FF:CA:57:B1:12','0x42d250aba1f59454405f23588d93706318','Access-Reject','2016-11-16 14:18:13'),(129062,'78:FF:CA:57:A1:21','0x6b7cc98f6e0627ea077dedb331d3167451','Access-Reject','2016-11-16 14:18:18'),(129063,'78:FF:CA:13:E9:98','0x852bdefb579598c199663dea0e766b2398','Access-Reject','2016-11-16 14:18:24'),(129064,'00:15:6D:D8:31:2C','0xf9882b41f0b4030d6aa5aab9ccf2bc3dad','Access-Reject','2016-11-16 14:18:31'),(129065,'74:C6:3B:3A:7F:22','0x8eef3ca45f4e17a64ed7ddf7daa2760471','Access-Reject','2016-11-16 14:18:41'),(129066,'00:15:6D:D8:31:2C','0x5bec0d9dfc04823f0bc1cb7c4271ba4f41','Access-Reject','2016-11-16 14:18:43'),(129067,'0C:41:3E:3B:5E:72','0x7458bbcb41ea55c07c5a7198a455e45657','Access-Reject','2016-11-16 14:18:43'),(129068,'80:54:10:DF:E8:15','0x595115f369ddc901bc9670735972906f2e','Access-Reject','2016-11-16 14:19:19'),(129069,'08:86:20:72:00:81','0x2e48008f6f9960a4cd98dfc682afe15ea8','Access-Reject','2016-11-16 14:19:22'),(129070,'80:19:67:B4:8F:7E','0x79e95ab99fbedaa3810d2e86b0d9ca33c8','Access-Reject','2016-11-16 14:19:40'),(129071,'00:08:22:D2:A8:07','0xb57da5f9896470ed21689a6d1c2a6b3fe0','Access-Reject','2016-11-16 14:20:12'),(129072,'F8:3D:FF:BA:2C:31','0x28d3a56feeba7b00b7622d920dbbc29e0c','Access-Reject','2016-11-16 14:20:24'),(129073,'78:FF:CA:CC:01:69','0x4a677d2d990d5dcac5d5827aa40834494a','Access-Reject','2016-11-16 14:21:14'),(129074,'20:54:76:8E:14:52','0x45e295bf621d165628745d9b43da0dba2d','Access-Reject','2016-11-16 14:21:21'),(129075,'28:9A:FA:55:38:18','0x5ed3825d1f598775083ab3ff0c408d25d8','Access-Reject','2016-11-16 14:21:55'),(351074,'tpsbiz','','Access-Reject','2018-12-15 06:05:18'),(129077,'24:E3:14:C1:7D:88','0xbd52dd29fce18ab808052a91f30e56a7b9','Access-Reject','2016-11-16 14:22:11'),(129078,'78:FF:CA:57:B1:12','0x768a22317c56e22f9feff31d68bfee7541','Access-Reject','2016-11-16 14:22:38'),(129079,'A4:44:D1:6E:3D:E0','0x3431ceba4578f8ba443291cbb417caa6e5','Access-Reject','2016-11-16 14:22:55'),(129080,'78:FF:CA:05:77:8F','0x504d63508ed8ff1ae1223021d2c50a211a','Access-Reject','2016-11-16 14:23:11'),(129081,'00:22:68:BE:7F:0A','0x0068842de0bc226a09d8fcc4e2feb507d0','Access-Reject','2016-11-16 14:23:19'),(129082,'18:3A:2D:06:27:19','0x1f9bc2fe5af6db06cb89bb66131b54c140','Access-Reject','2016-11-16 14:23:38'),(129083,'C8:FF:28:21:BF:C7','0xeac7fe35e1bea9c1b7558b1ec5b033168d','Access-Reject','2016-11-16 14:23:40'),(129084,'C8:DD:C9:68:A1:A6','0x950a5a7c78df7370095a9b68e2d4f2ffce','Access-Reject','2016-11-16 14:23:45'),(129085,'78:FF:CA:28:CB:89','0xfb07e904186e8942f1ecfb327ff3117848','Access-Reject','2016-11-16 14:24:24'),(129086,'80:19:67:A7:A9:4D','0x0a12abc3e6cce55e5b69eff3ea4e74bb30','Access-Reject','2016-11-16 14:24:25'),(129087,'44:78:3E:4F:A0:9C','0x3fa858d80085c5f114f5d9e5f608bc7fbf','Access-Reject','2016-11-16 14:24:34'),(924632,'dodoos','','Access-Reject','2019-11-08 19:31:02'),(129089,'00:27:15:20:83:FB','0x32d6a16c2417f02c1c5b7aa60e533112da','Access-Reject','2016-11-16 14:26:05'),(129090,'30:0D:43:69:67:44','0x22f56a04aeae3afab4d5b01464a4fb823b','Access-Reject','2016-11-16 14:26:08'),(129091,'00:15:6D:D8:31:2C','0xb2b9e4e571ba405a15d901e8f2599cce9a','Access-Reject','2016-11-16 14:26:37'),(129092,'5C:3C:27:E3:A9:B9','0x39cf79b3c916bdb589ce0b546b9f48f4c3','Access-Reject','2016-11-16 14:26:40'),(129093,'00:15:6D:D8:31:2C','0xbaa6c712725f44c8cc5c97d80e4e9d440a','Access-Reject','2016-11-16 14:26:46'),(129094,'1C:3E:84:00:2E:1F','0x1367f03556e3448228d568a0779eed6d91','Access-Reject','2016-11-16 14:26:58'),(129095,'78:FF:CA:14:08:33','0xf39c46c2daf3ba4fabd935cbf7fbc5d7d0','Access-Reject','2016-11-16 14:27:23'),(129096,'D0:9D:AB:C4:07:4A','0x9421def8c6c9b62a9b2fa40ad0e48394df','Access-Reject','2016-11-16 14:28:16'),(129097,'7C:B1:5D:29:CB:B5','0xaedb2893c32b6e77c5d26671cfa8a0fa73','Access-Reject','2016-11-16 14:29:14'),(129098,'4C:BB:58:5F:BE:CA','0xb602f7b3fbb17dd3a3216e1c6f201044a0','Access-Reject','2016-11-16 14:29:16'),(129099,'80:19:67:D7:25:6F','0x0425b8239f11b10a317d870dde4981296f','Access-Reject','2016-11-16 14:29:29'),(129100,'00:26:B9:8F:5C:AB','0x05cc190d45523b159e896f8da4c030acf0','Access-Reject','2016-11-16 14:29:35'),(129101,'E8:39:DF:C5:F1:C8','0xf1ef943f23bb672866910df55ef6f0da03','Access-Reject','2016-11-16 14:29:43'),(129102,'00:08:22:A4:A1:85','0xe109110c5a79cb69e942d721af730ea792','Access-Reject','2016-11-16 14:29:53'),(129103,'BC:B3:08:CD:8C:8A','0x089734b08c0979998a5831a95239cfd2b9','Access-Reject','2016-11-16 14:30:23'),(924631,'dodoos','','Access-Reject','2019-11-08 19:30:45'),(129105,'A4:44:D1:46:A3:D6','0xfd189a0df88a08036f675376db556f6c87','Access-Reject','2016-11-16 14:31:08'),(129106,'F4:DC:F9:65:DE:0A','0x9aaead5395ba2e30dbc56b0e0f2b417110','Access-Reject','2016-11-16 14:31:47'),(129107,'00:18:DE:47:6A:A3','0x7442014e7471c12d10902acfbd71375b3b','Access-Reject','2016-11-16 14:32:06'),(311042,'Beatrice Mensah','0x2ce029b8a328e10f4d7144b80b0860fa44','Access-Reject','2018-08-29 19:01:03'),(129109,'D0:9D:AB:79:2C:14','0x0487888690b3af49e515c3e833005e15e6','Access-Reject','2016-11-16 14:32:40'),(129110,'A4:DB:30:6F:B7:0C','0xf24801e65f45a8abfe2ffdc56e8a7216df','Access-Reject','2016-11-16 14:33:06'),(129111,'C4:43:8F:DF:9D:A2','0x98102a6a0cff7e5940b7e0c94dc3e5e019','Access-Reject','2016-11-16 14:33:12'),(129112,'dadukpo','0xf8783816d108d097e52e5f8c4f799a1f45','Access-Accept','2016-11-16 14:33:30'),(129113,'C8:11:43:91:8C:B9','0xd489bcb84e66e656c65ec79e69e0ebabc4','Access-Reject','2016-11-16 14:34:50'),(129114,'10:FA:CE:99:8E:30','0xac5dfbab03b4086ba6ec7e738b5ba60939','Access-Reject','2016-11-16 14:35:15'),(129115,'44:78:3E:4F:A0:9C','0x97573855adb1d0870ed8293297913984ad','Access-Reject','2016-11-16 14:35:17'),(129116,'18:4F:32:28:24:71','0x3c405888836c917e4f0fc801ec100b6d04','Access-Reject','2016-11-16 14:35:21'),(129117,'00:44:B5:71:D4:65','0xef03ffcd9b07d68fe0958b542da8f8128f','Access-Reject','2016-11-16 14:36:04'),(902648,'mfantsipim','','Access-Accept','2019-09-19 11:50:02'),(129119,'00:27:15:08:6A:98','0xaa54a41af38e7adc0321fb108f09f74c0f','Access-Reject','2016-11-16 14:36:23'),(129120,'A4:44:D1:1C:FF:D8','0xaff4c41f48175f60f7062596218ffe4951','Access-Reject','2016-11-16 14:36:26'),(129121,'00:15:6D:D8:31:2C','0x33ded5b6d174301424ab8a56e65f9d3b44','Access-Reject','2016-11-16 14:36:36'),(129122,'00:15:6D:D8:31:2C','0x728c84cf4440a0bc1c3bde63f4bccc8578','Access-Reject','2016-11-16 14:36:43'),(129123,'24:E3:14:C1:7D:88','0xe9fd690383f6c477e7f067eea193a621eb','Access-Reject','2016-11-16 14:36:57'),(129124,'80:71:7A:F8:DE:73','0xab336cb20240265a57046e8e0aeb6608d0','Access-Reject','2016-11-16 14:37:42'),(129125,'60:FE:1E:67:81:C7','0xfd0f8b718bcf05d4d4d4fef574f3c3094f','Access-Reject','2016-11-16 14:38:05'),(129126,'80:19:67:FF:1C:12','0xf92898f3427a2dc15d21d4eb246a1bdeb0','Access-Reject','2016-11-16 14:38:34'),(129127,'94:D8:59:CE:6F:AD','0x120e3de360021b202727eafaa24014a284','Access-Reject','2016-11-16 14:38:43'),(129128,'A4:17:31:9D:C1:2B','0x18bf1603a66c9ec7106f9d66d4ea8b8534','Access-Reject','2016-11-16 14:38:53'),(129129,'18:89:5B:DC:89:F3','0x6c0bc9b0966e19b622e7b21eeca64106b2','Access-Reject','2016-11-16 14:39:02'),(129130,'78:FF:CA:1B:7A:1B','0x07a66889f185910339fa2a01c9fe40185f','Access-Reject','2016-11-16 14:39:43'),(129131,'D0:9D:AB:79:2C:14','0x4e0bc246e11b3c6fb7bd4a5ed9b9c454ce','Access-Reject','2016-11-16 14:40:25'),(129132,'78:FF:CA:2F:42:73','0x267d652c18fa86618677bf355275ecf29c','Access-Reject','2016-11-16 14:40:27'),(129133,'5C:51:88:AF:77:29','0x9477a9293acb4249b6a0d822c8a628c243','Access-Reject','2016-11-16 14:40:36'),(129134,'80:19:67:BA:BB:01','0x3dbe772e3921189fdb25635847fd9f868b','Access-Reject','2016-11-16 14:41:27'),(129135,'80:19:67:64:28:E8','0xd582d2fa1a35216de4e85dfaaa89f03a9f','Access-Reject','2016-11-16 14:41:36'),(129136,'08:86:20:72:00:81','0xbe3a63ef3aa3dfbab118feb1cb503520c8','Access-Reject','2016-11-16 14:41:52'),(129137,'D0:9D:AB:79:2C:14','0x6e84c01580427e62a423b0845e52b15db7','Access-Reject','2016-11-16 14:42:00'),(129138,'D0:9D:AB:79:2C:14','0xeee05d49e85aa26a079b83f73ffe6f40e8','Access-Reject','2016-11-16 14:42:02'),(129139,'D0:9D:AB:79:2C:14','0x2667ef0713269646e1e17ba50db4c6729c','Access-Reject','2016-11-16 14:42:12'),(129140,'80:19:67:4F:BB:4E','0xe7cbbb1e6f957d47b078025d7c2e34710a','Access-Reject','2016-11-16 14:42:25'),(129141,'00:15:6D:D8:31:2C','0x391e58cfaabe666acd224d65dcb0a32ead','Access-Reject','2016-11-16 14:43:27'),(129142,'34:DE:34:4E:8F:B4','0xccccbc7ea29b041ec03fcb45c6c9b8c716','Access-Reject','2016-11-16 14:43:57'),(129143,'18:87:96:33:31:DD','0xb345b57e25cdf572a8d2da36e34e4ff59d','Access-Reject','2016-11-16 14:44:08'),(129144,'80:19:67:71:F8:32','0x7e7bf84ee21db0c9c9cce129123f5295f0','Access-Reject','2016-11-16 14:44:12'),(129145,'18:87:96:33:31:DD','0x7a60568f60bfcbb9d78ed1b1e9477f1c81','Access-Reject','2016-11-16 14:44:13'),(129146,'7C:B1:5D:29:CB:B5','0x1e1fa0e3bfca96e13ada8934babeab9a68','Access-Reject','2016-11-16 14:44:29'),(129147,'F0:25:B7:63:E9:CD','0xdeb58438f09b132ae9e816dd820ca5cb16','Access-Reject','2016-11-16 14:44:37'),(129148,'A8:9F:BA:71:56:B5','0x12c776c17d33fb1dec2816b1ae1cde63dc','Access-Reject','2016-11-16 14:44:57'),(129149,'00:15:6D:D8:31:2C','0x183b27e01b64bb47bedc67290be27070c7','Access-Reject','2016-11-16 14:45:02'),(129150,'6C:FA:A7:40:18:F6','0x424f53e5e3fc62792396fea0d88f6c3306','Access-Reject','2016-11-16 14:45:23'),(129151,'80:19:67:8B:E2:64','0xe2d65746de3d55a01cfd7db53467d6008d','Access-Reject','2016-11-16 14:45:26'),(129152,'60:FE:1E:67:81:C7','0x69fdbcd7949d82b576012b19a596980249','Access-Reject','2016-11-16 14:46:09'),(129153,'00:15:6D:D8:31:2C','0x46005b1dcd5474b1bebb37fb33a9163d24','Access-Reject','2016-11-16 14:46:36'),(129154,'00:15:6D:D8:31:2C','0x423aecf65cc72109e08ae944230afd1322','Access-Reject','2016-11-16 14:46:45'),(129155,'3C:25:D7:45:3A:3C','0x9e3f8defa7214686f9e0e50399e03a46d5','Access-Reject','2016-11-16 14:47:58'),(129156,'00:15:6D:D8:31:2C','0x8053273797edb64784212f0917b0e5f790','Access-Reject','2016-11-16 14:47:58'),(129157,'FC:C2:DE:4C:8A:9B','0xeaa986aeea7c38ae07d1ceb8d45dd59a6f','Access-Reject','2016-11-16 14:48:23'),(129158,'2C:D0:5A:4F:0D:30','0xef688df0fb1fd11a8b322716a080ff202a','Access-Reject','2016-11-16 14:49:38'),(129159,'00:44:B5:71:D4:65','0x940f2f9a2f46ad9d041f48d5cc51841b4b','Access-Reject','2016-11-16 14:50:35'),(129160,'00:44:B5:71:D4:65','0x5f97abd81175108a1b3781d77da360f8c2','Access-Reject','2016-11-16 14:50:50'),(129161,'80:19:67:2B:3C:4B','0xfeeee6f915b45367bf41da491ca1969036','Access-Reject','2016-11-16 14:51:05'),(129162,'68:05:71:07:73:A1','0xda00905625d3436ba3333378c17e471006','Access-Reject','2016-11-16 14:51:35'),(129163,'3C:25:D7:7C:4B:94','0xc91de31b0ac5f995ba402e8def570f952f','Access-Reject','2016-11-16 14:51:56'),(129164,'D0:9D:AB:79:2C:14','0x3dea07362ecb6185e69659e2b81d088d95','Access-Reject','2016-11-16 14:52:06'),(129165,'60:AF:6D:BA:86:65','0x958429d478e8bbabc1c1daf87f514de499','Access-Reject','2016-11-16 14:52:45'),(129166,'40:F3:08:CA:0C:52','0x4be949d045b2c8e113f5692d0642d80ba0','Access-Reject','2016-11-16 14:52:55'),(129167,'F4:0E:22:DA:BD:A7','0x62a0c618b974896eecd19d9633b7064b26','Access-Reject','2016-11-16 14:53:23'),(129168,'D0:9D:AB:79:2C:14','0x79f1f74c6c6d459f6c392ea3c070e59674','Access-Reject','2016-11-16 14:54:22'),(129169,'5C:F9:6A:90:57:F6','0x62790b0fc1b8664575b901acf6ae72d055','Access-Reject','2016-11-16 14:54:55'),(129170,'3C:83:75:DE:02:F8','0xea49b03251b0d9dda6f5622da3d1f0c3ab','Access-Reject','2016-11-16 14:54:59'),(129171,'00:15:6D:D8:31:2C','0xd428cc8a8b0d69158d954d9b67e4cfa418','Access-Reject','2016-11-16 14:55:02'),(129172,'00:15:6D:D8:31:2C','0x5287d5ae17a621ccf54adb27d5c49673de','Access-Reject','2016-11-16 14:55:09'),(129173,'E0:B6:F5:29:BA:3C','0xa7b3995703309d3fb499e1cce60ec6f894','Access-Reject','2016-11-16 14:56:06'),(129174,'94:D8:59:CE:6F:AD','0x72397b87d5eaebbb7a7d5c8edbe8416738','Access-Reject','2016-11-16 14:56:22'),(129175,'8C:B8:64:EA:4F:BA','0xccb0b1431a8d9bbf64e7b8c029abe2f86a','Access-Reject','2016-11-16 14:56:30'),(129176,'00:15:6D:D8:31:2C','0xee06135b81b08308db1bbd0a8227461eb2','Access-Reject','2016-11-16 14:56:36'),(129177,'00:15:6D:D8:31:2C','0x3285deef3277e55beea1c179a864507b04','Access-Reject','2016-11-16 14:56:44'),(129178,'74:C6:3B:3A:7F:22','0xcd5e3a1c16374de99d36e21b8033d3289b','Access-Reject','2016-11-16 14:57:10'),(129179,'14:B9:68:3D:59:CC','0xba4474041246a1bac33773366ff32f0cbf','Access-Reject','2016-11-16 14:57:41'),(129180,'00:1E:65:F5:FA:E6','0x608b083e42e96e672d3745480d419c3f6e','Access-Reject','2016-11-16 14:57:44'),(129181,'00:08:28:96:56:FF','0x6072e240f34bdc1036b122cb7833dcd2f5','Access-Reject','2016-11-16 14:57:46'),(129182,'78:FF:CA:2E:68:29','0xe73dbbeb651d0ab7d0a2181311f09e6f79','Access-Reject','2016-11-16 14:57:46'),(129183,'C8:FF:28:21:BF:C7','0x21102539755aba50e52bfb09c50307822a','Access-Reject','2016-11-16 14:58:08'),(129184,'30:AA:BD:6C:B4:67','0x6dfe064c2ee1c29a39498cc631d5d12cbf','Access-Reject','2016-11-16 14:58:14'),(129185,'80:19:67:A0:FB:33','0x4755027bd3283d9541636c0b50a39c9638','Access-Reject','2016-11-16 14:58:28'),(129186,'A4:44:D1:4E:8B:3C','0x6fbce658e9fbe71bdb253025eb33d48b50','Access-Reject','2016-11-16 14:58:48'),(129187,'8C:99:E6:C7:A3:0A','0xc66aa5779beea2ce887b05b5df0da7a171','Access-Reject','2016-11-16 14:58:49'),(129188,'8C:99:E6:C7:A3:0A','0x1c8ac64fac846e4757877ce17cef7cf62d','Access-Reject','2016-11-16 14:58:51'),(345372,'tpsbiz','','Access-Reject','2018-12-13 03:46:59'),(129190,'24:E3:14:C1:7D:88','0xcad9828b9d146f018f934e9c71f5c4cfb4','Access-Reject','2016-11-16 14:59:48'),(129191,'74:04:2B:1B:BD:28','0x2f197fc768121068ecc8c5b64b2f3a3764','Access-Reject','2016-11-16 15:00:00'),(129192,'08:86:20:72:00:81','0x49c85dd04f36f7dd870d8ffd335700706c','Access-Reject','2016-11-16 15:00:35'),(129193,'BC:B3:08:F9:AC:A6','0xa341ca17066e6c6dd27fd44d1658539921','Access-Reject','2016-11-16 15:00:51'),(129194,'00:08:22:A4:16:FF','0xe9aba38a0b50ec2d35343103d427752f4e','Access-Reject','2016-11-16 15:01:46'),(129195,'00:08:22:A4:16:FF','0x4523af816a8ae38ffcc19d5be85bcf95dc','Access-Reject','2016-11-16 15:02:04'),(129196,'AC:5A:14:DD:BB:DC','0x23075dacfafa73ca3cba18c205a5d4acc9','Access-Reject','2016-11-16 15:02:04'),(129197,'48:45:20:B9:A8:A7','0x1cf3c8caca50da395a9c8500842e0c43f3','Access-Reject','2016-11-16 15:02:28'),(129198,'5C:93:A2:AE:4C:21','0x3c7420133dad1ea5929774d1c6f42884b8','Access-Reject','2016-11-16 15:02:40'),(348950,'tpsbiz','','Access-Reject','2018-12-14 11:27:44'),(129200,'88:A7:3C:DB:09:6E','0x54644b73b57d45e283bdec7e1f6c4cc955','Access-Reject','2016-11-16 15:02:54'),(129201,'20:16:D8:AC:8D:35','0xf554961c8cb4e00be1a6ac3ee954a81c6f','Access-Reject','2016-11-16 15:03:14'),(129202,'64:89:9A:7D:F0:6A','0x804a20b1837660121d015fc073f1cab853','Access-Reject','2016-11-16 15:03:41'),(129203,'A4:44:D1:4E:78:B8','0x2b516afad1ab7b622baf21958aa64fe1d7','Access-Reject','2016-11-16 15:03:49'),(129204,'30:19:66:63:83:3C','0x6137ab06c4fd0e8ec484dfb07b5fc3f0a8','Access-Reject','2016-11-16 15:04:10'),(129205,'78:D6:F0:D1:8A:F4','0x5a32c4a0f86ff32a6155e3810d6cabb2d6','Access-Reject','2016-11-16 15:04:15'),(924630,'dodoos','','Access-Reject','2019-11-08 19:30:31'),(129207,'80:19:67:B4:DD:F5','0x5d292a451457bb08f3c4c735751c3fddcd','Access-Reject','2016-11-16 15:04:20'),(924629,'dodoos','','Access-Reject','2019-11-08 19:30:19'),(129209,'6C:23:B9:97:00:96','0x678a851a3941adaae2a4f2e1dadb0f9f43','Access-Reject','2016-11-16 15:06:15'),(129210,'00:15:6D:D8:31:2C','0x55e4ec571e186b16393a6563574a37b321','Access-Reject','2016-11-16 15:06:36'),(129211,'00:15:6D:D8:31:2C','0x53e21bb38194f01a9e9cb164247a7243c0','Access-Reject','2016-11-16 15:06:43'),(129212,'80:19:67:84:34:30','0x673d2f8c90602dcc786b3dcc0052e6487c','Access-Reject','2016-11-16 15:06:46'),(924628,'dodoos','','Access-Reject','2019-11-08 19:30:07'),(129214,'F0:34:04:0A:5F:2A','0x348aa711b76bbc7de007f140c8150fe024','Access-Reject','2016-11-16 15:07:22'),(129215,'F8:A9:D0:4F:A2:B5','0x4f63e524f23cc7f9fffd6a8089c698b837','Access-Reject','2016-11-16 15:07:34'),(348852,'tpsbiz','','Access-Reject','2018-12-14 10:31:59'),(129217,'6C:88:14:27:17:C4','0xa392f5e2132d89c9b946a1ac0d8eba2ee6','Access-Reject','2016-11-16 15:08:26'),(129218,'80:19:67:19:1B:85','0x3db7915b83c79f4e72ca497b4d5697b9aa','Access-Reject','2016-11-16 15:08:27'),(129219,'8C:B8:64:EA:4F:BA','0xca5053813ea243dadd01b178da75bd6ddf','Access-Reject','2016-11-16 15:08:29'),(129220,'4C:BB:58:5F:BE:CA','0x5083e012c315d1f24bccf324d19ceb242f','Access-Reject','2016-11-16 15:08:53'),(129221,'20:6E:9C:F9:26:B5','0x962369078ea5f81c57a1d5f09996ca4e7d','Access-Reject','2016-11-16 15:08:53'),(129222,'78:FF:CA:5C:1D:7F','0x6ab7c8ce5014f7d45f364f926145208c1e','Access-Reject','2016-11-16 15:09:27'),(351163,'tpsbiz','','Access-Reject','2018-12-15 06:51:34'),(129224,'60:FE:1E:67:81:C7','0x16a0386b046c795b78d0c64903d1495c1b','Access-Reject','2016-11-16 15:10:22'),(129225,'00:0C:E7:B3:DC:7F','0x3742c80a59e2f3ee4efdb2b1bc91757486','Access-Reject','2016-11-16 15:10:48'),(129226,'38:B1:DB:F7:20:AD','0xfef180629737465c176a4e0b789dead898','Access-Reject','2016-11-16 15:10:54'),(129227,'58:F1:02:80:B7:89','0xea3239562bd91121f65cf50a41bd233477','Access-Reject','2016-11-16 15:11:11'),(129228,'80:19:67:77:23:9A','0xfb7b201b8e99114ddae3a5e1b5b38aae60','Access-Reject','2016-11-16 15:11:31'),(129229,'2A:22:43:3A:2D:66','0xa69488c19379cb68f06887a0d60d2fbea6','Access-Reject','2016-11-16 15:11:32'),(129230,'D8:90:E8:03:F7:B5','0x69eb5b30e05cea4ab2832746e1fe9ffc88','Access-Reject','2016-11-16 15:12:54'),(129231,'78:FF:CA:14:08:33','0xf16b027272c5d7f3a7e15f8432577c2d02','Access-Reject','2016-11-16 15:13:03'),(129232,'30:AA:BD:54:D5:64','0xa8a639909c5abc8ce7ebf1095855f94a6d','Access-Reject','2016-11-16 15:13:22'),(129233,'D0:9D:AB:79:2C:14','0xa78be7d936aa9ab164a66d018fca73c07b','Access-Reject','2016-11-16 15:13:27'),(129234,'D0:9D:AB:79:2C:14','0x99d8f5f022a8981ff2412e8a2ff4367ae5','Access-Reject','2016-11-16 15:13:28'),(129235,'80:19:67:FF:1C:12','0x21eef2ae213fa0dbe10c0c1c8b60b0c7bd','Access-Reject','2016-11-16 15:14:08'),(129236,'40:0E:85:2B:59:E0','0x1993f6818da0a4223a4450d63b91e1da11','Access-Reject','2016-11-16 15:14:09'),(129237,'80:19:67:36:24:D9','0x0ac760caf9d3fe3b0937ec9909c8d6c05d','Access-Reject','2016-11-16 15:14:24'),(129238,'BC:B3:08:BD:D5:6B','0x8ca2f6cf5a3c63cf98716acd1c86e9c6fb','Access-Reject','2016-11-16 15:14:29'),(129239,'7C:B1:5D:76:7B:1E','0xc423973cecffaa3a60127183c5a909f75e','Access-Reject','2016-11-16 15:15:12'),(129240,'C8:BC:C8:76:AE:D7','0x932bb3de10a20d588110155956a1f18bd6','Access-Reject','2016-11-16 15:15:20'),(129241,'B8:5A:73:59:09:63','0xf8e8fc57039d9352d3a3ad339908695564','Access-Reject','2016-11-16 15:15:34'),(129242,'44:74:6C:09:96:A9','0x39d1075a1b3d7f26781f8070065118f7c4','Access-Reject','2016-11-16 15:15:39'),(129243,'D0:9D:AB:C4:07:4A','0x9f61ea3e60a27d95aecd355a10b0a14f62','Access-Reject','2016-11-16 15:16:29'),(129244,'00:15:6D:D8:31:2C','0x564ebb1a6c6d52950ab4bcd603b9fd53e6','Access-Reject','2016-11-16 15:16:36'),(129245,'00:44:B5:71:D4:65','0x68a5f15140eed297250e4f3643f1f62610','Access-Reject','2016-11-16 15:16:47'),(129246,'00:15:6D:D8:31:2C','0x246229b54d8f486de0d04d3cbd7f1a4006','Access-Reject','2016-11-16 15:17:05'),(129247,'00:90:4C:20:FB:18','0x7a2a917c020efc4c84efc6dfdd40a7bcc1','Access-Reject','2016-11-16 15:17:25'),(129248,'C4:8E:8F:C0:A8:8B','0xf04959d16dedec24226ab6d0fe39b399ca','Access-Reject','2016-11-16 15:17:31'),(129249,'78:FF:CA:2A:AD:AB','0x6d8318a567cb6cb22911428875b4315df6','Access-Reject','2016-11-16 15:17:51'),(129250,'88:A7:3C:0F:3C:48','0xd785df9b72584c8ccfbdbc27f75b134412','Access-Reject','2016-11-16 15:18:15'),(129251,'00:27:15:48:41:19','0x299fdd2c7127e39d42a765ca8df9c0e777','Access-Reject','2016-11-16 15:18:47'),(129252,'38:94:96:51:9D:F7','0x5531d6c19e4a27e1965dc5f33650d7d3e8','Access-Reject','2016-11-16 15:19:14'),(129253,'24:00:BA:03:79:BF','0x64eb0bfd12aebf5b1a75e44a3d9514d74c','Access-Reject','2016-11-16 15:19:36'),(129254,'F0:34:04:0A:5F:2A','0xcd9464f78c52cdd640c10e3fad05a1bc9b','Access-Reject','2016-11-16 15:20:07'),(129255,'00:08:22:04:1E:15','0x1f34d85596176624b9f1bab5132158736c','Access-Reject','2016-11-16 15:20:21'),(129256,'38:0B:40:D5:7F:65','0x338a8398a0715e021378fd176c9f880c59','Access-Reject','2016-11-16 15:20:43'),(129257,'80:19:67:D2:88:46','0x34e7b864cad2260363eb7488a1d9167fb7','Access-Reject','2016-11-16 15:20:55'),(129258,'80:71:7A:F8:DE:73','0x47f4a41da2715843134f61a31c3c59327a','Access-Reject','2016-11-16 15:21:05'),(288867,'ROBERT ARTHUR R ','0x4bc8e5d434a027619ee7b9f0f4122d24ce','Access-Reject','2017-06-17 11:55:29'),(129260,'C4:07:2F:A7:31:7A','0xc628681e669887ce1f7c416af29086aed5','Access-Reject','2016-11-16 15:21:38'),(129261,'24:E3:14:C1:7D:88','0xf188302826993df282f29e9c71e35391ed','Access-Reject','2016-11-16 15:22:12'),(129262,'30:AA:BD:F9:22:93','0x3da4d6b640ce894e71abdd84e77bd3b72f','Access-Reject','2016-11-16 15:23:32'),(129263,'00:13:02:2F:B1:E9','0x4af46c955ea866b431f8fddd5f9027d6e3','Access-Reject','2016-11-16 15:23:42'),(129264,'9C:6C:15:28:DD:9C','0x05770f881198ffde7815a2b02149af3cf7','Access-Reject','2016-11-16 15:23:55'),(129265,'80:19:67:FF:1C:12','0xcdc7da2d7265aeed3ff3b88447a1236f68','Access-Reject','2016-11-16 15:24:19'),(349685,'tpsbiz','','Access-Reject','2018-12-14 18:06:54'),(129267,'80:19:67:8B:E2:64','0xcf8fa083fe7e91abb56b92df1231bc075c','Access-Reject','2016-11-16 15:24:38'),(129268,'F4:37:B7:3E:43:5D','0xcc3ed79876b727425a55e638d37a14217b','Access-Reject','2016-11-16 15:24:58'),(129269,'80:19:67:E4:52:07','0x0fe4b69b474005a8aac7e27176a2b04099','Access-Reject','2016-11-16 15:25:17'),(129270,'F4:37:B7:3E:43:5D','0x3b715f76675336a9508f26ef70276b3bd0','Access-Reject','2016-11-16 15:25:32'),(348949,'tpsbiz','','Access-Reject','2018-12-14 11:27:13'),(129272,'00:15:6D:D8:31:2C','0x9a61f5be78b7125189970a8fa44d717b15','Access-Reject','2016-11-16 15:26:36'),(129273,'78:FF:CA:21:38:12','0x229f279905d5fb0fed899c95cdbef6af84','Access-Reject','2016-11-16 15:26:53'),(129274,'BC:B3:08:BD:D2:77','0x42536442b52f0a7a0cb93227da30c7a26e','Access-Reject','2016-11-16 15:26:53'),(129275,'00:15:6D:D8:31:2C','0xe347710ecb9ba7997bd036a370eeb3d25c','Access-Reject','2016-11-16 15:26:56'),(129276,'88:C9:D0:D0:98:D5','0xee4216f97a1bf55e42ef03656858014cb9','Access-Reject','2016-11-16 15:27:34'),(129277,'88:C9:D0:D0:98:D5','0xbe598ebc47df4343feab4f968ac75035c1','Access-Reject','2016-11-16 15:27:37'),(129278,'A4:44:D1:5B:AC:C2','0xe4c49d2fd78160cabec33312d7af926383','Access-Reject','2016-11-16 15:27:43'),(129279,'80:19:67:CA:0E:D3','0x3398f8d8baf9a39b62ca0c09f34c1bf95c','Access-Reject','2016-11-16 15:28:08'),(129280,'F0:34:04:0A:5F:2A','0x4a2f10afbffef072d6bf3c3cb0acea278a','Access-Reject','2016-11-16 15:28:13'),(129281,'E4:98:D1:00:B8:C0','0x20a3a010a8ecbca842588012e7dfbd8244','Access-Reject','2016-11-16 15:29:48'),(129282,'A8:81:95:CE:57:72','0xa0b30777d63562c98350a391fd9eda33cf','Access-Reject','2016-11-16 15:29:52'),(129283,'F0:34:04:0A:5F:2A','0x55eda2bad4954584f11e3972ec3adf3b4f','Access-Reject','2016-11-16 15:30:13'),(129284,'F0:34:04:0A:5F:2A','0x71abae0e81e181ebb56db0c960ddafb130','Access-Reject','2016-11-16 15:30:15'),(129285,'78:FF:CA:2F:42:73','0x003434bc884fc9689b89c25b3ee71d3908','Access-Reject','2016-11-16 15:30:26'),(345371,'tpsbiz','','Access-Reject','2018-12-13 03:46:28'),(129287,'AC:5A:14:A1:2F:1D','0xc7daf1fe708d55e02b52b0260c71e61303','Access-Reject','2016-11-16 15:31:08'),(129288,'80:19:67:CA:0E:D3','0xe12d75674ca393c66c62af6165bb65531b','Access-Reject','2016-11-16 15:31:24'),(129289,'E0:CA:94:17:6D:49','0x69ae87855892b0fce34b5a774a9539d417','Access-Reject','2016-11-16 15:32:15'),(129290,'20:54:76:8E:14:52','0xafd341abcf4eba8bf2067c391a9db5d4c7','Access-Reject','2016-11-16 15:32:28'),(129291,'00:27:15:64:74:1F','0xbe7ab42aac05096fbbc4a908e0f07620f0','Access-Reject','2016-11-16 15:33:25'),(129292,'00:24:D7:D3:67:F4','0x7792dca90d43c486f1b9f254717d022eaa','Access-Reject','2016-11-16 15:33:57'),(129293,'BC:85:56:48:7F:BD','0x33d2191fb9bec6766a3010effc8cf58175','Access-Reject','2016-11-16 15:33:59'),(129294,'00:27:15:15:42:92','0xad2e30b1e08a484bda6698c4b3c9686d2b','Access-Reject','2016-11-16 15:34:22'),(129295,'D8:C4:E9:72:12:B3','0x63b5960a35b9108de5f487da6d0b118075','Access-Reject','2016-11-16 15:34:54'),(129296,'80:19:67:36:3D:90','0xb230d284ee45afe677b4f9c83db8cc5316','Access-Reject','2016-11-16 15:34:54'),(129297,'30:D6:C9:E6:80:04','0x6128056b391cdc8f47d2c108a0f61d9f9a','Access-Reject','2016-11-16 15:35:21'),(129298,'n','0xe37625b4657346ded8ea2ad7b3a6cacb5d','Access-Reject','2016-11-16 15:35:48'),(129299,'80:19:67:BA:BB:01','0xaa400b783f9c613db9fdeb81f4152e2a9d','Access-Reject','2016-11-16 15:35:54'),(351051,'tpsbiz','','Access-Reject','2018-12-15 05:53:17'),(129301,'80:19:67:C3:C7:6C','0x80e0d58af6e2476b94dc64b56a8640c795','Access-Reject','2016-11-16 15:36:09'),(129302,'00:15:6D:D8:31:2C','0x2960c69202409a0e3814f4842d6965c864','Access-Reject','2016-11-16 15:36:36'),(129303,'00:15:6D:D8:31:2C','0x4625f0c019b82dd4d04488e04a1b7bd520','Access-Reject','2016-11-16 15:36:43'),(129304,'30:AA:BD:DB:E0:A2','0xfd86b21338f9af4faacf260aa0170be9b4','Access-Reject','2016-11-16 15:37:56'),(129305,'1C:65:9D:97:D0:B8','0xe1dd2a4e873cea93e1c8ba97bbaabf58b5','Access-Reject','2016-11-16 15:39:16'),(129306,'1C:B0:94:4B:88:06','0x97763b0e6e0dc70bd43b90b9a037f84f85','Access-Reject','2016-11-16 15:39:30'),(129307,'BC:B3:08:BD:D2:77','0x74ba9ceb19bbfcc4452cdf4390ffe35d4f','Access-Reject','2016-11-16 15:39:41'),(129308,'BC:B3:08:CF:53:91','0x94df6348255465d80ef713d895bb8487e8','Access-Reject','2016-11-16 15:39:59'),(129309,'D0:9D:AB:79:2C:14','0xb8c60429c1d3d5aeeb4c46d319216abc15','Access-Reject','2016-11-16 15:40:51'),(129310,'48:E2:44:D0:C6:35','0xa737786b3c2eeac2d5bd82240dd47c63ac','Access-Reject','2016-11-16 15:41:18'),(129311,'80:19:67:98:63:DB','0x9e86cc38fe53105217d66732399aa144cf','Access-Reject','2016-11-16 15:41:44'),(129312,'80:19:67:C5:96:54','0xb18171248afbec5814935ed214539443b1','Access-Reject','2016-11-16 15:42:08'),(129313,'80:19:67:F7:D4:13','0x4ff4aa2fdde6807af5c6156d8a1344880b','Access-Reject','2016-11-16 15:42:18'),(129314,'AC:B5:7D:48:48:6E','0x323a3f388be41fbd4a41f8ac6fa0aaad60','Access-Reject','2016-11-16 15:42:23'),(129315,'80:19:67:F9:39:64','0xa720fc484fc5cfb22d653ea7de0470a82f','Access-Reject','2016-11-16 15:42:23'),(129316,'80:19:67:AA:FA:03','0xd0c4dca8725e7e0e5204f01078cf9171c5','Access-Reject','2016-11-16 15:43:02'),(129317,'A4:44:D1:4B:0D:F4','0x884eafca116985943d42ea63e1705cff5c','Access-Reject','2016-11-16 15:43:11'),(129318,'00:BA:57:AE:29:08','0x0264658ca36fac305bfd465f428bf32628','Access-Reject','2016-11-16 15:43:23'),(129319,'80:19:67:98:63:DB','0xe138aa68eaead7fd49984ba5517283c705','Access-Reject','2016-11-16 15:43:59'),(129320,'D0:2D:B3:78:8C:3F','0x65b02eab0c2c3904328fa584388709e0c1','Access-Reject','2016-11-16 15:44:56'),(129321,'78:FF:CA:2A:14:E3','0xa4ade57f6ae953f15ee85ca6d7c0a016fb','Access-Reject','2016-11-16 15:45:15'),(129322,'20:62:74:9E:71:F8','0xec1363f354353d5473e9249b6e6202d2b6','Access-Reject','2016-11-16 15:45:47'),(129323,'78:4B:87:80:54:CF','0x31478a5675a11dbaee7206eb1b64e4bf37','Access-Reject','2016-11-16 15:46:13'),(129324,'00:15:6D:D8:31:2C','0xdb4fd47a6e5b80781e2101611f60114c70','Access-Reject','2016-11-16 15:46:36'),(129325,'5C:CA:1A:0C:2A:EC','0xbe98ab09cf0d044736d2964b81c598d84e','Access-Reject','2016-11-16 15:47:26'),(129326,'00:08:22:62:BE:84','0xbc5014c1a9825fce458caa17efb9b0a7fe','Access-Reject','2016-11-16 15:47:40'),(129327,'00:15:6D:D8:31:2C','0x8b72ea259221572c846a7b24c454bf55e2','Access-Reject','2016-11-16 15:47:41'),(129328,'78:D6:F0:D1:8A:F4','0xc33943cdba60d44249815f7174e0a28622','Access-Reject','2016-11-16 15:47:58'),(129329,'80:19:67:70:92:0A','0x86fe389a2c17b4015923a32364489690f8','Access-Reject','2016-11-16 15:48:00'),(129330,'80:19:67:3B:01:5D','0x4b3e8e99d0a6487ef1c1ade321c3a0c153','Access-Reject','2016-11-16 15:49:16'),(129331,'30:19:66:35:44:C1','0x20ee5851d641708870d90b3c99a08ed6f1','Access-Reject','2016-11-16 15:49:16'),(129332,'30:19:66:35:44:C1','0x2ab3111c6bc3509a5485b7160668b3bff3','Access-Reject','2016-11-16 15:49:20'),(129333,'60:FE:1E:67:81:C7','0x24e1dc5699fc62965aa529634b70a11cfa','Access-Reject','2016-11-16 15:49:27'),(129334,'78:FF:CA:11:37:5F','0x7df9fc2898774cfdde65a1d1d563442c48','Access-Reject','2016-11-16 15:49:51'),(129335,'18:4F:32:3F:CD:B1','0x762910ef42f11b9114bfaf1834dab46be3','Access-Reject','2016-11-16 15:50:36'),(129336,'24:A4:3C:32:37:49','0x3bbed36c063ae317a91e0f7e07bc7f84f5','Access-Reject','2016-11-16 15:50:39'),(129337,'80:19:67:FC:3D:F4','0xde45c369d563f525df87d6d89bc9eb12c2','Access-Reject','2016-11-16 15:51:49'),(129338,'80:19:67:A9:A3:7F','0x90a0577b20a5ab4984d7cf9af0b9fa58aa','Access-Reject','2016-11-16 15:51:56'),(129339,'70:18:8B:76:94:55','0xe7fb3c15542efe7ced0cef6173e051e978','Access-Reject','2016-11-16 15:52:08'),(129340,'B0:47:BF:E8:4E:4A','0x4176ca3f4085edd8016c4724afba2937b4','Access-Reject','2016-11-16 15:52:11'),(129341,'24:E3:14:C1:7D:88','0xfa0eec022198459514312c1597ac116458','Access-Reject','2016-11-16 15:52:11'),(351162,'tpsbiz','','Access-Reject','2018-12-15 06:51:03'),(129343,'90:67:1C:EE:8A:8C','0xc4134a3a2491ae479d55ca50f3005d9d13','Access-Reject','2016-11-16 15:53:05'),(129344,'78:FF:CA:14:47:6F','0x5cfcf50c95d651a520d501c227ff9fdf48','Access-Reject','2016-11-16 15:53:44'),(351161,'tpsbiz','','Access-Reject','2018-12-15 06:50:32'),(129346,'E8:08:8B:5F:FF:3F','0x594a98b4f72304bd794f4c6c684e7eb7a6','Access-Reject','2016-11-16 15:53:57'),(129347,'20:A6:80:0C:4F:35','0xd2f96e52a70940081ede671f8ffeedaa1e','Access-Reject','2016-11-16 15:54:39'),(129348,'E8:3E:B6:E2:9D:E1','0xa7f47cebf07f9b61de6cc349fea796b657','Access-Reject','2016-11-16 15:54:55'),(129349,'80:19:67:C5:96:54','0xf86a418587226bb45e4ae99f548e21c59a','Access-Reject','2016-11-16 15:55:24'),(129350,'78:FF:CA:6E:12:2E','0x0a36edd7fa11dce5b5d922f9f1b76effc4','Access-Reject','2016-11-16 15:56:05'),(129351,'00:15:6D:D8:31:2C','0x66d783f9723f1882e10b44a7a10f77bc53','Access-Reject','2016-11-16 15:56:36'),(129352,'18:67:B0:6B:41:84','0xd665943784e981d200c540801d1b2f73b5','Access-Reject','2016-11-16 15:57:06'),(129353,'00:15:6D:D8:31:2C','0x330cc3790c1a6328cbb29455eebcee1f7a','Access-Reject','2016-11-16 15:57:26'),(924627,'dodoos','','Access-Reject','2019-11-08 19:29:55'),(129355,'18:4F:32:B6:01:7A','0x97c400410a31d92b60454088fb82080763','Access-Reject','2016-11-16 15:58:13'),(129356,'E0:A6:70:66:75:CB','0xf13f252fb716a3b1eecf253593be1ccd0c','Access-Reject','2016-11-16 15:58:26'),(129357,'78:FF:CA:5C:1D:7F','0x96751c2eab1c702877b28dbd083f30945b','Access-Reject','2016-11-16 15:58:55'),(129358,'08:FD:0E:81:B3:8D','0xa94a24fb9fe8c73c8e6c5565be3f0858b2','Access-Reject','2016-11-16 15:59:26'),(129359,'78:FF:CA:32:A6:6F','0xc9f2199444c7bc1dbda544be7fd9cce789','Access-Reject','2016-11-16 15:59:40'),(129360,'78:FF:CA:57:A1:21','0x0b470e19b12ff0e8ba75776c6d671eaa93','Access-Reject','2016-11-16 15:59:48'),(129361,'24:A4:3C:48:F1:4F','0x4dcd261a868b8b21d9719d54c76949425b','Access-Reject','2016-11-16 16:00:15'),(129362,'00:08:22:4C:45:5A','0x2ff18d7215b79be6caebcaf6a27fd30c2b','Access-Reject','2016-11-16 16:00:51'),(129363,'88:A7:3C:D7:4F:6A','0x06dac5069d0589f812c623d99e92b86def','Access-Reject','2016-11-16 16:00:58'),(129364,'E0:B6:F5:2E:97:C2','0x61333588b1391ad2be0ce33bbd84b21bc2','Access-Reject','2016-11-16 16:01:03'),(129365,'40:F3:08:BA:DB:83','0x07d9b3d34623a54e6a5013760792344c03','Access-Reject','2016-11-16 16:01:36'),(129366,'C4:07:2F:A7:31:7A','0xfffd9085ae9381bb46421633b251a65c2c','Access-Reject','2016-11-16 16:01:50'),(129367,'78:FF:CA:0C:39:10','0x522b51e9128cc1ed4e477a39650ec4b781','Access-Reject','2016-11-16 16:02:04'),(129368,'00:08:22:A4:16:FF','0x89fb1bdd0ab98f72f15f1c5c17b2acafc5','Access-Reject','2016-11-16 16:02:09'),(129369,'00:08:22:A4:16:FF','0x3e32808dbb72f900a46d6604cc839c07c5','Access-Reject','2016-11-16 16:02:42'),(129370,'20:16:D8:AC:8D:35','0xc0ed31c81f038e173ea5ea72177194bd36','Access-Reject','2016-11-16 16:03:13'),(129371,'AC:38:70:25:0E:C6','0x9bb37fa578a963da366232234c42179da9','Access-Reject','2016-11-16 16:03:35'),(129372,'D4:87:D8:66:04:D5','0x04825c96cf48b2988707461f1b963e509d','Access-Reject','2016-11-16 16:03:53'),(129373,'1C:65:9D:97:D0:B8','0x4bdd87e3d9dc64da01581467926716ccf2','Access-Reject','2016-11-16 16:03:59'),(129374,'30:AA:BD:BF:C9:EC','0x7e241c6a536bea69b615488e05358a65b9','Access-Reject','2016-11-16 16:04:18'),(129375,'80:19:67:B4:DD:F5','0x24c4d6db77b7e5432700f77e40fd90fb20','Access-Reject','2016-11-16 16:04:25'),(129376,'9C:6C:15:07:73:94','0xe02446165670444906d280af92e513a334','Access-Reject','2016-11-16 16:05:03'),(129377,'80:19:67:E4:52:07','0x642b0b018ab3ef1ecc93dadb0a9bdf57d9','Access-Reject','2016-11-16 16:05:09'),(311041,'pempamsie','','Access-Accept','2018-08-29 18:33:45'),(129379,'00:27:15:48:41:19','0xf5d49bad4b9755c28453903c5053607002','Access-Reject','2016-11-16 16:05:26'),(129380,'80:19:67:70:92:0A','0x6fcc1c620a774928f3e491502b94ec2682','Access-Reject','2016-11-16 16:05:28'),(129381,'30:AA:BD:95:7D:99','0x2953f7db2c263ff0212a9ffe68c6d3d9cf','Access-Reject','2016-11-16 16:05:46'),(129382,'80:19:67:70:92:0A','0xcec077561eb4af2ea1d32868696a5b9822','Access-Reject','2016-11-16 16:05:49'),(129383,'26:75:E5:99:6F:6F','0x065ab5ee0be6fd3512455fb99dd7976aed','Access-Reject','2016-11-16 16:06:23'),(129384,'D0:9D:AB:79:2C:14','0xaf0c9d0a35866ad014975d8258d319f477','Access-Reject','2016-11-16 16:06:33'),(129385,'00:15:6D:D8:31:2C','0x760d38104a6c920d1b3b204c3c0856cec7','Access-Reject','2016-11-16 16:06:36'),(129386,'00:15:6D:D8:31:2C','0xa4bec684abee2ad45769c3582cbb7a25dc','Access-Reject','2016-11-16 16:06:43'),(129387,'88:A7:3C:0F:3C:48','0xda3d3c99e0725e25bb443275d5b1eaebdc','Access-Reject','2016-11-16 16:06:53'),(129388,'24:E3:14:C1:7D:88','0xf664fd31573ef7b78f4392201260b5f024','Access-Reject','2016-11-16 16:06:54'),(129389,'8C:B8:64:EA:4F:BA','0x1439e6fba852c274d3548326990ac36c8d','Access-Reject','2016-11-16 16:07:28'),(129390,'78:FF:CA:14:47:6F','0x5ac11d15b6081a2e6c2e467226ef2fef48','Access-Reject','2016-11-16 16:07:42'),(129391,'54:E4:BD:A7:1F:74','0xa706fa2d594fb2ee7adc0db0cd84626e2e','Access-Reject','2016-11-16 16:07:53'),(129392,'14:74:11:21:3C:BA','0x2ef2521d4a456bf942511252af8b6683ee','Access-Reject','2016-11-16 16:08:27'),(129393,'98:0C:A5:4F:A5:5B','0x0bc7e1613cb63e1e79519504b1cf7b436a','Access-Reject','2016-11-16 16:08:45'),(129394,'5C:3C:27:E3:A9:B9','0x1faeebc69367afd3c93848bbfce36f13c7','Access-Reject','2016-11-16 16:09:31'),(129395,'A8:A7:95:D0:0C:CD','0x43b89db2e23914c0a75beaf560e739eccd','Access-Reject','2016-11-16 16:09:38'),(129396,'90:B6:86:EE:6B:05','0xae522eed00e78b230ff97f51c904e70d9c','Access-Reject','2016-11-16 16:10:56'),(129397,'80:19:67:34:E9:83','0xdda5c63f9630322f1ec1c337aff8742552','Access-Reject','2016-11-16 16:10:58'),(129398,'80:19:67:9C:D0:DC','0x197f58d673b63ce44753a32845c4750884','Access-Reject','2016-11-16 16:10:58'),(129399,'DC:D9:16:92:24:22','0x11a4ab67761f19a3b79181064bbbf4d4ae','Access-Reject','2016-11-16 16:10:59'),(129400,'00:44:B5:71:D4:65','0xb76e668abed928731a147bb174fcd7e145','Access-Reject','2016-11-16 16:10:59'),(129401,'78:FF:CA:14:47:6F','0x58dc552d379004b385c116bf2ed53ba433','Access-Reject','2016-11-16 16:11:37'),(129402,'E0:B6:F5:F4:E6:41','0x539bb71a5910383966b9630a96a0d4a964','Access-Reject','2016-11-16 16:12:55'),(129403,'80:19:67:FF:1C:12','0x28afce2edf40a48effaa2d54a250e98931','Access-Reject','2016-11-16 16:13:22'),(129404,'7C:B1:5D:77:25:40','0x6c3f6e5fdc84fd4e038b274dd2a1dd616a','Access-Reject','2016-11-16 16:14:05'),(129405,'9C:4E:36:28:44:D4','0xd6e38f002aaa323dfb7f35a3cf9c342925','Access-Reject','2016-11-16 16:14:17'),(129406,'80:19:67:FC:3D:F4','0xeacb2ab8f37dca27837e0bfb61dd89b76d','Access-Reject','2016-11-16 16:14:19'),(129407,'80:19:67:D7:25:6F','0x10c2bfb0571c42e760ffb3352eaee2274c','Access-Reject','2016-11-16 16:14:52'),(129408,'78:FF:CA:14:08:33','0xa9a9b32ed26b5b38024a573c22862ba3ae','Access-Reject','2016-11-16 16:14:57'),(129409,'88:A7:3C:06:2C:9A','0xf5aefadee48794b034d48e21349737d5e5','Access-Reject','2016-11-16 16:15:15'),(129410,'A8:9F:BA:DA:75:D5','0x14374aa2b74860ef3a5a8fbd573679c61d','Access-Reject','2016-11-16 16:15:17'),(129411,'44:4C:0C:D2:5E:4E','0x5467d20dd8763a87a96ba25d76ad15e814','Access-Reject','2016-11-16 16:15:55'),(129412,'80:19:67:98:F7:3B','0xa5a5c671e74cd0900ce830208609157bdb','Access-Reject','2016-11-16 16:16:06'),(129413,'00:08:22:5E:04:B1','0x3abc61acca7a8a3accc6215bbcebb0649b','Access-Reject','2016-11-16 16:16:12'),(129414,'20:A6:80:0C:4F:35','0xd82dcaeae0a1bd897612038d4faa5436c1','Access-Reject','2016-11-16 16:16:31'),(129415,'00:15:6D:D8:31:2C','0x38ae24c8be716d49757eb8b5033412fac1','Access-Reject','2016-11-16 16:16:36'),(129416,'44:78:3E:4F:A0:9C','0x6bbdf8b30d823747e89dbb3325590bc0b6','Access-Reject','2016-11-16 16:16:49'),(129417,'00:08:22:68:F1:FB','0x3b3691422eb2d90b30a8570b71455d6c66','Access-Reject','2016-11-16 16:17:17'),(924626,'dodoos','','Access-Reject','2019-11-08 19:29:36'),(129419,'1C:B0:94:AD:F3:EB','0xb64d3b0b73f32f2cab9718c7232071c1aa','Access-Reject','2016-11-16 16:17:24'),(129420,'10:2F:6B:7F:BD:DC','0xc3547bb20fb9ca3bb6004f204d9c6ac791','Access-Reject','2016-11-16 16:17:34'),(129421,'78:FF:CA:2C:49:0D','0x7650e7d7304b6022f975bc69cda0312e9e','Access-Reject','2016-11-16 16:17:55'),(129422,'A4:44:D1:46:2A:02','0xed95ba5b5dfaa531cbbc05d309bb71914d','Access-Reject','2016-11-16 16:18:07'),(129423,'20:A9:9B:68:2F:16','0x7a0367123e0184bf772b1c29d958815553','Access-Reject','2016-11-16 16:18:50'),(129424,'08:FD:0E:81:B3:8D','0x4c9a95ec60a311ee86348b3082864a1396','Access-Reject','2016-11-16 16:19:13'),(129425,'30:72:0D:39:F8:2D','0xd08122cd7b9677d5f5893e8bad1b6db1db','Access-Reject','2016-11-16 16:19:44'),(129426,'E4:98:D1:00:B8:C0','0x9813aa22b4cd1276eb487266e9aae2559f','Access-Reject','2016-11-16 16:19:45'),(350107,'tpsbiz','','Access-Reject','2018-12-14 21:40:38'),(129428,'44:6D:6C:9B:1A:4F','0xe28bf0847070d6805ec8d4840094e3a8b1','Access-Reject','2016-11-16 16:20:24'),(129429,'30:AA:BD:D3:C2:1E','0x9639ad05c1d4f8a5722b9cf83d958a0e2f','Access-Reject','2016-11-16 16:20:32'),(129430,'00:08:22:04:1E:15','0xd7b22934eca6f7599836d97316cb24a07a','Access-Reject','2016-11-16 16:20:41'),(129431,'00:08:22:04:1E:15','0xee95d234158570291e23114b6f0abf6aaf','Access-Reject','2016-11-16 16:21:08'),(129432,'34:DE:34:4E:8F:B4','0xe7c67767e6283fa9867f51b5ab231509b2','Access-Reject','2016-11-16 16:21:31'),(129433,'CC:FA:00:F5:0C:E8','0xd22e9bc58127b5e4f0c931f1e57127ceda','Access-Reject','2016-11-16 16:21:40'),(129434,'24:E3:14:C1:7D:88','0x823223eb98401b343465cbda3db946d011','Access-Reject','2016-11-16 16:21:42'),(129435,'48:E2:44:D0:C6:35','0xbd56f6245e9661c984743c8649f6943f2c','Access-Reject','2016-11-16 16:22:08'),(129436,'88:A7:3C:06:2C:9A','0x8ae9daa765ff80c6c84ac9279bd3612cff','Access-Reject','2016-11-16 16:22:15'),(129437,'80:19:67:A5:BD:09','0x9a6a756c3e748d920dc9deceb669abdff6','Access-Reject','2016-11-16 16:22:24'),(129438,'78:FF:CA:22:6B:42','0x17f91173f37514df5f2633d0afc169b4a1','Access-Reject','2016-11-16 16:22:35'),(129439,'78:FF:CA:22:6B:42','0xb838b5c3f36e8e45fe922d552ac569de7d','Access-Reject','2016-11-16 16:22:40'),(129440,'60:FE:1E:67:81:C7','0x48e5ec690ed50f39f46a4bd3aa11daf909','Access-Reject','2016-11-16 16:22:43'),(348970,'tpsbiz','','Access-Reject','2018-12-14 11:38:39'),(129442,'00:18:DE:47:6A:A3','0xfcf1246ff19edceffb8fd5e072d2e90d74','Access-Reject','2016-11-16 16:23:09'),(129443,'DA:8F:B8:98:A4:C8','0xbc9d90abc4beae557bfc64ece28e0f485e','Access-Reject','2016-11-16 16:23:10'),(129444,'60:51:2C:7C:C9:34','0x7671bace463fddcdd13253041c919252e1','Access-Reject','2016-11-16 16:23:26'),(129445,'30:72:0D:39:F8:2D','0x1d95a2d5d446da1674cb3e5ac4872cc33a','Access-Reject','2016-11-16 16:23:38'),(129446,'00:08:22:96:E6:FB','0x1b5214455fea3276921a679559d0910336','Access-Reject','2016-11-16 16:24:19'),(129447,'C0:BD:D1:D0:9B:08','0xd38373a623abe6596127238fcd9ce34972','Access-Reject','2016-11-16 16:24:59'),(129448,'E0:B6:F5:20:59:7D','0xbea87914a2d22156da88b4536ba6eff8c6','Access-Reject','2016-11-16 16:25:11'),(129449,'00:08:22:FC:85:DC','0x681df798ec1508543a58fa97615d0cabdb','Access-Reject','2016-11-16 16:25:13'),(129450,'80:19:67:B4:DD:F5','0xf92e174920775da18e94455ba01b169a33','Access-Reject','2016-11-16 16:25:25'),(129452,'40:F3:08:CA:0C:52','0x78c5126fee7a176eb143d9725222f3b24a','Access-Reject','2016-11-16 16:27:05'),(129453,'00:15:6D:D8:31:2C','0xd4da22771d112c007a222397cb01188988','Access-Reject','2016-11-16 16:27:16'),(129454,'A8:A6:68:3E:5A:5B','0x55adbf823bbdfad14d0ee2a521beb5eb22','Access-Reject','2016-11-16 16:27:51'),(129455,'80:19:67:30:CE:34','0x83372b74f069caec6565c1457c66cbbdb3','Access-Reject','2016-11-16 16:27:53'),(129456,'A4:44:D1:5B:AC:C2','0x560deccb5ac6af383a577bbcd31f567173','Access-Reject','2016-11-16 16:27:55'),(129457,'20:10:7A:5D:D4:9F','0x0faa983b84cdb96f91dc6342e8530d1a36','Access-Reject','2016-11-16 16:27:56'),(129458,'D0:9D:AB:C5:77:73','0x4b82b3e4c93b77231b0f8e4018faffac7c','Access-Reject','2016-11-16 16:28:12'),(129459,'78:FF:CA:21:38:12','0x6c8f4f3bf109f13d2826e199290b0b67e8','Access-Reject','2016-11-16 16:28:57'),(129460,'80:19:67:AB:24:63','0x0a1f86e9e0cae9becb91af0dc37c13796d','Access-Reject','2016-11-16 16:29:12'),(129461,'94:44:44:EC:A9:85','0x5291f8ede43b413f5fc7b31fb355e605a1','Access-Reject','2016-11-16 16:29:35'),(129462,'20:16:D8:AC:8D:35','0xca4d077a4fb48aef7138c428425512e78e','Access-Reject','2016-11-16 16:29:36'),(129463,'F8:D0:BD:90:61:5F','0x54c29a8e9abf5e9e51bdcf60da006cc1c1','Access-Reject','2016-11-16 16:29:40'),(129464,'00:1F:3B:2A:26:A1','0x9c301337154eaf35b29d0aa848910be8fb','Access-Reject','2016-11-16 16:29:46'),(129465,'80:19:67:C5:96:57','0xdd3a6cec620a689cb742f5f10c7da93bb1','Access-Reject','2016-11-16 16:29:56'),(129466,'A4:44:D1:6E:8C:08','0xd82f19f9cf073e5433134a4476fba947b1','Access-Reject','2016-11-16 16:29:56'),(129467,'78:FF:CA:14:08:33','0x5904e35c8b3970fb11360e7d82e2abae37','Access-Reject','2016-11-16 16:30:17'),(924625,'dodoos','','Access-Reject','2019-11-08 19:29:25'),(129469,'8C:77:16:F2:40:4E','0xce27de19f670b9799c82083cad249f149e','Access-Reject','2016-11-16 16:31:10'),(129470,'B8:86:87:D3:1B:A7','0x1fd83271a01e39ccfa817d60cba9e7eac9','Access-Reject','2016-11-16 16:31:13'),(129471,'A8:9F:BA:DA:75:D5','0xc99a53e4099d5960b96475bc4b3a5ead48','Access-Reject','2016-11-16 16:31:13'),(129472,'E4:98:D1:00:B8:C0','0x278300a139a6425363a4a9279896c430d5','Access-Reject','2016-11-16 16:31:43'),(129473,'38:94:96:CA:C3:93','0x004731e2fcff1d33e5feab5fd572b220d0','Access-Reject','2016-11-16 16:32:00'),(129474,'1C:B0:94:D0:CD:DE','0x39cf6f144c886a598082ffdb405ebda797','Access-Reject','2016-11-16 16:32:50'),(129475,'9C:6C:15:07:73:94','0x223764496bd31279a4b4f195eedfcba00a','Access-Reject','2016-11-16 16:32:57'),(129476,'80:19:67:6A:0D:12','0x138c09342a3903d80a2fe9903b4dba5434','Access-Reject','2016-11-16 16:33:13'),(311040,'gadukpoh','0x918c1d9759d1648e4846e68fdd0f9f4a99','Access-Accept','2018-08-29 18:18:57'),(129478,'A4:44:D1:5B:AC:C2','0xab35202e9118e2ee782a1c770ec1bce7d5','Access-Reject','2016-11-16 16:33:29'),(129479,'A4:44:D1:71:E8:B0','0x6cdc6d930e369ff8ff6a1384d183be9b0a','Access-Reject','2016-11-16 16:33:31'),(129480,'50:55:27:C7:4D:15','0xe35934c0245a65a5b531d0945feddd2f54','Access-Reject','2016-11-16 16:34:02'),(129481,'80:72:0D:39:33:5B','0xfd3cecc4487bc9f35ea562313fa73e586f','Access-Reject','2016-11-16 16:34:22'),(129482,'90:21:81:CC:8C:C5','0x6d19dea81439e8ee63099eef87474e3745','Access-Reject','2016-11-16 16:34:39'),(129483,'80:19:67:ED:24:AD','0x1d44db46ccf266706edbaf4e6ae989ac7e','Access-Reject','2016-11-16 16:34:57'),(924624,'dodoos','','Access-Reject','2019-11-08 19:29:14'),(129485,'BC:85:56:48:7F:BD','0xc182108df6e0b76cb8167b75ffe41a3aa9','Access-Reject','2016-11-16 16:35:06'),(129486,'80:19:67:DF:C9:92','0x7fd6c545b40d480e8ba6c592138be49047','Access-Reject','2016-11-16 16:35:29'),(129487,'A8:A7:95:D0:0C:CD','0x4bbf19f47a448293b179ad930a985f4a39','Access-Reject','2016-11-16 16:35:56'),(129488,'80:19:67:CA:1B:0C','0xac5997ecf4f85c71d144c7f46eb475b2fe','Access-Reject','2016-11-16 16:36:05'),(129489,'24:E3:14:C1:7D:88','0x684df3a12ee3e53295dde3482f12998f99','Access-Reject','2016-11-16 16:36:26'),(129490,'80:19:67:BA:BB:01','0x234f3f911246a9ac19d7845506eb488d7e','Access-Reject','2016-11-16 16:36:36'),(129491,'00:15:6D:D8:31:2C','0x2d3b77ba57f0740b0b2a2ee0a6d97c62bd','Access-Reject','2016-11-16 16:36:36'),(349633,'tpsbiz','','Access-Reject','2018-12-14 17:41:07'),(129493,'D0:53:49:2A:1F:9B','0xbbdcc3c5be4e3ef742d068d20ae39dbb98','Access-Reject','2016-11-16 16:36:50'),(129494,'78:FF:CA:82:F2:2B','0x1c8a13cf46b9e4f9236fb5f622041de3d9','Access-Reject','2016-11-16 16:37:06'),(348787,'tpsbiz','','Access-Reject','2018-12-14 09:57:16'),(129496,'00:2B:A9:DE:DF:ED','0xa854260aa1e1ad3a1fba371877aadd579b','Access-Reject','2016-11-16 16:37:22'),(129497,'B8:86:87:3E:B8:E1','0x960c1d8714874fdc6321c5c13187f03a9c','Access-Reject','2016-11-16 16:37:24'),(129498,'80:19:67:BA:BB:01','0xd32544be562f6c52553973eb98962ec43b','Access-Reject','2016-11-16 16:37:48'),(129499,'18:3A:2D:16:6A:83','0x521e33e86636058d4a474d986962409e72','Access-Reject','2016-11-16 16:37:52'),(129500,'44:74:6C:1E:DB:8A','0x4888363bc96f7832a622541f53674b2b02','Access-Reject','2016-11-16 16:38:03'),(129501,'80:19:67:61:FA:05','0xf8ddfaeca92498312e6d83949181c3f5df','Access-Reject','2016-11-16 16:38:03'),(129502,'78:FF:CA:0B:96:9F','0xdd8d904d1957ff308bb404235ec3a67ee1','Access-Reject','2016-11-16 16:38:04'),(129503,'BC:B3:08:CD:B7:E2','0xbd262d86cd7e8bad8b5a6c2f0b04a2842b','Access-Reject','2016-11-16 16:38:45'),(129504,'80:19:67:6A:0D:12','0x10cfe914c3c89431bb095b30dcb4a02e02','Access-Reject','2016-11-16 16:38:51'),(129505,'C4:62:EA:92:5D:AC','0x0c56216b8937a6e8732bddc455d2e7b502','Access-Reject','2016-11-16 16:38:53'),(129506,'E0:DB:10:AA:DF:5C','0x2577e91fd0e2bfc81d8d1cf50ae598df88','Access-Reject','2016-11-16 16:39:23'),(351038,'tpsbiz','','Access-Reject','2018-12-15 05:45:34'),(129508,'CC:79:4A:9D:A1:06','0x5e84eae128977a829547d1e9d3a7742058','Access-Reject','2016-11-16 16:39:35'),(129509,'0C:48:85:F7:4E:EA','0xc1941471987f056eb6abb769537bc31419','Access-Reject','2016-11-16 16:40:19'),(129510,'0C:37:DC:CE:0B:8E','0x1c1201099136dbd6a2cbcd90d905785cd4','Access-Reject','2016-11-16 16:40:49'),(924623,'dodoos','','Access-Reject','2019-11-08 19:29:02'),(129512,'B0:45:19:B2:9A:BC','0xc850138414e81725c737b479c02c6ecbcf','Access-Reject','2016-11-16 16:41:13'),(129513,'24:A4:3C:32:2D:3E','0x61bd96ec048eb246f111132b3cc5eab36e','Access-Reject','2016-11-16 16:41:37'),(129514,'68:72:51:00:72:BF','0xce42e281aa9e2c032bf7fb6bdfd00971fa','Access-Reject','2016-11-16 16:41:37'),(129515,'24:A4:3C:32:2C:FB','0xb99397611ee4eadbca0304789ea568dc22','Access-Reject','2016-11-16 16:41:37'),(129516,'00:27:22:E8:0A:1C','0x0690052d61fa2f0313e03804c794ab1501','Access-Reject','2016-11-16 16:41:37'),(129517,'00:27:22:A4:1E:8F','0x508f612891eb01d80f2949aed7575191d5','Access-Reject','2016-11-16 16:41:37'),(129518,'68:72:51:42:E8:2D','0x6253078ccd496af0e7c356aa28e1ba064d','Access-Reject','2016-11-16 16:41:37'),(129519,'24:A4:3C:7E:C7:FD','0x8c162d5fd8c5bd1d9eedabfb74f1020b06','Access-Reject','2016-11-16 16:41:37'),(129520,'68:7F:74:1B:94:AF','0x407d1a83ea00a5e450f29aeacf5270f776','Access-Reject','2016-11-16 16:41:37'),(129521,'00:15:6D:72:8C:AE','0xe85321aba41cc2899bead0902cb07f96f7','Access-Reject','2016-11-16 16:41:38'),(129522,'24:A4:3C:48:15:0D','0x5ecffc059ffc8146bd90683452bc54e3a8','Access-Reject','2016-11-16 16:41:38'),(129523,'68:7F:74:B2:0E:51','0x8307337c2f9f0284780cd8cc3b0b223a5c','Access-Reject','2016-11-16 16:41:38'),(129524,'00:40:77:BB:55:10','0xa651cfcf621134656099f4cdb509376ea9','Access-Reject','2016-11-16 16:41:38'),(129525,'68:7F:74:26:E7:E2','0x5d5416f97ef748dd2af7c61a6782a45cbc','Access-Reject','2016-11-16 16:41:38'),(129526,'68:7F:74:26:E1:8E','0x0409a81ad71aa5eda79145e00ddce650af','Access-Reject','2016-11-16 16:41:39'),(129527,'60:19:70:AA:BC:1C','0x29da65a5167b9f0e1724c4bc9d6504c76b','Access-Reject','2016-11-16 16:41:43'),(349716,'tpsbiz','','Access-Reject','2018-12-14 18:23:01'),(129529,'C4:42:02:54:92:7F','0x5578e036696da78b5d7307a3ffdd3fa6ca','Access-Reject','2016-11-16 16:42:22'),(129530,'78:FF:CA:1B:7A:1B','0x713c397581e4f161320fb31eb576ca534c','Access-Reject','2016-11-16 16:42:24'),(129531,'00:15:6D:D8:31:2C','0xbee1cda32bfa266191bfba550c521ebee4','Access-Reject','2016-11-16 16:42:36'),(129532,'80:19:67:26:9D:82','0x7899d4684f096b0280affd518bbd2ff750','Access-Reject','2016-11-16 16:42:55'),(129533,'D4:6E:5C:B1:C2:83','0x108f5e58e6f06d57c094e887bed85415ef','Access-Reject','2016-11-16 16:43:16'),(129534,'88:A7:3C:06:2C:9A','0x6ebf2d275a6a1d1f8fc87e941c238bbb6e','Access-Reject','2016-11-16 16:43:39'),(129535,'00:24:D7:80:BB:BC','0xdf3dfa26334176f8bb55352e6fd65cec4b','Access-Reject','2016-11-16 16:43:54'),(129536,'B8:D9:CE:8C:69:E7','0xeb994fc78d0a513eb9c5f559ede5b09b22','Access-Reject','2016-11-16 16:44:04'),(129537,'0C:96:BF:3F:83:33','0x39b681905c7c343d47a00c16da89b6523a','Access-Reject','2016-11-16 16:44:06'),(129538,'E4:98:D1:9F:C7:98','0x8017a94eddffaf0942ff1444d70cfb870d','Access-Reject','2016-11-16 16:44:12'),(129539,'0C:41:3E:02:71:B6','0xe176adc067239edc1437acd3d85d3fb72d','Access-Reject','2016-11-16 16:44:49'),(129540,'C0:38:96:02:72:D8','0xc7651dbd006b6b9b4b5bc134caa718c85b','Access-Reject','2016-11-16 16:44:55'),(129541,'E8:50:8B:41:AA:28','0xc88f78275d9ee283b67df1c3dad2899cd8','Access-Reject','2016-11-16 16:44:57'),(129542,'80:19:67:B3:24:B1','0x148cd72074f11e796e1ad1453583547552','Access-Reject','2016-11-16 16:45:03'),(129543,'B0:45:19:B2:9A:BC','0x945b30f5078242a1a586f02a95da43c3e1','Access-Reject','2016-11-16 16:45:21'),(129544,'90:48:9A:A5:E7:61','0x34b9642f450e8c4714570aa87bf2716722','Access-Reject','2016-11-16 16:45:40'),(129545,'80:19:67:9D:B4:C0','0xbb96022f545ab39fb0ed3fd7090c9be3e3','Access-Reject','2016-11-16 16:45:53'),(129546,'64:B8:53:D6:AF:D7','0x14c0001a0eb2f07bf2c1ab9be665022f14','Access-Reject','2016-11-16 16:46:26'),(129547,'80:72:0D:39:1E:18','0xa7ff14079f82f30ecc07f7c322005067a9','Access-Reject','2016-11-16 16:46:32'),(129548,'00:15:6D:D8:31:2C','0x6867bc313563b478a541e7ff3ec119bd3d','Access-Reject','2016-11-16 16:46:36'),(129549,'80:19:67:5E:54:57','0xde54a43f5c50cd24f1f45ff82a9fae5fab','Access-Reject','2016-11-16 16:46:40'),(129550,'78:FF:CA:05:77:8F','0x87402b69e55ecca6e00a5fe1e967be72c0','Access-Reject','2016-11-16 16:47:02'),(129551,'0C:96:BF:3F:83:33','0x75809a3710d5e2409ce1d3cb453f652e00','Access-Reject','2016-11-16 16:47:35'),(129552,'E0:B6:F5:23:87:F6','0xd90173e27f67d36c4b66e60c0403a8fb2e','Access-Reject','2016-11-16 16:47:43'),(349539,'tpsbiz','','Access-Reject','2018-12-14 16:52:57'),(129554,'C0:C9:76:1C:A0:2F','0x5ef5213f7871344e3967f6c918a793443f','Access-Reject','2016-11-16 16:47:58'),(129555,'80:19:67:A7:FF:02','0xd5fa02e987d0ea0f019e48a19aa23c90f1','Access-Reject','2016-11-16 16:48:55'),(129556,'80:19:67:32:57:B3','0xf7c7bdb305cf61509f07dfecac108eea4b','Access-Reject','2016-11-16 16:49:12'),(129557,'5C:F9:6A:8F:AA:30','0x2ebdb54b563148839f87a5a0a7a382ffec','Access-Reject','2016-11-16 16:49:49'),(129558,'0C:96:BF:3F:83:33','0x5cc25a29c818602b945afbc03f7c1391d2','Access-Reject','2016-11-16 16:49:55'),(129559,'00:90:4C:C5:12:38','0x1461a9799fb644196b7bfe8f04f077e9cd','Access-Reject','2016-11-16 16:50:54'),(129560,'00:90:4C:C5:12:38','0x64dcabc916a339c88413e7e662f31d5ffc','Access-Reject','2016-11-16 16:51:02'),(129561,'00:90:4C:C5:12:38','0xd5203c74fca2a4422b0650720cfc8da58d','Access-Reject','2016-11-16 16:51:08'),(129562,'00:90:4C:C5:12:38','0x67e9b7ba04adaf3a18fc396bc7c4b31e23','Access-Reject','2016-11-16 16:51:11'),(129563,'00:90:4C:C5:12:38','0x3de1e46b68ee623eea460bade37fee1274','Access-Reject','2016-11-16 16:51:14'),(129564,'00:90:4C:C5:12:38','0x0623bb4d0f49be6509da2e0a707d29d1b0','Access-Reject','2016-11-16 16:51:17'),(129565,'E4:98:D1:00:B8:C0','0x5c21cd23df1804c7b7609c292621bd5616','Access-Reject','2016-11-16 16:51:17'),(129566,'00:90:4C:C5:12:38','0x9a72f9fc705f17cbd68487af733daf28a3','Access-Reject','2016-11-16 16:51:20'),(129567,'00:90:4C:C5:12:38','0x5aeed2e0d574d4b74977fc7c5dedb79386','Access-Reject','2016-11-16 16:51:38'),(129568,'00:90:4C:C5:12:38','0xc0530dc4dabaa16fdd104c6bd16a9381e3','Access-Reject','2016-11-16 16:51:40'),(129569,'00:90:4C:C5:12:38','0x4172b6412a9a45d6adb5107d39dc93ede2','Access-Reject','2016-11-16 16:51:45'),(129570,'3C:83:75:C9:21:64','0x988268c1f1ffcb4a03f7e8c054d7276ea3','Access-Reject','2016-11-16 16:51:53'),(129571,'00:90:4C:C5:12:38','0xb0010158a042129af212008fdd7ae2ab65','Access-Reject','2016-11-16 16:51:56'),(129572,'80:19:67:CC:EB:44','0x57d643c02283517c05bfa02fab2c35ccc6','Access-Reject','2016-11-16 16:51:59'),(129573,'00:90:4C:C5:12:38','0x6d9b9eb20c94d0a7daa2e5f7eca9c8655c','Access-Reject','2016-11-16 16:52:09'),(129574,'CC:5F:BF:15:7A:3D','0xd50aa86d2c233b0d6ac60cd6abb2197ce3','Access-Reject','2016-11-16 16:52:15'),(129575,'00:90:4C:C5:12:38','0x3c055fc4487ae01897a444de70543251eb','Access-Reject','2016-11-16 16:52:22'),(129576,'E0:B6:F5:20:59:7D','0x3951b0e2c0742dcabc21148b708c2a9778','Access-Reject','2016-11-16 16:52:31'),(129577,'00:90:4C:C5:12:38','0xce16636c861cd724966dbaba6fb99106c2','Access-Reject','2016-11-16 16:52:33'),(349506,'tpsbiz','','Access-Reject','2018-12-14 16:36:39'),(129579,'00:90:4C:C5:12:38','0xca1c3c901fef6b8b7ebf81762d43955d16','Access-Reject','2016-11-16 16:52:46'),(129580,'00:90:4C:C5:12:38','0xb5846d94f373934f4da05f61566e2d6ab2','Access-Reject','2016-11-16 16:52:51'),(129581,'00:90:4C:C5:12:38','0xa6269e7431a7785dca71c7e9223247c0f0','Access-Reject','2016-11-16 16:52:54'),(129582,'20:A9:9B:EA:1A:4B','0xc29523542c63161e48ab3d325ca812a955','Access-Reject','2016-11-16 16:53:13'),(129583,'3C:CB:7C:26:EA:74','0xc8edb89eff12c5b111de9598158c54d3c9','Access-Reject','2016-11-16 16:53:15'),(129584,'00:27:15:08:43:A4','0xf091056c1a4b3ef84e90b3894a8ae49813','Access-Reject','2016-11-16 16:53:31'),(129585,'7C:C7:09:29:C2:54','0x9d1d9d9db73b8db5f288e65e0bdcc68204','Access-Reject','2016-11-16 16:53:33'),(129586,'00:27:15:48:41:19','0x76d0550e6743f64d6abc616e9c9db66fd3','Access-Reject','2016-11-16 16:53:35'),(129587,'00:08:22:CC:5A:AC','0x9c595d6f2e6ad1b2e3b7d10f51e02c3a2b','Access-Reject','2016-11-16 16:53:48'),(129588,'10:2F:6B:43:62:85','0x181151b241e9d3c8e66dbed875b103c5d2','Access-Reject','2016-11-16 16:53:49'),(129589,'80:19:67:ED:A8:8F','0xc6623b8485d29ddbde11fb9e5b705930ae','Access-Reject','2016-11-16 16:54:28'),(129590,'B4:EF:39:CF:0B:70','0x8754bb3c8d61af76d1ed7b3498d63401a1','Access-Reject','2016-11-16 16:54:38'),(129591,'50:55:27:C7:4D:15','0xa9c1cf4878a1f315d32701a4e0ef63ecac','Access-Reject','2016-11-16 16:54:51'),(129592,'F4:0F:24:01:BA:6D','0xfdf150f679e212fa047dfb542c69240835','Access-Reject','2016-11-16 16:55:21'),(129593,'A4:70:D6:83:3F:F6','0x78a063fc857a2beb39100fb7f0aef62e89','Access-Reject','2016-11-16 16:55:24'),(129594,'78:FF:CA:CB:DE:77','0x21d0dc350a79787648f4d707032ff40cdf','Access-Reject','2016-11-16 16:55:30'),(129595,'48:E2:44:D0:C6:35','0x7eeff3bb25aea133a3930a60a338b083ed','Access-Reject','2016-11-16 16:56:33'),(929766,'dodoos','','Access-Reject','2019-11-09 13:14:40'),(129597,'00:08:22:F0:E1:FB','0x30152ec9d1d748a15d9a5af12bfdc05cb8','Access-Reject','2016-11-16 16:57:06'),(129598,'78:FF:CA:14:3C:E5','0x377bcd07ad6066fc84f2a93cef87e08040','Access-Reject','2016-11-16 16:57:24'),(129599,'00:27:15:55:48:ED','0x5d3adbf3355c8897dcd793b4f6d6b61077','Access-Reject','2016-11-16 16:57:32'),(347172,'cegrad','','Access-Accept','2018-12-13 19:36:34'),(347171,'tpsbiz','','Access-Reject','2018-12-13 19:36:31'),(129602,'D4:37:D7:9C:D4:A3','0x28b5e624c0a4589bf3ce85b830ab6566cc','Access-Reject','2016-11-16 16:58:02'),(129603,'C8:14:79:F9:08:16','0x2a44d74f9d4158c551b7bf68dba2d38989','Access-Reject','2016-11-16 16:58:36'),(129604,'BC:E5:9F:BB:E8:F9','0x3461bd936d5d21f756e5da63d4d09ff6d7','Access-Reject','2016-11-16 16:58:37'),(129605,'80:96:B1:16:D3:D4','0xcceeb0af24490bde41f5a557a2998f142b','Access-Reject','2016-11-16 16:58:43'),(129606,'88:70:8C:47:42:8B','0x73fc750d01889a0ed8ca9b5d76cd0cec58','Access-Reject','2016-11-16 16:58:49'),(129607,'80:19:67:F8:28:64','0x6c34fdf7572fe98e16cc82655f79ae377f','Access-Reject','2016-11-16 16:58:57'),(129608,'B4:EF:39:90:1E:B2','0xb04be9c5050e3f0e1fa7f7bb177dd8cca1','Access-Reject','2016-11-16 16:58:57'),(129609,'58:F1:02:C9:A1:46','0x56ad3ee930859023ba1e39379d6ead02cf','Access-Reject','2016-11-16 16:59:02'),(129610,'94:EB:CD:72:7A:39','0x0771ed9f8e8c136fc26af616a090e122f0','Access-Reject','2016-11-16 16:59:22'),(129611,'A4:44:D1:6E:8C:08','0x8d221dbf7b470699f4812f04a41eebaf86','Access-Reject','2016-11-16 16:59:28'),(129612,'68:05:71:07:73:A1','0x1bfe7979808f3bcccf8d4d5d74a015456a','Access-Reject','2016-11-16 17:00:32'),(129613,'78:FF:CA:6D:FB:B7','0xbf77bf6b312e8fba7f69afd0473316d6e2','Access-Reject','2016-11-16 17:01:06'),(129614,'94:EB:CD:9E:18:94','0x34ee438509a6fe5153182a382838a7dd39','Access-Reject','2016-11-16 17:01:30'),(129615,'B4:EF:39:90:1E:B2','0xc84ac4cee87dc037870799060477d5ffef','Access-Reject','2016-11-16 17:01:37'),(129616,'78:FF:CA:CB:DE:77','0x75e30e709ac41114f02d8e30d1e1ba70d0','Access-Reject','2016-11-16 17:01:57'),(129617,'78:FF:CA:CB:DE:77','0xf078f1892c2139c37f2ffa814c9960c6a7','Access-Reject','2016-11-16 17:02:00'),(129618,'78:FF:CA:CB:DE:77','0x78926e9be4a039fdca60843852f5e4a0ad','Access-Reject','2016-11-16 17:02:02'),(129619,'14:32:D1:76:3F:BF','0x494d5f201689cef120c16d80341439864f','Access-Reject','2016-11-16 17:02:37'),(129620,'00:08:22:A4:16:FF','0x04ea4030dd2caef4f2820500c5b9a73a0d','Access-Reject','2016-11-16 17:02:48'),(129621,'80:19:67:DC:F2:14','0xded9d9d46c9e49b0bdfd69989e546c35dd','Access-Reject','2016-11-16 17:03:15'),(129622,'00:08:22:A4:16:FF','0x5269196aed5fc6c9f459aaade0557ddd87','Access-Reject','2016-11-16 17:03:35'),(129623,'C4:42:02:4B:13:29','0x92a939bc72cba47fa006cdd91cd9c6b7f0','Access-Reject','2016-11-16 17:04:10'),(129624,'80:19:67:D7:79:A4','0x0a2ba53e585efc0a2fe9271a9bc1ddcd3e','Access-Reject','2016-11-16 17:04:11'),(129625,'00:90:4C:C5:12:38','0xffd9b6febdfe6e7bd0abc3757381275f59','Access-Reject','2016-11-16 17:04:55'),(129626,'80:19:67:1C:F5:AA','0x946d2be180152a4ef721ef8da0d691b820','Access-Reject','2016-11-16 17:05:03'),(129627,'00:90:4C:C5:12:38','0xda6f76807804e293587e311c811ab92b6f','Access-Reject','2016-11-16 17:05:06'),(349662,'tpsbiz','','Access-Reject','2018-12-14 17:55:45'),(129629,'5C:F9:6A:8F:B6:FB','0xfeddc9fcbc0b47f30dcb5cfe624857b481','Access-Reject','2016-11-16 17:05:51'),(129630,'80:19:67:1C:F5:AA','0xfc3f41d5c1ad327574c9be3a47bb9061c1','Access-Reject','2016-11-16 17:05:53'),(129631,'80:19:67:1C:F5:AA','0x5c0524e33e9157548fefa7dd222857f971','Access-Reject','2016-11-16 17:05:58'),(129632,'A0:CB:FD:86:CB:46','0x5f34bbccd58b96c5548e9cd3592be7fa07','Access-Reject','2016-11-16 17:06:21'),(129633,'80:19:67:B4:8B:75','0x75c04febe53ed9024735675bc54fde295d','Access-Reject','2016-11-16 17:07:41'),(129634,'80:19:67:B4:8B:75','0x17c1b2c59972475dfe9fcb4283fead2a94','Access-Reject','2016-11-16 17:07:44'),(129635,'80:19:67:B4:8B:75','0x93c3966f380621d6e16726c1390f020231','Access-Reject','2016-11-16 17:07:48'),(129636,'80:19:67:82:7F:C8','0x99f2711a59d3f638dc6642822bfa01d597','Access-Reject','2016-11-16 17:07:52'),(129637,'imCyspi','0xffb7d1db2f4b3d23febb92819a7aeb60f4','Access-Reject','2016-11-16 17:07:52'),(129638,'imCyspi','0xcc8059f97e940636caab802768030a8cec','Access-Reject','2016-11-16 17:08:02'),(129639,'60:FE:1E:58:02:6F','0x35f630ad42f13304bfd48d17032152327b','Access-Reject','2016-11-16 17:08:08'),(129640,'imCyspi','0xcea5431b50c4ba04ed3a4ebd65e6eefa88','Access-Reject','2016-11-16 17:08:09'),(129641,'78:2E:EF:A1:FB:84','0x8f8eee62c1313cb9fba92e513a493151d8','Access-Reject','2016-11-16 17:08:16'),(129642,'kakimCyspi','0x12fa31cf6a022fad9a2b7c1a9993dd2240','Access-Reject','2016-11-16 17:08:23'),(129643,'28:BA:B5:B9:9B:75','0xce27230c58525e5172683139e20291b47a','Access-Reject','2016-11-16 17:08:27'),(129644,'28:BA:B5:B9:9B:75','0x3468871c33af6423f35535d39be6d655af','Access-Reject','2016-11-16 17:08:29'),(129645,'00:08:22:CA:0A:0D','0x3743da99df63217acaf038334781419f30','Access-Reject','2016-11-16 17:08:47'),(349652,'tpsbiz','','Access-Reject','2018-12-14 17:51:03'),(129647,'90:B6:86:3F:F7:A1','0xde2fb41b44dabb34385e3c13e0fa4c413d','Access-Reject','2016-11-16 17:09:17'),(924622,'dodoos','','Access-Reject','2019-11-08 19:28:50'),(129649,'CC:07:AB:D5:35:B8','0xd43a0f0060b54394d8e92146437c5bad89','Access-Reject','2016-11-16 17:10:00'),(129650,'3C:83:75:7A:B4:60','0x508584910c7ca09ca5b27e35aa592a5244','Access-Reject','2016-11-16 17:10:31'),(129651,'0C:96:BF:3F:83:33','0xbe3b613dab3815334102bf1b066cb9eb27','Access-Reject','2016-11-16 17:10:34'),(129652,'BC:B3:08:BF:EA:CF','0xeb528d89909956488d1eec376ca7cb2384','Access-Reject','2016-11-16 17:10:39'),(129653,'78:FF:CA:2C:49:0D','0xdd646fd7f6ef44f9ae87cfcda2a9791c24','Access-Reject','2016-11-16 17:10:55'),(129654,'5C:3C:27:E3:A9:B9','0x1f82726073bf5d1939e0f168c821df33f4','Access-Reject','2016-11-16 17:10:56'),(129655,'E8:99:C4:A5:2D:75','0xc07215ca60c0b037004bd801a1522f3556','Access-Reject','2016-11-16 17:11:28'),(129656,'40:B8:9A:C0:F6:3A','0x98da5fe0e5dcf775402c732a59ae212f25','Access-Reject','2016-11-16 17:12:06'),(129657,'60:51:2C:7C:C9:34','0xdb74b2e1fae5a7f1dde87f50c3d82440c3','Access-Reject','2016-11-16 17:12:20'),(129658,'78:FF:CA:5C:1D:7F','0x47f47a2807840244d42696b23a99556dcc','Access-Reject','2016-11-16 17:12:23'),(129659,'80:19:67:36:1B:88','0x745e25cdd8eb8645903d2f791bb9215a2d','Access-Reject','2016-11-16 17:13:13'),(129660,'80:19:67:F7:9A:4C','0x5e90d939bf984b3f4300c0138f453ca2be','Access-Reject','2016-11-16 17:13:27'),(129661,'60:BE:B5:E3:71:BB','0xb7968e088fcdb0d1445b51f312d525dac6','Access-Reject','2016-11-16 17:13:34'),(129662,'00:08:22:46:B4:FB','0x31fd23f811e6e4661aac66aa9fea4530ba','Access-Reject','2016-11-16 17:13:51'),(129663,'60:FE:1E:49:76:EC','0xa2061814a314b9381cf7c39efae94054d9','Access-Reject','2016-11-16 17:14:48'),(129664,'64:89:9A:7D:F0:6A','0xfd577eaf41954c26fb0708e4d45aec355c','Access-Reject','2016-11-16 17:14:51'),(129665,'5C:F9:6A:8F:AA:30','0x77bfe0d0d50362ac524239daa39224189f','Access-Reject','2016-11-16 17:15:18'),(129666,'A8:A7:95:D0:0C:CD','0x6612237b471a91cb31bc7ab364902096d6','Access-Reject','2016-11-16 17:15:30'),(129667,'0C:48:85:F7:4E:EA','0x2b0febd4e0c0b2142b2706b1a45842831d','Access-Reject','2016-11-16 17:16:08'),(129668,'BC:E5:9F:BB:E8:F9','0x932edc042a239b50f0cfb24e05834d5c48','Access-Reject','2016-11-16 17:16:16'),(129669,'78:FF:CA:66:A2:BF','0xa50d863cadb2d4c5e7a63a9f974fb4e89c','Access-Reject','2016-11-16 17:16:29'),(129670,'78:FF:CA:CB:85:EA','0x4694611d8484b5b5d5eaf9d68fa6eb349b','Access-Reject','2016-11-16 17:16:32'),(129671,'76:11:97:A8:20:1E','0x86e6318a557b7f356097c09a049624065f','Access-Reject','2016-11-16 17:16:39'),(129672,'E8:3E:B6:E2:9D:E1','0x6fb86b13b9167086a1da893acce4f89382','Access-Reject','2016-11-16 17:17:25'),(129673,'78:D6:F0:D1:8A:F4','0x63f1eee5c8091be4e8cf62f19aae853515','Access-Reject','2016-11-16 17:17:28'),(129674,'64:89:9A:7D:F0:6A','0xf95704c3f09dd253a40df3a0aa06b92f97','Access-Reject','2016-11-16 17:17:46'),(129675,'80:19:67:25:B8:55','0x42bde35df7a3b567c9c3ed2672868300b0','Access-Reject','2016-11-16 17:18:46'),(351346,'tpsbiz','','Access-Reject','2018-12-15 08:24:34'),(129677,'E8:15:0E:04:EB:30','0x77cf0ebf0d10bd942e458025581af9b99a','Access-Reject','2016-11-16 17:19:22'),(129678,'A4:44:D1:71:DC:E8','0x1188f2674e86d6b4169a066f6136ddd780','Access-Reject','2016-11-16 17:20:17'),(129679,'80:19:67:18:2D:BE','0x26f96a9e5fc4e724795730206f6eb11abe','Access-Reject','2016-11-16 17:20:25'),(129680,'18:21:95:15:1B:62','0xb343ca1cef6d3d57f0a640e7bdf65285eb','Access-Reject','2016-11-16 17:21:00'),(129681,'A4:44:D1:4C:22:58','0x894da77c993902eff2b5527fdedec633f3','Access-Reject','2016-11-16 17:21:19'),(129682,'00:08:22:04:1E:15','0xc8418dab8b5e0028f2f9688109b4afb047','Access-Reject','2016-11-16 17:21:24'),(129683,'84:2E:27:19:91:4A','0x06a241363d07df42025c87032dd5f810c5','Access-Reject','2016-11-16 17:21:32'),(129684,'5C:F9:6A:8F:AA:30','0x2b4fb633bccd69c4be750886c805b46533','Access-Reject','2016-11-16 17:21:39'),(129685,'5C:F9:6A:8F:AA:30','0x04280a381138e99e506811c94ef646fc46','Access-Reject','2016-11-16 17:21:41'),(129686,'D0:22:BE:A7:B3:8F','0x750767740db9cdd486856f406811e3200f','Access-Reject','2016-11-16 17:21:46'),(129687,'00:08:22:38:F4:A5','0xc4579990ae698cf4f7c3936810e07007c1','Access-Reject','2016-11-16 17:21:56'),(129688,'78:FF:CA:49:A1:8D','0x6fbf3a66dfa1de4bb3e37cfd6a1fe5c515','Access-Reject','2016-11-16 17:22:04'),(129689,'6C:F3:73:F9:60:91','0xd2cb6288d982c70c02b58efbdaf9437b74','Access-Reject','2016-11-16 17:22:13'),(129690,'78:FF:CA:11:39:62','0x359609e10befdb0237ca41d7906f0f36ef','Access-Reject','2016-11-16 17:22:34'),(129691,'D8:90:E8:03:F7:B5','0x7182d77823ae15a779297256a1da8f6334','Access-Reject','2016-11-16 17:22:48'),(129692,'78:D6:F0:D1:8A:F4','0x191d81fd17406dc52cc8c4cca0fce9e164','Access-Reject','2016-11-16 17:23:21'),(129693,'78:FF:CA:18:D9:AF','0x5efaac9e9ed0d35424807fcac5cb61eb6f','Access-Reject','2016-11-16 17:23:33'),(129694,'B0:5B:67:5E:B1:ED','0x6630d4dba99e5ea2457b0ce846b31b2158','Access-Reject','2016-11-16 17:23:38'),(129695,'BC:72:B1:CA:E6:35','0x039b9670aef75458944e36ae7a073975c9','Access-Reject','2016-11-16 17:24:05'),(129696,'78:FF:CA:2D:92:AF','0x4964db84acd2cd445799091e36acbe6f54','Access-Reject','2016-11-16 17:24:28'),(129697,'78:FF:CA:18:D9:AF','0xa62e6369cd757bd9d9df0bff8b00710706','Access-Reject','2016-11-16 17:24:50'),(129698,'80:19:67:F5:4A:84','0x2e9d9b82fb502d90d41eb8a40039cf5a70','Access-Reject','2016-11-16 17:24:54'),(129699,'78:FF:CA:18:D9:AF','0xe3fa793970b2e6d7a1cd52d4142dc8957b','Access-Reject','2016-11-16 17:24:59'),(129700,'E8:99:C4:A5:2D:75','0x9d244264646471cd438362c79635682817','Access-Reject','2016-11-16 17:25:24'),(129701,'80:19:67:63:C5:08','0x737fa413ac39ae5872eccec07c2aa2fd73','Access-Reject','2016-11-16 17:25:45'),(129702,'78:FF:CA:66:A2:BF','0x7a9bb01d64d50c873880ab86a27b0ed8db','Access-Reject','2016-11-16 17:25:45'),(129703,'BC:B3:08:CC:57:A0','0x892be2d7ca0540fa68cf1b8536f7f8b0db','Access-Reject','2016-11-16 17:26:27'),(129704,'A4:70:D6:83:3F:F6','0x1f027c304101d6ee21b3cc337a20e8fc86','Access-Reject','2016-11-16 17:26:50'),(129705,'A4:70:D6:83:3F:F6','0x659641b5214983170e81351774df20dfa4','Access-Reject','2016-11-16 17:27:15'),(129706,'DC:F1:10:60:4B:F0','0x4bcb16d2a0adbd44452b4f60b0140c9a30','Access-Reject','2016-11-16 17:27:32'),(129707,'78:FF:CA:5C:1D:7F','0x34118aad12a085bb0ef405d8accb45d030','Access-Reject','2016-11-16 17:27:34'),(129708,'CC:79:4A:9D:A1:06','0xc4d1c6d23241c9e0ede3272aa1dec80aa6','Access-Reject','2016-11-16 17:28:01'),(129709,'F4:0F:24:01:BA:6D','0x83165d6732be4a2b43330fce4398b705f5','Access-Reject','2016-11-16 17:28:12'),(129710,'78:FF:CA:04:3F:76','0x7ac2d2692c5f62b15aa729e844af737842','Access-Reject','2016-11-16 17:28:22'),(129711,'60:FE:1E:64:76:CE','0xb6d4d888fd9e664ab3bba207e2b90635a7','Access-Reject','2016-11-16 17:28:43'),(129712,'78:FF:CA:2C:49:0D','0x0923b11275612f8b19d757b51ef9986afd','Access-Reject','2016-11-16 17:29:43'),(129713,'00:1B:9E:07:A0:E2','0xdf0eac330331175e4865699ad215625975','Access-Reject','2016-11-16 17:30:12'),(129714,'80:19:67:43:D4:6D','0x06f10c790012412f47475310a981eaf249','Access-Reject','2016-11-16 17:30:43'),(129715,'20:6E:9C:B2:25:7B','0xee015576bd87b75b363a1935a40f31061e','Access-Reject','2016-11-16 17:31:09'),(129716,'E8:15:0E:04:EB:30','0xd213efc100a3f5581350f1d80e7dd2650c','Access-Reject','2016-11-16 17:31:17'),(129717,'00:08:22:AE:9D:AE','0x85c1d63a9f58241f428793fd92650c759c','Access-Reject','2016-11-16 17:31:30'),(129718,'C0:18:85:6D:DA:40','0x753ac7a435b6a611a25b21d89f17395a2b','Access-Reject','2016-11-16 17:31:40'),(129719,'D4:93:98:D0:3A:17','0xb41079bffe6ab514e26f9236a045a7b885','Access-Reject','2016-11-16 17:31:42'),(129720,'76:11:97:A8:20:1E','0x31c1511dfaff496ecdbcee4e3b22267355','Access-Reject','2016-11-16 17:32:16'),(129721,'78:4B:87:63:16:96','0x4fb72fe3c0453b00bb4cc97093b53c8787','Access-Reject','2016-11-16 17:32:59'),(129722,'B8:EE:65:68:FE:40','0x7aad89c6b667adc3408eb22e32b1c73e9e','Access-Reject','2016-11-16 17:33:10'),(129723,'80:19:67:E0:C9:2E','0xdeb196caa5a635987b4d83894c78747b70','Access-Reject','2016-11-16 17:33:40'),(129724,'7C:91:22:64:65:36','0xe18c2cfb83cde6f9ce9e8b3f99fb9b2864','Access-Reject','2016-11-16 17:34:19'),(129725,'78:FF:CA:2E:3D:BF','0xe7b0079b4d3c3c62e7db2245bdfe3777b4','Access-Reject','2016-11-16 17:34:25'),(129726,'78:92:3E:B7:30:0C','0x8fb0be71838f78b7c861ec4ab523fd8640','Access-Reject','2016-11-16 17:34:46'),(129727,'A4:44:D1:84:24:C2','0xe08f4ddd67fa029255daa148e6a126411f','Access-Reject','2016-11-16 17:34:50'),(129728,'80:19:67:2B:33:09','0xe3e338225ca1a7a178231899b4691cef5e','Access-Reject','2016-11-16 17:35:11'),(129729,'80:19:67:5C:48:8B','0x62588c7c8e13265e26ebf483aea6a860e9','Access-Reject','2016-11-16 17:35:12'),(129730,'0C:E7:25:DA:70:34','0x73ddffe23b225c9dd17ddab9ea0983544e','Access-Reject','2016-11-16 17:35:45'),(129731,'78:FF:CA:66:A2:BF','0x801bae47421367396beb8a94ad7db7b4ea','Access-Reject','2016-11-16 17:35:54'),(129732,'00:27:15:48:41:19','0xf4f1627ea21ee30d4ea4d81235f56bc03f','Access-Reject','2016-11-16 17:35:59'),(129733,'44:6D:57:D9:89:4C','0xd15289c33ac3b02e7d958bdd47e64f8ea8','Access-Reject','2016-11-16 17:35:59'),(129734,'80:19:67:C5:90:E6','0x72ade0b3e9ffc5aff19f083f4670761f2c','Access-Reject','2016-11-16 17:36:04'),(129735,'28:BA:B5:B9:9B:75','0x6127575f6ea362149e73b8b2e795c57806','Access-Reject','2016-11-16 17:36:17'),(129736,'0C:84:DC:78:DB:B3','0x47a8abd61a74bd0479080e8fae0cef3828','Access-Reject','2016-11-16 17:36:27'),(129737,'90:48:9A:23:20:9A','0x47f5a4362fd80ca402db3c57ee2fb13c73','Access-Reject','2016-11-16 17:36:29'),(129738,'E0:B6:F5:F4:E6:41','0x75d6188e41e4359249a8e83ef2f4a384a9','Access-Reject','2016-11-16 17:36:30'),(129739,'80:19:67:D7:25:6F','0xc1b6b1e2f560312ad0f85986ed7b712a0c','Access-Reject','2016-11-16 17:37:00'),(129740,'80:19:67:F7:D4:13','0xaacf5046390fbe5a4ca6ec4c8257d2b685','Access-Reject','2016-11-16 17:37:05'),(129741,'80:19:67:B9:51:AC','0x896c520e365cc91e0ec5bed36c7b019244','Access-Reject','2016-11-16 17:37:07'),(129742,'5C:3C:27:E3:A9:B9','0x3a795278290533a8485fb544bbdb3383d0','Access-Reject','2016-11-16 17:37:30'),(929250,'dodoos','','Access-Reject','2019-11-09 10:42:07'),(129744,'0C:48:85:F7:4E:EA','0x90dd3707853e9d41cc82f915f3d5287d68','Access-Reject','2016-11-16 17:37:50'),(129745,'E0:B6:F5:29:7F:CB','0xe9fedf2ed9b35b62e9bff393950599bd9c','Access-Reject','2016-11-16 17:37:51'),(129746,'00:1D:E0:A4:0F:79','0x16cd1604e8b075d1b281e9e24561e20a30','Access-Reject','2016-11-16 17:38:21'),(129747,'20:A9:9B:EA:1A:4B','0x8362c4250600073c0657ab61cc856b72ee','Access-Reject','2016-11-16 17:38:43'),(129748,'80:71:7A:F8:DE:73','0x35fc3b0da6eecdb492dd0b97f1c104fae2','Access-Reject','2016-11-16 17:39:08'),(129749,'60:FE:1E:83:00:AB','0xb384fa2ebbd5b305b1bc372909f0d8b55e','Access-Reject','2016-11-16 17:39:10'),(129750,'20:72:0D:39:1A:41','0xa83b2d62fd930421d1d4e1870060e7aaf0','Access-Reject','2016-11-16 17:39:10'),(129751,'00:1B:B1:F5:E6:E2','0x63359aed26814000d86b1b77d18d3a5cb5','Access-Reject','2016-11-16 17:39:15'),(129752,'F8:F1:B6:7C:C6:AF','0x1e9273d289a9c18153a7c78cd946a0ec26','Access-Reject','2016-11-16 17:39:36'),(129753,'78:FF:CA:07:23:7D','0xae93285d6beac023357cdda859ce9d5892','Access-Reject','2016-11-16 17:39:39'),(129754,'34:4D:F7:5B:76:3D','0xe2d46f03cc67fb706bb3fad0f7baf5d553','Access-Reject','2016-11-16 17:40:00'),(129755,'A4:44:D1:4B:FE:B6','0x9ac98fe5c7b5c71700f9c0da0da0f97abf','Access-Reject','2016-11-16 17:40:14'),(129756,'8C:BF:A6:73:F6:A9','0xc89e2576b376afc2991bffd27c7a18e6e1','Access-Reject','2016-11-16 17:40:41'),(129757,'60:FE:1E:58:02:6F','0xa76ae115912c44cd79f6e002df7b4fb7aa','Access-Reject','2016-11-16 17:41:06'),(129758,'20:54:76:8E:14:52','0x6e201b70d681e6ccdc7ad8fb4ccbcf66a0','Access-Reject','2016-11-16 17:41:25'),(129759,'80:19:67:64:28:E8','0x850d9c3d376026c87ce422b555565035e2','Access-Reject','2016-11-16 17:41:31'),(129760,'E4:98:D1:00:B8:C0','0x1ae38e986a9236060c48bf40b4ce0814ea','Access-Reject','2016-11-16 17:41:37'),(129761,'00:24:D2:8D:DC:27','0xc57ef2c5c1d14616d6f528d649e5c3f5e1','Access-Reject','2016-11-16 17:41:41'),(129762,'80:19:67:D0:22:99','0xab1ab35b2530b02bafbf83be141638e0ac','Access-Reject','2016-11-16 17:42:17'),(129763,'80:19:67:A8:2C:3E','0x541da748e306d62ac628430e72f7e221ef','Access-Reject','2016-11-16 17:42:25'),(129764,'78:FF:CA:04:3F:76','0x8c3294ea37ea5eaca840dc39b8ae8fbc82','Access-Reject','2016-11-16 17:42:40'),(129765,'E4:98:D1:D0:9B:F2','0x89d77a361c17758eb3582457fe6c97f004','Access-Reject','2016-11-16 17:43:09'),(129766,'A4:44:D1:84:08:D0','0x7ef7e6739247d262dab2183db841f131a6','Access-Reject','2016-11-16 17:43:21'),(129767,'78:FF:CA:66:A2:BF','0xe7972d132348f4bb1628fd6c01eb7b8425','Access-Reject','2016-11-16 17:43:30'),(129768,'68:94:23:8A:EE:E1','0xd30a1bf7b3861e7b3a69ebe98318009fd6','Access-Reject','2016-11-16 17:43:39'),(129769,'00:08:22:DE:FD:FB','0x45681d882e4d5f1023fc1b3762d0e82f93','Access-Reject','2016-11-16 17:43:50'),(349561,'tpsbiz','','Access-Reject','2018-12-14 17:04:40'),(129771,'80:19:67:BA:BB:01','0x2fcee445ca55b170b7aa757d41b6390e7d','Access-Reject','2016-11-16 17:45:19'),(129772,'78:FF:CA:49:A1:8D','0xa7bcb655f1d9e6ec1228844b39975fcbd3','Access-Reject','2016-11-16 17:45:24'),(129773,'D0:22:BE:A7:B3:8F','0x0b96b0b568dfbc41230a31d21b3c776ed9','Access-Reject','2016-11-16 17:45:31'),(129774,'80:19:67:33:4A:6F','0x37e67c51cb6a808c00899180642170d2c4','Access-Reject','2016-11-16 17:45:35'),(129775,'60:FE:1E:83:00:AB','0xbcabd08579e945edbba6f2accacae23470','Access-Reject','2016-11-16 17:45:38'),(129776,'9C:AD:97:37:80:D7','0x404006ca560262285d32bf96c9be478e44','Access-Reject','2016-11-16 17:45:48'),(924621,'dodoos','','Access-Reject','2019-11-08 19:28:32'),(924620,'dodoos','','Access-Reject','2019-11-08 19:28:14'),(129779,'00:08:22:06:26:9B','0x8b364691a78b082ee935cabd41991a376f','Access-Reject','2016-11-16 17:46:37'),(129780,'00:26:B6:01:41:D4','0x888b61b949a9cf2833ef49b388ed4b9e1c','Access-Reject','2016-11-16 17:47:00'),(129781,'28:BA:B5:B9:9B:75','0x08848afe659c676cc468805f3dbb1ea946','Access-Reject','2016-11-16 17:47:14'),(129782,'00:27:15:48:41:19','0xed908a7bab099361aac1d94af3ac256034','Access-Reject','2016-11-16 17:47:42'),(129783,'A4:44:D1:22:C0:C6','0xd8e7737281a5756246871f476094a5aeb9','Access-Reject','2016-11-16 17:47:45'),(129784,'E0:B6:F5:24:AA:AA','0xc5baef888b6797b603058259435c3884b0','Access-Reject','2016-11-16 17:47:55'),(129785,'00:08:22:06:26:9B','0xe1f62c315ac3dbdcbc515acd86ab160e0e','Access-Reject','2016-11-16 17:48:12'),(129786,'78:FF:CA:33:77:38','0x20c6fadb4ff99d5c3a06b06ae3b39bafa7','Access-Reject','2016-11-16 17:48:44'),(129787,'A8:A7:95:D0:0C:CD','0x5e074cd1f49bdbbec91a3054ffe68f449a','Access-Reject','2016-11-16 17:48:58'),(129788,'78:FF:CA:28:11:30','0x7f3eef2f6ab14d21dbb61849590b284c4d','Access-Reject','2016-11-16 17:49:06'),(129789,'38:F2:3E:ED:F4:F4','0x2e8e8ec2ec01f7532222d62644e6ddcca5','Access-Reject','2016-11-16 17:49:21'),(129790,'80:19:67:DC:65:AD','0x12c87983f6965e89acaabc602592168922','Access-Reject','2016-11-16 17:49:35'),(129791,'C4:42:02:54:92:7F','0x2f433255d0f3e369606f29cd4e7244bb5c','Access-Reject','2016-11-16 17:49:42'),(129792,'A4:44:D1:46:A3:D6','0x6f32046286bc20d8393916b68235321d1b','Access-Reject','2016-11-16 17:50:46'),(129793,'44:78:3E:4F:A0:9C','0x176dbeffb0d344e1e30c9d4dcd0e2085d6','Access-Reject','2016-11-16 17:50:52'),(129795,'90:48:9A:A5:E7:61','0x20386dd6d9cfa3cce0ca67ec9a22bdf77c','Access-Reject','2016-11-16 17:51:28'),(129796,'F4:0F:24:01:BA:6D','0x3eb1cd4ba5abc264a985f6553491605581','Access-Reject','2016-11-16 17:51:39'),(924619,'dodoos','','Access-Reject','2019-11-08 19:28:00'),(129798,'24:00:BA:03:79:BF','0x881f30b658aed25274da1d177022727b75','Access-Reject','2016-11-16 17:51:47'),(129799,'38:0F:4A:37:E8:6D','0xe18d48b586b64f99d3ff97eb5579ba9498','Access-Reject','2016-11-16 17:52:04'),(129800,'78:FF:CA:2C:49:0D','0x53d2a6bb849230be2a44559b8a5df2a701','Access-Reject','2016-11-16 17:52:05'),(129801,'68:72:51:00:72:BF','0xb07e559d50732e99ee4186b261368ca47c','Access-Reject','2016-11-16 17:52:06'),(129802,'24:A4:3C:32:2D:3E','0x5df619fe7592f188ebd02faf5db3f31c71','Access-Reject','2016-11-16 17:52:06'),(129803,'24:A4:3C:32:2C:FB','0x50a0687f0cf6d5a3167d9ddba81f0ecfd8','Access-Reject','2016-11-16 17:52:06'),(129804,'00:27:22:E8:0A:1C','0xea783acbe4f49dd0f6d2f87e74a52f11c4','Access-Reject','2016-11-16 17:52:06'),(129805,'68:72:51:42:E8:2D','0x9dd53c3c41179492f15d1b434523747cce','Access-Reject','2016-11-16 17:52:06'),(129806,'68:7F:74:1B:94:AF','0x29b33102039bdaa0b7ff5430e6033f6294','Access-Reject','2016-11-16 17:52:06'),(129807,'68:72:51:42:E6:6E','0x07b94052506a1dd6f087319903c5da55be','Access-Reject','2016-11-16 17:52:06'),(129808,'00:27:22:AE:6D:D7','0xbe094e8b8a18a2b6b890d07c87255af11c','Access-Reject','2016-11-16 17:52:06'),(129809,'00:27:22:A4:1E:8F','0xcab765d08e479e0f380e5975d5ed6130ac','Access-Reject','2016-11-16 17:52:06'),(129810,'24:A4:3C:7E:C7:FD','0xb7f7a7ff687c46a4ca84975a97ac394ffc','Access-Reject','2016-11-16 17:52:06'),(129811,'98:FC:11:56:30:31','0x2051e5812af8adb08009d35ac46f704d60','Access-Reject','2016-11-16 17:52:06'),(129812,'00:15:6D:D8:31:2C','0xe91ff195f42abacbb23e2d65d28a4da0f8','Access-Reject','2016-11-16 17:52:06'),(129813,'24:A4:3C:48:15:0D','0xcefd7974a2393490ac1e4b3071fce3d489','Access-Reject','2016-11-16 17:52:07'),(129814,'68:7F:74:B2:0E:51','0xb1aeb46db72a1c338fe333ba9e36ba859d','Access-Reject','2016-11-16 17:52:07'),(129815,'68:7F:74:26:E7:E2','0xab436d6d564af44f6e85856c90b53ab518','Access-Reject','2016-11-16 17:52:07'),(129816,'68:7F:74:26:E1:8E','0x9c5e00ff193bf7c83be41cacd6e29f0cd1','Access-Reject','2016-11-16 17:52:07'),(129817,'78:FF:CA:11:37:5F','0x86f644ea72bc67e186044f7e77ee3013ee','Access-Reject','2016-11-16 17:52:32'),(129818,'00:71:CC:10:98:E9','0x4448cc878b521bb6dee5ce6cdb8dd84d41','Access-Reject','2016-11-16 17:52:39'),(129819,'B4:52:7E:15:F0:F1','0xee7c905902f3761a44785b951541d1a776','Access-Reject','2016-11-16 17:52:43'),(129820,'B8:EE:65:68:FE:40','0x4828ca59d5f25047b4b9a8bbc7853ca44a','Access-Reject','2016-11-16 17:53:23'),(129821,'00:15:6D:72:8C:AE','0x3399e7f362ba37e201e99b1fc278fb3692','Access-Reject','2016-11-16 17:53:52'),(129822,'00:40:77:BB:55:10','0x8cd9d9ca533fb2e04f9c993d042138fc6c','Access-Reject','2016-11-16 17:53:54'),(129823,'28:C2:DD:06:B4:95','0x57abc24dc916b12426da31a8019225f1e6','Access-Reject','2016-11-16 17:54:58'),(129824,'1C:3E:84:00:2E:1F','0x8d3e59f4b1c4d6c5c5e1e410ad2124304a','Access-Reject','2016-11-16 17:55:12'),(129825,'E0:F8:47:62:EC:73','0x14d40f416648a2bfef47fe1dc4e9644c9f','Access-Reject','2016-11-16 17:55:25'),(129826,'18:3A:2D:16:6A:83','0x457e4c24b483411149d8e39dee98bb5a1b','Access-Reject','2016-11-16 17:55:33'),(129827,'50:F5:20:DC:E6:F7','0x123be3869f0d13fd7416efda50e68c2728','Access-Reject','2016-11-16 17:55:37'),(129828,'78:FF:CA:28:11:30','0xe84b15d1838f61765f77d45a035bbea0a3','Access-Reject','2016-11-16 17:55:45'),(129829,'08:FD:0E:81:B3:8D','0x97273e2bc3df55b2ccef9fac292dc2adc7','Access-Reject','2016-11-16 17:55:49'),(129830,'08:FD:0E:81:B3:8D','0xc194222eac3947779926385f6bf23b48ab','Access-Reject','2016-11-16 17:55:51'),(306420,'10gig','0x2c36bb2601533a503abc76bc570c094a44','Access-Reject','2018-04-19 13:40:19'),(129832,'00:15:6D:D8:31:2C','0xb6757cbda0ef6ef45d4689e88e1d6a2b8a','Access-Reject','2016-11-16 17:56:35'),(129833,'C0:C9:76:1C:A0:2F','0x920483d77220c37bed1334cbd09432f8da','Access-Reject','2016-11-16 17:56:49'),(129834,'C0:38:96:40:F3:8B','0x12ada94dee7da0e614cd3171aeb233459f','Access-Reject','2016-11-16 17:57:28'),(129835,'40:16:7E:D0:FA:5B','0xc6d1a3e00e217fdb17993f6511328a5cea','Access-Reject','2016-11-16 17:57:32'),(924618,'dodoos','','Access-Reject','2019-11-08 19:27:49'),(129837,'80:19:67:A0:FB:33','0x4325bfa2188431970ac45726f031fb0b39','Access-Reject','2016-11-16 17:58:06'),(129838,'64:CC:2E:41:C0:CC','0x9cec2075a72fe3dbca7a0a9e828d0b985a','Access-Reject','2016-11-16 17:58:48'),(129839,'D0:9D:AB:B2:4E:B4','0xdf603d64f5023c3a931ef3e2f9265ff301','Access-Reject','2016-11-16 17:58:54'),(129840,'00:1F:3C:01:75:32','0x9279b32b19cb76331de0583fafd79fb502','Access-Reject','2016-11-16 17:59:22'),(129841,'9C:65:B0:3A:09:84','0xcc8e854a58e822c7a4ed038083907d32f8','Access-Reject','2016-11-16 17:59:59'),(129842,'D8:E5:6D:3A:14:28','0x23de75c3e14d7fadeb4034002c2c0ca650','Access-Reject','2016-11-16 18:00:20'),(347207,'tpsbiz','','Access-Reject','2018-12-13 19:52:16'),(129844,'B0:5B:67:5E:B1:ED','0x8bff5e2457d31a8bbfcca586f2b8ede92e','Access-Reject','2016-11-16 18:00:33'),(129845,'B0:C5:59:BB:C7:47','0x4e3516b711f5a680cd0dec122addc222ec','Access-Reject','2016-11-16 18:00:35'),(129846,'E0:B6:F5:2E:97:C2','0x3b535883219705966b9a0b1f24c85c2dca','Access-Reject','2016-11-16 18:00:50'),(129847,'78:FF:CA:1B:7A:1B','0x8df88a8a875595ad63ef7c59428cb12c7d','Access-Reject','2016-11-16 18:01:04'),(129848,'78:FF:CA:2A:14:E3','0xc29d1239622c86cd9789f11c4689e29628','Access-Reject','2016-11-16 18:01:10'),(129849,'EC:52:DC:00:1A:AA','0x0134fb3209114addd208c11b7d95804a70','Access-Reject','2016-11-16 18:01:34'),(129850,'78:FF:CA:3C:97:9F','0x0cd5847eb2caa634fa3bad6c8ff02c4f58','Access-Reject','2016-11-16 18:01:37'),(129851,'88:A7:3C:06:2C:9A','0x2fd0fb67356542da9ccdce33bc44907c53','Access-Reject','2016-11-16 18:01:45'),(129852,'E4:F8:EF:D4:98:2A','0xed338db2ce5b23c91d76af6821c7091ad6','Access-Reject','2016-11-16 18:01:46'),(129853,'78:FF:CA:47:C3:D9','0x5f97997a7773e469b4de74a0e6002f2008','Access-Reject','2016-11-16 18:02:13'),(129854,'BC:B3:08:CC:57:A0','0x6652ca8595d567be8545f5077b4f2a2108','Access-Reject','2016-11-16 18:02:21'),(129855,'F0:25:B7:A8:B9:78','0xffa142bd1157803145eb9d42511f086056','Access-Reject','2016-11-16 18:02:44'),(129856,'7C:61:93:32:AC:F0','0x669ba145479f914ea35b0ce0b04dc72b05','Access-Reject','2016-11-16 18:03:17'),(129857,'90:00:DB:15:79:83','0xf7b275efa729bafcbcc6f372dc3791cee5','Access-Reject','2016-11-16 18:03:23'),(129858,'B8:A3:E0:16:04:91','0xf744398bae7dd7160531785ddcfbe1bd2c','Access-Reject','2016-11-16 18:03:31'),(924617,'adukpos','','Access-Accept','2019-11-08 19:27:40'),(129860,'F4:0F:24:01:BA:6D','0x72c64f3dfa36fb31ffd8e6b2d36681d7b3','Access-Reject','2016-11-16 18:03:58'),(129861,'64:CC:2E:41:C0:CC','0xa031afe64c5fd3548df439eb4abf9df43c','Access-Reject','2016-11-16 18:05:07'),(129862,'F4:37:B7:3E:43:5D','0x01632b07693062b5aaa72fef6503341079','Access-Reject','2016-11-16 18:05:09'),(129863,'00:0C:E7:32:89:2B','0x9c5ad96677805aa09add5d8a7754da088a','Access-Reject','2016-11-16 18:05:26'),(129864,'F4:37:B7:3E:43:5D','0x62169f0c84579c8eb2e8b3da4fece12666','Access-Reject','2016-11-16 18:05:46'),(129865,'78:FF:CA:11:37:5F','0xcd9a9ec3ab96ca7da52e4ae8e508cef0fe','Access-Reject','2016-11-16 18:05:50'),(129866,'80:19:67:19:1B:85','0x328b999fbdc9f6dee09c0fd262fe6f1ee6','Access-Reject','2016-11-16 18:06:45'),(129867,'76:11:97:A8:20:1E','0x8a1d5710406df54150729c8539925ecbca','Access-Reject','2016-11-16 18:06:46'),(129868,'A4:44:D1:60:3E:F0','0x639ee1e5ad2e9dc120ecbdce94be33f162','Access-Reject','2016-11-16 18:07:06'),(129869,'E8:99:C4:01:0B:BD','0xcca6dbd30898ff49b25edcf542c2016a7d','Access-Reject','2016-11-16 18:07:15'),(129870,'70:AA:B2:4E:5C:4A','0x4344d272d58e72e86068c2d57fb700fcbd','Access-Reject','2016-11-16 18:07:28'),(129871,'78:FF:CA:41:B5:CA','0x027d291dc7874902cf2a3d71ad328892e8','Access-Reject','2016-11-16 18:07:41'),(345634,'tpsbiz','','Access-Reject','2018-12-13 06:04:49'),(129873,'E4:98:D1:00:B8:C0','0x847ec0ead3c8f4f7536b96b926fb20a519','Access-Reject','2016-11-16 18:08:54'),(129874,'CC:79:4A:E0:54:4B','0x4422fdbb03506a282208daa1512595564e','Access-Reject','2016-11-16 18:08:56'),(129875,'BC:79:AD:FD:3C:D1','0xa6b61457d00af554cf80885554815096f0','Access-Reject','2016-11-16 18:09:07'),(129876,'2C:AE:2B:73:A4:41','0x506c93164f8f0bbbbbb29d39195f042d9b','Access-Reject','2016-11-16 18:09:13'),(129877,'80:19:67:33:FA:C7','0x7895bf981d6ef6ed7a256d45decdf1c78c','Access-Reject','2016-11-16 18:09:38'),(129878,'78:FF:CA:23:58:72','0xb7cdf112df9feecb2605e78c00d5a72352','Access-Reject','2016-11-16 18:09:39'),(129879,'BC:B3:08:CD:3C:30','0xacb9a377211cc11cf7d560317bd41b4de7','Access-Reject','2016-11-16 18:09:54'),(129880,'E0:B6:F5:F4:E6:41','0x3b2eccd2cfefcb9d4873618286dd16cd9f','Access-Reject','2016-11-16 18:10:25'),(129881,'BC:B3:08:CD:3C:30','0xa6c6b3eba0445e4e7117b87ba2a3599d0d','Access-Reject','2016-11-16 18:11:11'),(129882,'00:08:22:DE:FD:FB','0x5d0b58b718f04eee487ac0deaeaf0126cd','Access-Reject','2016-11-16 18:11:14'),(129883,'00:0C:E7:30:A4:72','0x1e1337f627f334bb233c46e92cbf830c8f','Access-Reject','2016-11-16 18:11:28'),(129884,'08:3E:8E:0C:C7:87','0xde4c0931e5579e050bffa10b2cb84b968a','Access-Reject','2016-11-16 18:11:43'),(129885,'70:18:8B:76:94:55','0x3fdab3a0a266df92c51deb2c9469547d42','Access-Reject','2016-11-16 18:11:59'),(129886,'E4:2D:02:43:4A:7F','0xe30e2a4be7175c04901c5af922f1d6ef7d','Access-Reject','2016-11-16 18:12:00'),(129887,'88:9B:39:FC:92:BD','0x3f36bbbed3f1df714f1bbb4a9d402e6e12','Access-Reject','2016-11-16 18:12:04'),(129888,'8C:99:E6:C7:A3:0A','0x68caa980d50ed195a680d2720ec6edf355','Access-Reject','2016-11-16 18:13:12'),(129889,'D8:57:EF:72:90:84','0x04398d7be529f4c25131d096156ff412a4','Access-Reject','2016-11-16 18:13:28'),(129890,'80:19:67:CA:1B:0C','0xb415c23ecb15208dc9505040d0b86a07b8','Access-Reject','2016-11-16 18:13:47'),(129891,'3C:83:75:DE:02:F8','0x64aaeb424b664a72ebe76ec74b5e2fc498','Access-Reject','2016-11-16 18:13:52'),(129892,'78:FF:CA:32:8E:B6','0x3baf16c6622db6197d85315e4a2b1fa38b','Access-Reject','2016-11-16 18:14:27'),(129893,'78:FF:CA:1E:60:88','0xbf4038e58974b1597777919aee67b5d77d','Access-Reject','2016-11-16 18:14:28'),(129894,'9C:6C:15:28:DD:9C','0x8788388f7e82b86aadc88e18a5b8d7211d','Access-Reject','2016-11-16 18:15:34'),(129895,'B0:47:BF:14:FA:B6','0x9b35e034bef904cef77be49e09857335db','Access-Reject','2016-11-16 18:15:50'),(129896,'78:FF:CA:62:6D:86','0xad30f3980665e0cd1097cecafb2206d315','Access-Reject','2016-11-16 18:15:56'),(129897,'5C:F9:6A:90:37:88','0xf40133356a3432cbb03c1c20fdc9db3d33','Access-Reject','2016-11-16 18:16:02'),(349684,'tpsbiz','','Access-Reject','2018-12-14 18:06:22'),(129899,'D0:9D:AB:B2:4E:B4','0xb926832b15611ba72e4ce7adc6dc699a8c','Access-Reject','2016-11-16 18:16:29'),(129900,'80:19:67:69:70:BD','0xa820703c00818af977a133ad81221acb01','Access-Reject','2016-11-16 18:16:30'),(129901,'0C:96:BF:3F:83:33','0xd903a1a4b806c04197613c986b49c43567','Access-Reject','2016-11-16 18:16:30'),(129902,'80:19:67:FF:1C:12','0xb027c758ce345e164d9241d7cc910bb2c1','Access-Reject','2016-11-16 18:16:43'),(129903,'80:19:67:64:1B:10','0xbe9725575d0b18b4ebd5521d090bdeac28','Access-Reject','2016-11-16 18:16:58'),(129904,'78:FF:CA:28:11:30','0x37a719f3107c7ff691cbfccacbc0cb2461','Access-Reject','2016-11-16 18:17:08'),(129905,'A4:51:6F:0D:6B:D2','0x72a02fcb0c63eee683e5ed5075e7738df1','Access-Reject','2016-11-16 18:17:18'),(318150,'pempamsie','','Access-Accept','2018-10-20 00:45:46'),(932077,'dodoos','','Access-Reject','2019-11-09 20:55:53'),(129907,'BC:85:56:48:7F:BD','0x3597063354b572c90c8817cd2189d4b4b0','Access-Reject','2016-11-16 18:17:39'),(129908,'54:26:96:CC:3E:31','0x91f3642e32bf55b1406ef2e1fedb1ea005','Access-Reject','2016-11-16 18:18:05'),(129909,'80:19:67:F4:58:F2','0xc53621d60991a902de2f8189b264c4f353','Access-Reject','2016-11-16 18:18:10'),(129910,'54:26:96:CC:3E:31','0x16b0ae63c7825d4173f91028bb7c889856','Access-Reject','2016-11-16 18:18:11'),(129911,'80:19:67:9D:D9:34','0x588106d8b5fa1c8ce95140659e96f6ff07','Access-Reject','2016-11-16 18:18:33'),(129912,'58:F1:02:82:DA:8B','0x5d8713585749eb5080725f57e8c6f230e3','Access-Reject','2016-11-16 18:18:49'),(129913,'BC:44:86:C3:D6:36','0x1146577e4e2a2e6d3688431575b539e702','Access-Reject','2016-11-16 18:18:55'),(349614,'tpsbiz','','Access-Reject','2018-12-14 17:31:37'),(129915,'80:19:67:6B:E1:27','0xa543b51f92e1ca72289f000d5af17aeb08','Access-Reject','2016-11-16 18:19:05'),(129916,'80:19:67:CC:EB:44','0x087a87aa7bab15265b35fd8f44726bf52d','Access-Reject','2016-11-16 18:19:13'),(129917,'80:19:67:1E:58:F6','0x601c5dec17eaafebabac25c4973e8e0e3f','Access-Reject','2016-11-16 18:19:16'),(129918,'58:F1:02:82:DA:8B','0x8f38b9271e51aac57b53d9259a93a1a019','Access-Reject','2016-11-16 18:19:19'),(129919,'78:FF:CA:2A:14:E3','0x80a7f34320c4f8abd4bb22cb6eb94852f5','Access-Reject','2016-11-16 18:19:39'),(129920,'E8:D5:9C:F2:BB:36','0x9532853b7d55ca5e480e189b9a8780bd05','Access-Reject','2016-11-16 18:19:40'),(349619,'tpsbiz','','Access-Reject','2018-12-14 17:33:42'),(129922,'78:FF:CA:47:C8:AB','0xa54ca27fff15b29a9569537a8e6f7be872','Access-Reject','2016-11-16 18:19:56'),(129923,'BC:B3:08:BF:EA:CF','0x78a16523f351b6fa4be4a24b83dfd0a9f3','Access-Reject','2016-11-16 18:20:16'),(129924,'E4:98:D1:D0:A3:AA','0x8e9db90f44935ae7cd28bc37d658e7fd95','Access-Reject','2016-11-16 18:20:56'),(129925,'C4:42:02:54:92:7F','0x6cb6c5712e672792816baf51bf0ac8b07c','Access-Reject','2016-11-16 18:21:09'),(129926,'A4:44:D1:71:E6:62','0x0d7f768fa93ff35e208d8cb2d234aa8b47','Access-Reject','2016-11-16 18:21:27'),(129927,'E0:B6:F5:24:AA:AA','0x519f273aba3a8a92d27a431fde379bb05c','Access-Reject','2016-11-16 18:21:43'),(129928,'00:08:22:04:1E:15','0xc96b00853a35bc0068dcf0be5aca3f9dea','Access-Reject','2016-11-16 18:21:49'),(129929,'44:6D:57:D9:89:4C','0x2b01b64af71a016c20ef83479121f8a18d','Access-Reject','2016-11-16 18:22:28'),(129930,'00:08:22:04:1E:15','0x64870df65d0ae52a106dd25bad7d0ef6ec','Access-Reject','2016-11-16 18:22:28'),(129931,'98:10:94:81:5B:5A','0x19d0252c32996c2b9266f2789f666ab8e9','Access-Reject','2016-11-16 18:22:46'),(129932,'80:19:67:2B:45:FE','0x568e32156f6f776eb1f136ddad95a8653d','Access-Reject','2016-11-16 18:22:49'),(129933,'70:AA:B2:4E:5C:4A','0x1643da825f341015b5a227be1c85396e75','Access-Reject','2016-11-16 18:22:51'),(129934,'08:86:20:72:00:81','0xe21e41bb872faac6ef745f4bcaeb935756','Access-Reject','2016-11-16 18:22:52'),(129935,'F4:8E:92:CD:A6:D5','0x8fab393b4189e9aaa913e2610ab71dd724','Access-Reject','2016-11-16 18:23:26'),(129936,'94:EB:CD:72:7A:39','0x7ebb53841cfa77532329a703eb5d05515f','Access-Reject','2016-11-16 18:23:56'),(129937,'00:08:22:5E:04:B1','0xb899e091cebb9e838c79f8733e35645661','Access-Reject','2016-11-16 18:23:58'),(129938,'74:04:2B:1B:BD:28','0xdab75dce8d701c4a42b15e58be10356495','Access-Reject','2016-11-16 18:24:03'),(129939,'C0:38:96:76:7E:74','0x63313553743fc8e47d2ae27e3de6c2e558','Access-Reject','2016-11-16 18:24:29'),(129940,'50:2E:5C:56:01:59','0x47cff9a6759e45ae1d5d8f5ec8bb028604','Access-Reject','2016-11-16 18:24:38'),(348851,'tpsbiz','','Access-Reject','2018-12-14 10:31:28'),(129942,'E4:98:D1:C3:1D:C0','0xf4347447cedcb02d8251a023c02947e6b4','Access-Reject','2016-11-16 18:25:13'),(129943,'78:FF:CA:11:37:5F','0x23fd1750563d35a542b79b69b7ff4b6551','Access-Reject','2016-11-16 18:25:50'),(129944,'78:FF:CA:33:9A:EE','0x0e1fd5ab4505b77c572b0bb6386fe4111b','Access-Reject','2016-11-16 18:26:06'),(129945,'9C:6C:15:9A:A4:78','0x49bd8dc74fa0d63a19d50726b91d8b1681','Access-Reject','2016-11-16 18:26:07'),(129946,'9C:A9:E4:81:36:D9','0xa59ba6b0e5a2a279fd9830215efeaa2380','Access-Reject','2016-11-16 18:26:09'),(129947,'E0:C9:7A:8D:90:89','0xd9303e6fbcfdd7b8d01519761aa523d835','Access-Reject','2016-11-16 18:26:10'),(351107,'tpsbiz','','Access-Reject','2018-12-15 06:22:37'),(129949,'80:19:67:30:C3:59','0x92755a2a263953af4e26c2bbfb34227ea0','Access-Reject','2016-11-16 18:26:37'),(129950,'E0:B6:F5:20:59:7D','0x17eb4439f7b00720fef006fc95f55c1263','Access-Reject','2016-11-16 18:26:53'),(129951,'80:19:67:27:A2:4F','0xae6765cfe8b71755295ff15f24f74b0525','Access-Reject','2016-11-16 18:27:11'),(129952,'44:6D:57:1A:28:77','0xab1d61da6aa143c784ad2d92eafd71e7b8','Access-Reject','2016-11-16 18:27:47'),(129953,'50:2E:5C:56:01:59','0x81cfa70eedacc503cdc2512bc6a6985ef8','Access-Reject','2016-11-16 18:28:13'),(129954,'00:08:22:A4:A1:85','0x8052c00101f03308a05cd59b7f45f75f78','Access-Reject','2016-11-16 18:28:16'),(129955,'C4:42:02:6D:75:15','0xc6a3df288775d4fa144201762e7479f9b0','Access-Reject','2016-11-16 18:28:32'),(129956,'A4:44:D1:46:48:8C','0xd31b98cf38acb4935be4b4c55434847fdf','Access-Reject','2016-11-16 18:28:56'),(129957,'24:0A:11:18:CB:CE','0x649016cc2b15bd125bf167475d8c349ee2','Access-Reject','2016-11-16 18:29:05'),(348972,'tpsbiz','','Access-Reject','2018-12-14 11:39:47'),(129959,'C0:64:C6:CC:74:F8','0x918d8522243d756ac227f7fc0adf0e196c','Access-Reject','2016-11-16 18:30:14'),(129960,'80:19:67:3B:03:F2','0x97041e08b88478b7375800d8170e870100','Access-Reject','2016-11-16 18:30:18'),(129961,'00:08:22:06:26:9B','0xa2676ab1e93431485e82db1f9575176c1b','Access-Reject','2016-11-16 18:30:23'),(349702,'tpsbiz','','Access-Reject','2018-12-14 18:16:02'),(129963,'80:19:67:81:C3:C4','0x3412a46a149651307d81fccb1e3c4854f7','Access-Reject','2016-11-16 18:31:05'),(129964,'80:19:67:9D:AD:FF','0x3588f2ab3bf03328bb7357c660d4c3b7f8','Access-Reject','2016-11-16 18:31:34'),(129965,'78:FF:CA:28:11:30','0x8974e2c387854e25bb105a4fce1bfd2b12','Access-Reject','2016-11-16 18:31:51'),(129966,'80:19:67:3B:03:F2','0x5a9ca1d73a704f91dc2895232a16d29651','Access-Reject','2016-11-16 18:31:56'),(129967,'40:B8:9A:C0:F6:3A','0x356781b2bec7b845eac4e349772c65fc27','Access-Reject','2016-11-16 18:32:03'),(129968,'00:27:15:15:42:92','0x8140754dedf8909eac0e66b2eba311a861','Access-Reject','2016-11-16 18:32:13'),(129969,'E4:98:D1:D0:A3:AA','0x6944020fd68924d693254e7b204418357e','Access-Reject','2016-11-16 18:32:24'),(129970,'00:26:B6:01:41:D4','0x88924bc6acbc6dbea4685f2099fc163cc8','Access-Reject','2016-11-16 18:32:24'),(129971,'A8:16:B2:5A:3C:90','0x6e7a9d10ada0b933b06a2e64516ff7de9e','Access-Reject','2016-11-16 18:32:32'),(129972,'10:92:66:91:B4:A4','0x707cbf359f31a232d6d361d5a73ad8657b','Access-Reject','2016-11-16 18:32:37'),(129973,'00:27:15:21:37:86','0xaa62c21ad3718bad0213bc8fb26ccd1bcc','Access-Reject','2016-11-16 18:32:37'),(129974,'14:8B:12:14:63:64','0x5a18a0e90ba5bf51dcd2a294b9e781f822','Access-Reject','2016-11-16 18:32:38'),(129975,'60:BE:B5:E3:71:BB','0xf89634ea119557e04ddc13d8a15e5be49f','Access-Reject','2016-11-16 18:33:15'),(129976,'D0:9D:AB:C4:07:4A','0xa7c2bfc6dd3f1a003bc796f0c65a60d90e','Access-Reject','2016-11-16 18:33:21'),(129977,'30:AA:BD:FB:EE:6F','0x37892fc995af8c0441609b1824ce69840c','Access-Reject','2016-11-16 18:33:21'),(129978,'78:FF:CA:19:4A:0A','0xf962b003831e96ed8262511ba2ca498730','Access-Reject','2016-11-16 18:33:41'),(129979,'B4:74:43:03:B0:0D','0x88b7b2d9d2d47faeecdb6f41bf553eff33','Access-Reject','2016-11-16 18:33:50'),(129980,'58:F1:02:33:AD:45','0x53911ed63beee54d83103ebbf12aba2a2d','Access-Reject','2016-11-16 18:34:45'),(129981,'D0:2D:B3:78:8C:3F','0xadaf5f9f1429d3893000454775f3dc9be7','Access-Reject','2016-11-16 18:35:09'),(129982,'80:19:67:DD:5A:1A','0xef53f06ba083f040454f334ebd1d029ba4','Access-Reject','2016-11-16 18:35:25'),(129983,'14:B4:84:2B:D2:08','0xf161a4356ae61edfcdbe3bb3b399946ba5','Access-Reject','2016-11-16 18:35:33'),(129984,'B4:74:9F:DE:D0:AD','0x3af91c2207e1e8e93925e1bcf04204a276','Access-Reject','2016-11-16 18:35:45'),(129985,'80:19:67:69:70:BD','0x31b058fce557e796159577768ade33a680','Access-Reject','2016-11-16 18:35:45'),(129986,'E8:08:8B:5F:FF:3F','0x762f4f7c0514539dc83596915e95914107','Access-Reject','2016-11-16 18:35:45'),(129987,'7C:61:93:32:AC:F0','0xec1d483bcf2bf63339996682523ea6366c','Access-Reject','2016-11-16 18:35:54'),(129988,'D8:57:EF:72:90:84','0x8cf73ab81ce69ed65c407e98b550d754d5','Access-Reject','2016-11-16 18:35:55'),(129989,'78:D6:F0:D1:8A:F4','0x2dd8a7b242463e4ce2aef2d4eb49712d68','Access-Reject','2016-11-16 18:35:56'),(129990,'18:3A:2D:16:6A:83','0xccd9a79e6f993ea05ac8e6bb69e84997d4','Access-Reject','2016-11-16 18:36:20'),(129991,'F0:25:B7:6C:E0:A3','0xfbdc02882038303f329f3f412dca9c7136','Access-Reject','2016-11-16 18:36:35'),(129992,'80:19:67:2B:33:09','0xaec9561be1fd05d2a71e43290ca542f877','Access-Reject','2016-11-16 18:37:01'),(129993,'BC:B3:08:A2:3A:59','0x52457d8c647d8d93c942a0a7649f4a520b','Access-Reject','2016-11-16 18:37:01'),(129994,'80:19:67:AE:5C:95','0xad9ad857c90d015931cd5ca7233c3a146b','Access-Reject','2016-11-16 18:37:15'),(129995,'BC:B3:08:A2:3A:59','0xea008b4083b2670163e314f18aa07dbaef','Access-Reject','2016-11-16 18:37:17'),(129996,'BC:B3:08:A2:3A:59','0x7411ecc48771a2d94bb1a7cf8cb4f2f16d','Access-Reject','2016-11-16 18:37:24'),(129997,'80:19:67:DD:5A:1A','0x812e24f595a7ddd54edcb397f958454849','Access-Reject','2016-11-16 18:38:11'),(129998,'58:F1:02:25:E8:56','0x9ab08ff24d649522391eb102d1df8ac109','Access-Reject','2016-11-16 18:38:14'),(129999,'A4:44:D1:6E:B3:D2','0x4f5bc5dda8ef5655c713bc2cfc9f847302','Access-Reject','2016-11-16 18:38:22'),(130000,'80:19:67:AA:5D:F5','0xdefda5d086a0094c01782c139e4d946a80','Access-Accept','2016-11-16 18:39:06'),(130001,'80:19:67:CC:EB:44','0x23958ff4d5c3ee9a1db274dee660f4bf30','Access-Reject','2016-11-16 18:39:07'),(130002,'80:19:67:4D:3E:89','0x4cd4a3eb728650526fcd31f18634c7d14c','Access-Reject','2016-11-16 18:39:15'),(130003,'78:FF:CA:14:47:6F','0x86cdcc85b2ed395b47688931e859456d67','Access-Reject','2016-11-16 18:39:22'),(349505,'tpsbiz','','Access-Reject','2018-12-14 16:36:08'),(130005,'80:19:67:6B:E1:27','0x04fc110194daa85d06434e196bb7f99112','Access-Reject','2016-11-16 18:39:52'),(130006,'90:4E:2B:91:65:61','0x09e6da60d76ce6e88b198200642b1bddf7','Access-Reject','2016-11-16 18:39:56'),(929632,'dodoos','','Access-Reject','2019-11-09 12:49:44'),(130008,'78:FF:CA:14:08:33','0xd44746bce3681e6df5b59de8b33e193ae8','Access-Reject','2016-11-16 18:40:44'),(130009,'00:08:22:62:BE:84','0xe0649613f354750a9469cde910a9c73532','Access-Reject','2016-11-16 18:40:49'),(130010,'78:FF:CA:57:A1:21','0x023e2f4d9b19e56a851115971354d3a735','Access-Reject','2016-11-16 18:40:50'),(130011,'44:74:6C:1E:DB:8A','0xeb406f7f180fc4c8f2d55332a13555a360','Access-Reject','2016-11-16 18:41:04'),(130012,'82:6A:6C:4B:02:3C','0x6cb250c7754c551977447e6f3bd728e59a','Access-Reject','2016-11-16 18:41:21'),(130013,'78:D6:F0:3F:F9:00','0xf02ad45fdda54147caa2069ba5e0253e6f','Access-Reject','2016-11-16 18:41:22'),(130014,'78:FF:CA:E6:C8:3A','0xcc086df4f97df95b62a2b552643db62657','Access-Reject','2016-11-16 18:41:45'),(130015,'E0:CA:94:17:6D:49','0x1d9d321a2466ceea7b6606eba0cd2642d5','Access-Reject','2016-11-16 18:41:46'),(130016,'80:19:67:2F:10:32','0xc6ad2404458e0f2bf0b7f521e63b458bb7','Access-Reject','2016-11-16 18:42:18'),(130017,'BC:B3:08:CD:A4:A8','0x3e4efabe5c822f50af503531ed9993682f','Access-Reject','2016-11-16 18:42:37'),(130018,'28:BA:B5:B9:9B:75','0xe5e3a209a90ab94b741c217ede2e339452','Access-Reject','2016-11-16 18:42:45'),(130019,'28:BA:B5:B9:9B:75','0x119428ad5ff165b49f98b7f2096ba9d587','Access-Reject','2016-11-16 18:42:52'),(130020,'80:19:67:30:C3:59','0x520ccd20d9ad194713bda5159c34408a41','Access-Reject','2016-11-16 18:43:11'),(130021,'80:19:67:D2:88:46','0x279a128a281c29250c131b344d65b62fa9','Access-Reject','2016-11-16 18:43:50'),(130022,'80:19:67:BE:A9:B9','0x429be4c0c5b3fdab0816658dffdb65467a','Access-Reject','2016-11-16 18:43:52'),(130023,'80:19:67:69:70:BD','0x46d792c852d7c20111dd8a9b99a99ccfd3','Access-Reject','2016-11-16 18:43:52'),(130024,'18:22:7E:6D:87:2A','0x2cee0bce08b2d30c6f5a9f1855307aea78','Access-Reject','2016-11-16 18:44:02'),(130025,'80:19:67:F8:FD:B4','0x00eb9262f3c5a2a0e942c1915de13d75c7','Access-Reject','2016-11-16 18:44:06'),(130026,'50:2E:5C:56:01:59','0xe105cd4667e26420cc00b35dc83a302b4d','Access-Reject','2016-11-16 18:44:09'),(130027,'7C:61:93:FD:61:E1','0xe4aea4dcac6038b617a3c5b98cc085c426','Access-Reject','2016-11-16 18:44:10'),(130028,'74:E2:8C:CA:AC:04','0xd265bc8fe260295d5aeaca7065751df5ec','Access-Reject','2016-11-16 18:44:45'),(130029,'50:B7:C3:52:79:4A','0xc906ff0f0ca823ad31cfd79a47bd5eab7d','Access-Reject','2016-11-16 18:44:53'),(130030,'80:19:67:BA:BB:01','0xa0d37d69d5ff024f3174454601139ba4c0','Access-Reject','2016-11-16 18:45:30'),(130031,'A4:DB:30:9B:7D:C0','0x463a034e6dfc08219f6b7c64241a7bb526','Access-Reject','2016-11-16 18:45:39'),(130032,'80:19:67:D7:76:B8','0xd5916bc946a6475ca91f731b578efa8d87','Access-Reject','2016-11-16 18:45:41'),(130033,'80:19:67:BA:BB:01','0x58f6c2cf0bb03bd0297df1491ac710aab2','Access-Reject','2016-11-16 18:46:01'),(130034,'F0:25:B7:6C:E0:A3','0x019288d450f45e1ff47cee465ce92862f8','Access-Reject','2016-11-16 18:46:06'),(130035,'20:62:74:9E:71:F8','0x936aa93b9f3f24422dc496f3f53b9cd20c','Access-Reject','2016-11-16 18:46:42'),(130036,'00:08:22:06:26:9B','0x442a04328baade7e695803948c4d2e321f','Access-Reject','2016-11-16 18:46:44'),(130037,'30:71:E2:EA:F3:6E','0xd90111d465425cba97bb68f3fb9bbb5b20','Access-Reject','2016-11-16 18:46:45'),(130038,'80:19:67:4F:35:FD','0xc90c013845200da2f776e6db11bc774622','Access-Reject','2016-11-16 18:46:55'),(130039,'78:D6:F0:3F:F9:00','0x154d4da1fb06256f769070dd92035645c6','Access-Reject','2016-11-16 18:47:53'),(130040,'80:19:67:30:C3:59','0x06aec9a4f4690da971425eaa3ed4db8582','Access-Reject','2016-11-16 18:48:08'),(130041,'E8:B4:C8:F8:BF:A9','0xb32bbccbfb9fbd9522af41b7b4ae5cda45','Access-Reject','2016-11-16 18:48:26'),(130042,'F0:25:B7:6C:E0:A3','0x057c370d5281bb7dc1831b87dfc54bdffb','Access-Reject','2016-11-16 18:48:30'),(130043,'80:19:67:F8:13:A9','0x15d1cb789fe58d8ee9767addeec5cdc79b','Access-Reject','2016-11-16 18:48:36'),(130044,'D4:87:D8:15:1E:BB','0x20664d1c14a47758fabeb7a3ce41ba09f2','Access-Reject','2016-11-16 18:49:10'),(130045,'5C:AC:4C:11:F7:7F','0x7041f9be1d88e74f1c29d8d079d920c4f2','Access-Reject','2016-11-16 18:49:13'),(130046,'58:F1:02:2A:93:CA','0x66cc311d2924ffb4a01b45ba568938f1aa','Access-Reject','2016-11-16 18:49:38'),(130047,'D0:2D:B3:78:8C:3F','0xa7981f2b1f411418e13508ea2d6fd447a2','Access-Reject','2016-11-16 18:49:48'),(130048,'80:19:67:82:79:70','0xcb9fa8c58e5069c6cc3a2ec129a6280b23','Access-Reject','2016-11-16 18:50:13'),(130049,'80:19:67:BA:B6:B4','0xcb745c77b7a85f50ab74396c6dae0ba36e','Access-Reject','2016-11-16 18:50:28'),(130050,'FC:C2:DE:C1:5B:A7','0xe98be051a6719d99db1d140faed779eff0','Access-Reject','2016-11-16 18:50:51'),(348986,'tpsbiz','','Access-Reject','2018-12-14 11:47:10'),(130052,'00:08:22:FA:23:28','0x69b314d37cd1cfb613383c0380c5a0f452','Access-Reject','2016-11-16 18:51:39'),(130053,'68:A0:F6:9A:C4:76','0xdc5253b7c31fae30347b691ea7a36a8952','Access-Reject','2016-11-16 18:51:42'),(130054,'76:11:97:A8:20:1E','0x83d804175c566b4cd72653bdf640d9807c','Access-Reject','2016-11-16 18:52:03'),(130055,'08:86:20:72:00:81','0x13f2789da2176b2a7dee59a5dc10666ac4','Access-Reject','2016-11-16 18:52:13'),(130056,'82:6A:6C:4B:02:3C','0x4d6e690193f08b10a8f5b8c98a58a62eaf','Access-Reject','2016-11-16 18:52:22'),(130057,'80:19:67:69:03:24','0x0399ac8b8d03224fe20f78b02ab7855190','Access-Reject','2016-11-16 18:53:06'),(130058,'C4:62:EA:92:5D:AC','0x03dc0cc7a715619a27cbefa572199a68d8','Access-Reject','2016-11-16 18:53:19'),(130059,'58:F1:02:2A:93:CA','0x7703c83f2cbb7fe9543b3e91b1bedc67a4','Access-Reject','2016-11-16 18:54:05'),(130060,'80:19:67:D3:E0:41','0x1d5653357ca9d875c166c182ad7124bcff','Access-Reject','2016-11-16 18:54:08'),(351037,'tpsbiz','','Access-Reject','2018-12-15 05:45:03'),(130062,'80:19:67:4B:43:45','0x67e67e0e6c0f6ce8ba434fa0265d444bf2','Access-Reject','2016-11-16 18:54:29'),(130063,'78:D6:F0:3F:F9:00','0x4bd4fbea6cb68a3e72fc6e5e549352b840','Access-Reject','2016-11-16 18:54:37'),(130064,'00:08:22:0E:7A:33','0x3f41e734f10901f9a32bfcbbe5960d704d','Access-Reject','2016-11-16 18:54:44'),(130065,'60:FE:1E:20:62:64','0x14ade44d6238f1ef6797ad061524380fcf','Access-Reject','2016-11-16 18:55:00'),(349738,'tpsbiz','','Access-Reject','2018-12-14 18:34:31'),(130067,'9C:D2:1E:5D:BB:CD','0x0543ba86cae635922c766c3515d435b3b7','Access-Reject','2016-11-16 18:55:31'),(130068,'B0:E0:3C:83:48:E2','0xad68617ca42d17f5d996edd5541c1bc82e','Access-Reject','2016-11-16 18:55:33'),(130069,'80:19:67:9D:AD:FF','0xb12db80b65a308ed81dc1e794ce9de53ad','Access-Reject','2016-11-16 18:56:19'),(130070,'10:A5:D0:89:F0:FE','0x3d924971dbcef69592b9e463d7e827add6','Access-Reject','2016-11-16 18:56:35'),(307940,'5m4i9jDr','0x65f7e5169d5ff25baa6b5ce6596157441c','Access-Reject','2018-05-13 06:52:31'),(130072,'30:AA:BD:FB:EE:6F','0xe9a0c97c0ce8a3e60f16cef0fc0fd4743d','Access-Reject','2016-11-16 18:56:59'),(130073,'A8:9F:BA:71:56:B5','0x6e48c58d9a8adc41e8524885cf6fe27e11','Access-Reject','2016-11-16 18:57:29'),(130074,'D0:53:49:2A:1F:9B','0xd7130903e94aa964884ae8e1707c5fcc73','Access-Reject','2016-11-16 18:57:38'),(130075,'18:4F:32:B6:01:7A','0xdb7b3b5a65827b2f08e24bbc8fbf8ad440','Access-Reject','2016-11-16 18:58:59'),(130076,'1mKqRzxq','0xfe6df38cf4962025a721df18ac942a1423','Access-Reject','2016-11-16 19:00:20'),(130077,'E8:50:8B:8D:20:BC','0x2ffb517ca1f6bf1b1789a40d6aad3bd9b5','Access-Reject','2016-11-16 19:00:30'),(130078,'A8:81:95:48:16:54','0xdcf022c81935b46eeb2355ca5eb8b9bf50','Access-Reject','2016-11-16 19:00:33'),(130079,'E8:D5:9C:F2:BB:36','0xba0e2c4a7ecb8ee48b50bc2fe4f4aef454','Access-Reject','2016-11-16 19:00:46'),(130080,'80:19:67:F4:58:F2','0x47c9558d7361974a632e0f5072caae50ae','Access-Reject','2016-11-16 19:01:12'),(130081,'D4:87:D8:15:1E:BB','0x525d8c8d5b75c5966c99c0d4ee9f8be117','Access-Reject','2016-11-16 19:01:12'),(130082,'18:3A:2D:16:6A:83','0xdae98295c0f65f00608bb33ee7e8b58492','Access-Reject','2016-11-16 19:01:47'),(130083,'1mKqRzxq','0xd1dbb8627b3b5e7816d54ca0b25cdb23cd','Access-Reject','2016-11-16 19:01:58'),(130084,'24:E3:14:C1:7D:88','0x4f89e0098e04d59003b967007ecd41c52d','Access-Reject','2016-11-16 19:02:10'),(130085,'78:FF:CA:57:A1:21','0x489da2b1cd793d7efba59f6d9b9f230d83','Access-Reject','2016-11-16 19:02:10'),(348993,'tpsbiz','','Access-Reject','2018-12-14 11:50:50'),(348994,'tpsbiz','','Access-Reject','2018-12-14 11:51:21'),(348995,'tpsbiz','','Access-Reject','2018-12-14 11:51:53'),(130088,'E0:B6:F5:24:AA:AA','0x888ae783b1a7e55882f72049afbe1a6e3e','Access-Reject','2016-11-16 19:02:46'),(130089,'2C:D0:5A:4F:0D:30','0x71eee19bf31af710b59fb803d06516d851','Access-Reject','2016-11-16 19:03:44'),(130090,'E0:C9:7A:8D:90:89','0xd37846aeb1751f9da24ec66ff198bd2e09','Access-Reject','2016-11-16 19:04:12'),(130091,'DC:D9:16:92:D1:30','0xea92e02f8a0a602de08c11c131ae63ec41','Access-Reject','2016-11-16 19:04:19'),(130092,'80:19:67:5C:48:8B','0x8f03d243296f4c3b5d31ee8fffa265cc69','Access-Reject','2016-11-16 19:04:31'),(130093,'40:72:0D:3A:BE:16','0x959eac5d25dc0f73b9f281a9ba2d351e27','Access-Reject','2016-11-16 19:04:33'),(130094,'00:15:6D:D8:31:2C','0x5aa8f7a1f79dceb9694c017cd17c659864','Access-Reject','2016-11-16 19:04:41'),(130095,'EC:88:92:80:D3:24','0x86f0a160076a4a9b5bf3c58d65ea1d7602','Access-Reject','2016-11-16 19:04:42'),(130096,'80:19:67:FC:44:6D','0x95d1f16db054a3612f857f1eb2672c9a87','Access-Reject','2016-11-16 19:04:46'),(130097,'64:89:9A:7D:F0:6A','0x6f225680cee7f8c397948264831367d8c5','Access-Reject','2016-11-16 19:05:15'),(349606,'tpsbiz','','Access-Reject','2018-12-14 17:27:26'),(130099,'BC:F5:AC:CB:DC:D5','0x44bbfd74c9d71212b6e37832a49c1d2a0f','Access-Reject','2016-11-16 19:05:39'),(130100,'00:27:15:59:77:E5','0xff93bb1715b33303c02733f1c3deeefe5e','Access-Reject','2016-11-16 19:05:55'),(130101,'76:11:97:A8:20:1E','0xf964cd5c7134e4e649cdbc6e1c5d3784c6','Access-Reject','2016-11-16 19:06:06'),(130102,'00:15:6D:D8:31:2C','0x75126fcc476904b510313aa60772c3d936','Access-Reject','2016-11-16 19:06:35'),(130103,'00:15:6D:D8:31:2C','0x4a79fb90ffc890cc02e053b176e1a18706','Access-Reject','2016-11-16 19:07:02'),(130104,'E8:D5:9C:F2:BB:36','0xdd5f442d89acad4174c6fda42cb2637698','Access-Reject','2016-11-16 19:07:11'),(130105,'80:19:67:77:35:DA','0xeac0ab614bcc331578d78bc9f8dd3dddd0','Access-Reject','2016-11-16 19:07:45'),(130106,'80:19:67:61:DE:59','0xc8ab13732f8ad786866e8dc66f567e433d','Access-Reject','2016-11-16 19:08:25'),(924615,'baduwa','','Access-Accept','2019-11-08 19:27:28'),(924616,'dodoos','','Access-Reject','2019-11-08 19:27:34'),(924614,'dodoos','','Access-Reject','2019-11-08 19:27:18'),(130109,'44:78:3E:4F:A0:9C','0x4d680221f0a8c0b36c502493051c6445b0','Access-Reject','2016-11-16 19:09:00'),(130110,'80:19:67:35:04:6F','0x23d2394d7547dba1e64cecc35af7a01d7a','Access-Reject','2016-11-16 19:09:14'),(307953,'2mvvc7','0x23cb1cae2d98ed076c161dc9f5f26dfa62','Access-Reject','2018-05-13 09:50:49'),(130112,'60:FE:1E:20:62:64','0x424eca421a5bd3b1630269d6597c2c25a1','Access-Reject','2016-11-16 19:10:03'),(130113,'E8:08:8B:5F:FF:3F','0xb2337624bedfbd3b5728a67b6e21513339','Access-Reject','2016-11-16 19:10:28'),(130114,'80:19:67:F1:33:03','0x0d3a903ba7e1538fdc689087d9d3bd5c0a','Access-Reject','2016-11-16 19:10:48'),(130115,'BC:B3:08:CD:65:04','0x48ce77befab755495d589669c6230945c7','Access-Reject','2016-11-16 19:11:22'),(130116,'18:4F:32:28:24:71','0x0a729832a9d4a16ddf4508e9c1b8940201','Access-Reject','2016-11-16 19:12:29'),(130117,'00:08:22:C2:E7:FB','0x8f8f81b888363cfd469fa13f3e4245f882','Access-Reject','2016-11-16 19:13:23'),(130118,'C8:BC:C8:76:AE:D7','0x2f93062fab7641ee89f821dfaa4d1e0d1e','Access-Reject','2016-11-16 19:13:39'),(130119,'F0:34:04:0A:5F:2A','0xab1236e0d681357cbe0a3f6472b84d4605','Access-Reject','2016-11-16 19:13:41'),(130120,'78:FF:CA:CB:B1:00','0x13f11fa10d1fc3fc0ebb78c16ab55802cb','Access-Reject','2016-11-16 19:13:49'),(130121,'E8:D5:9C:F2:BB:36','0xb1685650d2e367ee50410112f3c96cd56c','Access-Reject','2016-11-16 19:14:14'),(130122,'80:19:67:2B:33:09','0xc2c4023169b4e4d88e22869af19dce2f5c','Access-Reject','2016-11-16 19:14:17'),(130123,'E4:98:D1:C3:18:30','0x1d3f4321d51b93c9eb960dec11a838fca4','Access-Reject','2016-11-16 19:14:25'),(130124,'5C:CA:1A:42:0A:B8','0xab9ed67556f258ac3ddca29ee1873fe4f8','Access-Reject','2016-11-16 19:14:44'),(130125,'00:31:E2:EA:9E:E7','0xdf229a92d16042fd34d37791d8d8b8009d','Access-Reject','2016-11-16 19:14:49'),(130126,'E0:CA:94:17:6D:49','0x5ca7820074256f9b4b2a1188ca3e3aeeea','Access-Reject','2016-11-16 19:15:18'),(130127,'78:D6:F0:D1:8A:F4','0x51a1f51ecec9b265b208d8073dfc42e2dd','Access-Reject','2016-11-16 19:15:28'),(130128,'00:15:6D:D8:31:2C','0x279030a20adbdf22b93eff3f82e2655266','Access-Reject','2016-11-16 19:16:36'),(130129,'D0:33:11:46:59:D2','0x3371c5879f9b645253953ce7bf3f6d41d2','Access-Reject','2016-11-16 19:16:39'),(130130,'24:A4:3C:32:2D:3E','0x42ea24b4431d190bd3d57ea7e288006a1a','Access-Reject','2016-11-16 19:17:51'),(130131,'68:72:51:00:72:BF','0xb1eaea672e49c75e0cc09ffddda6e7db19','Access-Reject','2016-11-16 19:17:51'),(130132,'24:A4:3C:32:2C:FB','0x11c5fa255d70f9d2b838551f9cebe04698','Access-Reject','2016-11-16 19:17:51'),(130133,'68:72:51:42:E6:6E','0x56583b4b9c9df6e58a5530bd87c5aa82fc','Access-Reject','2016-11-16 19:17:51'),(130134,'00:27:22:A4:1E:8F','0xa5ae3c3f2b1514a7fcf65cf355a47d569a','Access-Reject','2016-11-16 19:17:51'),(130135,'68:72:51:42:E8:2D','0x4268b435a3a52d7ffb39c37cdc98c276a5','Access-Reject','2016-11-16 19:17:51'),(130136,'00:27:22:E8:0A:1C','0xb3fdbbc1493905f7f4215468510a8cf4d2','Access-Reject','2016-11-16 19:17:51'),(130137,'68:7F:74:1B:94:AF','0xf6488663fccc8dbe1dbe901a2f212bb72c','Access-Reject','2016-11-16 19:17:51'),(130138,'24:A4:3C:7E:C7:FD','0xe4c763f6e600c4f5891be807264120c1c9','Access-Reject','2016-11-16 19:17:51'),(130139,'98:FC:11:56:30:31','0x66fc33b552ed973c433400e62fdc2d36dd','Access-Reject','2016-11-16 19:17:51'),(130140,'00:27:22:AE:6D:D7','0x9ba6f0397c5d5a87c37c6d2b1297e49a4f','Access-Reject','2016-11-16 19:17:51'),(130141,'00:15:6D:D8:31:2C','0xfccfc2eefd660c7f85f79810f4cffa1b5d','Access-Reject','2016-11-16 19:17:52'),(130142,'24:A4:3C:48:15:0D','0x4beb2004e6f481a6caad1cc593e478d3f5','Access-Reject','2016-11-16 19:17:52'),(130143,'68:7F:74:B2:0E:51','0x8a0598cc642f71dd529c30545d1343a65e','Access-Reject','2016-11-16 19:17:52'),(130144,'00:15:6D:72:8C:AE','0x5237d3fce955031bef7ea019ef2287b349','Access-Reject','2016-11-16 19:17:52'),(130145,'68:7F:74:26:E7:E2','0xb8597db6b7b69d87e3d40d7721d545a12f','Access-Reject','2016-11-16 19:17:52'),(130146,'00:40:77:BB:55:10','0x3b03f3f4ef40bae746f58e5f6a83dddd8f','Access-Reject','2016-11-16 19:17:52'),(130147,'68:7F:74:26:E1:8E','0xdc8ff7452f131826b4efe4a01c8cddcb7f','Access-Reject','2016-11-16 19:17:52'),(130148,'CC:79:4A:9A:7B:DE','0xc0911457f180473cc24127407a618e4c6f','Access-Reject','2016-11-16 19:18:12'),(130149,'9C:4E:36:28:44:D4','0x2cbb3cbd510e92b19abf99a6b4d9db4f78','Access-Reject','2016-11-16 19:18:18'),(130150,'60:7E:DD:A2:4B:EC','0x3ca9a431d8e5ff070a0804eb3664e73630','Access-Reject','2016-11-16 19:18:25'),(130151,'74:E2:8C:CA:AC:04','0x69d54e94aeecaaaa530f2cb1205b2e04f5','Access-Reject','2016-11-16 19:18:51'),(130152,'10:08:B1:B0:17:41','0x235b8774b65e3b93cf57a16e5aab040c89','Access-Reject','2016-11-16 19:18:55'),(130153,'E4:40:E2:8E:A6:2D','0x6529e67146b10d3ae108816a78d23f830b','Access-Reject','2016-11-16 19:19:12'),(130154,'00:08:22:26:45:FE','0xd2d8c50bff5838a5d095736a18d1852574','Access-Reject','2016-11-16 19:19:22'),(130155,'80:19:67:B4:8B:23','0x008c32b628b66f71b947c1d3e61fe3f227','Access-Reject','2016-11-16 19:19:31'),(130156,'82:6A:6C:4B:02:3C','0x28a3e0d70b8f9a52d1dedff9c908fc61c2','Access-Reject','2016-11-16 19:20:33'),(130157,'84:11:9E:27:BE:2A','0x249e48952b1c61ead254ed3d687905a7db','Access-Reject','2016-11-16 19:20:44'),(130158,'DC:D9:16:92:D1:30','0xc34535f15a5adce0e5dc1e5f01e97bacf6','Access-Reject','2016-11-16 19:21:28'),(130159,'38:B1:DB:F7:20:AD','0x0e0c4d6b25aeef80afcd41753fa24f47e9','Access-Reject','2016-11-16 19:21:47'),(130160,'00:24:D7:80:BB:BC','0xb51cdee46aa9f79e6cc0b4516e65c8a326','Access-Reject','2016-11-16 19:22:26'),(130161,'00:08:22:04:1E:15','0xf5c9fcfdd7875363a7f58d2f23ad979800','Access-Reject','2016-11-16 19:22:38'),(130162,'78:FF:CA:2A:14:E3','0x58e769bcea4ce5e0f9382533e102ed2975','Access-Reject','2016-11-16 19:23:06'),(130163,'58:F1:02:25:E8:56','0x7347b0f4475d6d1bb96d5395203b96c793','Access-Reject','2016-11-16 19:23:32'),(130164,'80:19:67:AB:08:40','0xf28345eb0ae1d28f47b38771fe779aff19','Access-Reject','2016-11-16 19:23:33'),(130165,'84:2E:27:00:70:E0','0x3f50c5f9a2d4fe3525046b64b6d9bb4883','Access-Reject','2016-11-16 19:24:22'),(130166,'7C:61:93:32:AC:F0','0x9622c191f5a9ea953cc046f3b67e682af3','Access-Reject','2016-11-16 19:24:47'),(130167,'9C:6C:15:28:DD:9C','0x9356522f1fdce548a71926a3c9145e68bc','Access-Reject','2016-11-16 19:24:55'),(349683,'tpsbiz','','Access-Reject','2018-12-14 18:05:51'),(130169,'78:FF:CA:D6:F9:95','0x1fa2b15932f88ed4190e848ecb298fbc00','Access-Reject','2016-11-16 19:25:39'),(130170,'30:52:CB:E1:EB:6D','0x1c452284585d282e8ae807c6ff6d1295ce','Access-Reject','2016-11-16 19:25:54'),(130171,'00:15:6D:D8:31:2C','0x439da36e84d7d249ba61dd54f54bdf9c93','Access-Reject','2016-11-16 19:26:36'),(130172,'30:D6:C9:E6:80:04','0x34f34e4d385414fa47c20006ea669d4c13','Access-Reject','2016-11-16 19:26:45'),(130173,'80:19:67:81:C3:C4','0x1b83b404ea7b11e345e4d4e4064c28d9b9','Access-Reject','2016-11-16 19:27:57'),(130174,'F0:25:B7:6C:E0:A3','0x2ec1551e0214850d416fd2dca359ef4104','Access-Reject','2016-11-16 19:28:25'),(130175,'84:38:38:98:D1:8C','0x20b96fdca011592981b3de690327921b8d','Access-Reject','2016-11-16 19:28:50'),(130176,'C8:51:95:02:12:1F','0x72d536f7deea4e5b70ba2e051fe1569bc9','Access-Reject','2016-11-16 19:28:52'),(130177,'2C:D0:5A:4F:0D:30','0x04ace564244f7a71889e4521646452d643','Access-Reject','2016-11-16 19:28:52'),(130178,'10:FA:CE:8D:AD:38','0x860769a05db0cf86f8c1be87caa543c875','Access-Reject','2016-11-16 19:29:44'),(130179,'A4:44:D1:46:9A:F0','0x14d5339f4d1e9a52b648e62b56e698751d','Access-Reject','2016-11-16 19:30:09'),(130180,'80:19:67:2F:F4:AA','0x45b4b2629eafd9203be8314c6681bb8623','Access-Reject','2016-11-16 19:30:18'),(130181,'90:48:9A:A5:E7:61','0x4a5d990622816f6071d6247f82841ee8f5','Access-Reject','2016-11-16 19:30:19'),(130182,'A4:44:D1:2A:F2:0A','0x3956a6625bb0f6cfbc8511981a33de5f8f','Access-Reject','2016-11-16 19:30:36'),(130183,'8C:B8:64:EA:4F:BA','0xf33209b68e89654a886372fc1d02b5463c','Access-Reject','2016-11-16 19:31:26'),(130184,'0C:48:85:F7:4E:EA','0xd78139acebdb88d450616421a454289f7c','Access-Reject','2016-11-16 19:31:41'),(130185,'D0:33:11:46:59:D2','0x236dfce7d435f285b903234af70b3e2083','Access-Reject','2016-11-16 19:32:01'),(130186,'C4:8E:8F:C0:A8:8B','0xf268c93f14d41f8ed52678acc7d64d61df','Access-Reject','2016-11-16 19:32:27'),(130187,'68:72:51:42:E8:2D','0xd11bb66ff1cfcc0fb73feb6dab94825eb2','Access-Reject','2016-11-16 19:32:27'),(130188,'F0:25:B7:6C:E0:A3','0xb10b53817e086940484fb7d1e9793d8809','Access-Reject','2016-11-16 19:32:28'),(130189,'68:7F:74:B2:0E:51','0x25f2ab63c0efd2d928f24aa4b511379dc5','Access-Reject','2016-11-16 19:32:28'),(130190,'D8:90:E8:03:F7:B5','0xed4a4ba3964e45933b7886ee83a45c2bc5','Access-Reject','2016-11-16 19:32:38'),(130191,'18:87:96:B4:D2:67','0xb62043fa7f748bfae957a4d87a0979b8a6','Access-Reject','2016-11-16 19:32:44'),(130192,'00:26:E8:A2:CF:AC','0x3f97c11598b80d3d8f776b799a3b02f65e','Access-Reject','2016-11-16 19:32:58'),(130193,'5C:C5:D4:26:82:02','0xe36a654fd503d5c4929925400c34bc9bc0','Access-Reject','2016-11-16 19:34:01'),(348992,'tpsbiz','','Access-Reject','2018-12-14 11:50:19'),(130195,'00:27:22:A4:1E:8F','0x5db9c9a6ec3b28b6f6ce149b9cb9d26dfc','Access-Reject','2016-11-16 19:37:17'),(130196,'A8:26:D9:35:06:B4','0x878a7bc3dc1961a9dacb34ef33869a0aaa','Access-Reject','2016-11-16 19:37:57'),(130197,'80:19:67:33:FA:C7','0x584acb3381466b5d14c5ba14596288d830','Access-Reject','2016-11-16 19:38:12'),(130198,'30:AA:BD:5F:38:C1','0x125178bb45a496ae4a967a49fb607b6587','Access-Reject','2016-11-16 19:38:49'),(130199,'30:AA:BD:FB:EE:6F','0xdc402b763165066e01b9b343ad74996a1d','Access-Reject','2016-11-16 19:38:49'),(852907,'kumi','','Access-Reject','2019-09-06 17:32:16'),(130201,'80:19:67:F4:58:F2','0xfa6f459864dd2bbeed458072df1fbaabe2','Access-Reject','2016-11-16 19:39:55'),(130202,'58:F1:02:2A:93:CA','0x77a8c882819d55f13bf8ce6526650cdbc9','Access-Reject','2016-11-16 19:40:03'),(130203,'70:18:8B:76:94:55','0xdc8cbffb8f8a85bc9c6768e1ea01b13538','Access-Reject','2016-11-16 19:40:08'),(130204,'80:19:67:9D:AD:FF','0x3af3884dd5132bf2080bcbe68604752ab0','Access-Reject','2016-11-16 19:40:24'),(130205,'D0:33:11:46:59:D2','0xdfafd10e914b67f315ddaa99ca4590346e','Access-Reject','2016-11-16 19:42:30'),(130206,'00:08:22:04:1E:15','0x360675c46bcb329daa7e8ed63eace3bd8c','Access-Reject','2016-11-16 19:42:48'),(130207,'C0:F8:DA:A8:5B:07','0x2809779e50096a1d746959b7c331478fd8','Access-Reject','2016-11-16 19:43:10'),(130208,'C8:DD:C9:68:A1:A6','0xca04ae4632edd76d47ea9e662aa798bfd0','Access-Reject','2016-11-16 19:43:24'),(130209,'10:08:B1:B0:17:41','0xfffa417b537d79b4f135e122fb27ce3bd9','Access-Reject','2016-11-16 19:43:33'),(130210,'94:EB:CD:72:7A:39','0xd60c3aa2af8a70903a5e244c8beebe6fcd','Access-Reject','2016-11-16 19:43:47'),(130211,'78:D6:F0:D1:8A:F4','0x4fb2e52a61ab67a1bc9471151323218bb3','Access-Reject','2016-11-16 19:43:56'),(130212,'28:27:BF:2D:A9:5D','0x739c1d1a51d33f8dab4446121f32ac31d2','Access-Reject','2016-11-16 19:44:35'),(130213,'E0:B6:F5:22:56:E3','0x8e06db322faf9dd1c89ceb34206f789ba5','Access-Reject','2016-11-16 19:45:30'),(130214,'A0:F4:19:AD:76:E8','0xf2f62964d896df9fef7133e54754f9d246','Access-Reject','2016-11-16 19:46:46'),(130215,'60:FE:1E:20:62:64','0xfa17c7d0114a17b9b56efc8a54db65ba91','Access-Reject','2016-11-16 19:47:17'),(130216,'84:38:38:98:E9:D7','0x6f00e559d8d533859b07fdfe86e8a5c45e','Access-Reject','2016-11-16 19:47:24'),(130217,'9C:6C:15:07:73:94','0x0981c7b0ccd6df144b693220af0504f6ca','Access-Reject','2016-11-16 19:47:37'),(130218,'80:B6:86:14:59:08','0x20f49e36544346fe6b626a8dc18d9a5ede','Access-Reject','2016-11-16 19:47:48'),(130219,'80:19:67:8E:FE:69','0x3dbe98f9f6807f2fbf1c46bd74dc2337ac','Access-Reject','2016-11-16 19:49:00'),(130220,'8C:B8:64:EA:4F:BA','0xef98c302bf0e3d11892f5728dd62f4922b','Access-Reject','2016-11-16 19:49:04'),(130221,'BC:85:56:48:7F:BD','0x64b053c77ef8b170ff7846d209c452f807','Access-Reject','2016-11-16 19:49:09'),(130222,'B0:EC:71:75:C9:30','0x1f9de45fe1b8740a6e1559519b990a4d05','Access-Reject','2016-11-16 19:50:32'),(130223,'6C:88:14:27:17:C4','0x374a3a60a7cd3052f3b085ab3c2ed86167','Access-Reject','2016-11-16 19:50:42'),(130224,'80:19:67:BA:B6:B4','0xe43dbfa1ab7e5173f49adc44b2f82c239d','Access-Reject','2016-11-16 19:51:18'),(130225,'00:90:4C:20:FB:18','0xb4a496acd07e5e3743bc44408e562dee29','Access-Reject','2016-11-16 19:51:19'),(348736,'tpsbiz','','Access-Reject','2018-12-14 09:33:23'),(130227,'78:FF:CA:57:A1:21','0x3e7e4041004c57b1de407967debd224d6f','Access-Reject','2016-11-16 19:51:32'),(130228,'A8:9F:BA:71:56:B5','0xcbeba03ff925948285dcfa0a94dba83390','Access-Reject','2016-11-16 19:51:44'),(130229,'00:08:22:FA:23:28','0x18f6d79e4cf2554cd7128765e67b5eebd0','Access-Reject','2016-11-16 19:51:44'),(130230,'E4:98:D1:D4:9A:50','0x00094d26d1d872acae4283c63dae729ced','Access-Reject','2016-11-16 19:51:56'),(130231,'00:08:22:FA:23:28','0x9550261aedd34d29b205e1f2fd85c29bfd','Access-Reject','2016-11-16 19:52:06'),(130232,'E8:50:8B:8D:20:BC','0x35062ea547c44d88c7429d5f346e4d936f','Access-Reject','2016-11-16 19:52:11'),(348761,'tpsbiz','','Access-Reject','2018-12-14 09:46:17'),(130234,'80:19:67:3B:01:5D','0x6eb47edd112d90b6d0dd6bc725b74f08da','Access-Reject','2016-11-16 19:52:49'),(130235,'78:FF:CA:22:0A:AE','0x516c628426f920f7e07066e6ccec559778','Access-Reject','2016-11-16 19:53:54'),(130236,'F0:1C:13:E7:7A:C8','0x9bad09c7f659b2b79eff99bb0ce664a930','Access-Reject','2016-11-16 19:53:58'),(130237,'00:08:22:CA:0A:0D','0x518e601d69969458cee884f0314658c65d','Access-Reject','2016-11-16 19:54:25'),(130239,'80:19:67:DD:5A:1A','0xd211789815e9f242b5fd0a35054bbf96b4','Access-Reject','2016-11-16 19:54:41'),(130240,'AC:81:12:79:74:11','0x6ed8781598d3cf5f69f29fa0c11aa5686e','Access-Reject','2016-11-16 19:54:55'),(130241,'64:27:37:62:E0:B0','0xf8e5acd15afdc6091fa0a400136a252a46','Access-Reject','2016-11-16 19:55:04'),(130242,'38:F2:3E:ED:F4:F4','0x7c6fdbed81a3936cd3988cb79e13d1eb55','Access-Reject','2016-11-16 19:55:20'),(130243,'78:FF:CA:57:A1:21','0xd3911bfc45fdb7ffa71dcd49d5f1ea5c0f','Access-Reject','2016-11-16 19:55:28'),(130244,'78:FF:CA:57:A1:21','0x3607ad8b52eb189a91c09baf34f055cc08','Access-Reject','2016-11-16 19:55:35'),(130245,'00:08:22:BA:F9:FB','0x32784758b1a2ed58e235cd23c7beb719cd','Access-Reject','2016-11-16 19:55:40'),(130246,'00:27:15:35:68:79','0x1feedc17708e188e6c4822a2e0c1b4e4e5','Access-Reject','2016-11-16 19:55:43'),(130247,'FC:DB:B3:05:A5:F9','0xc0e0c3cd171c5d1dce065e95754523d0f1','Access-Reject','2016-11-16 19:55:52'),(130248,'90:48:9A:A5:E7:61','0x9cf72349acd78da3e579bd004dbd495e8b','Access-Reject','2016-11-16 19:56:08'),(130249,'78:FF:CA:14:08:33','0x78fc9f516221ec0168fd4f61122981756a','Access-Reject','2016-11-16 19:56:09'),(130250,'60:D9:A0:DE:55:F1','0x90be1648b007ca15fdd51667f3dd9ddd97','Access-Reject','2016-11-16 19:56:29'),(130251,'00:71:CC:30:2B:65','0xe518a25edf5292e423d79afdfbdc15ae30','Access-Reject','2016-11-16 19:56:37'),(130252,'78:FF:CA:CB:AE:58','0xd30ca579bf432094120a9baf3bc6e0e408','Access-Reject','2016-11-16 19:56:42'),(130253,'24:A4:3C:32:2D:3E','0xa535c08fcc014c7dfbc637fcee3e0b2df5','Access-Reject','2016-11-16 19:56:43'),(130254,'68:72:51:00:72:BF','0x4e18eb598d9f8a0e708ce18ed652f679d3','Access-Reject','2016-11-16 19:56:43'),(130255,'24:A4:3C:32:2C:FB','0x4f8f67006c2e8975b37f04dd6938a9830f','Access-Reject','2016-11-16 19:56:43'),(130256,'00:27:22:A4:1E:8F','0xd394dc9c5a37a0f6d71ba3f5f0049bb5ea','Access-Reject','2016-11-16 19:56:43'),(130257,'68:72:51:42:E6:6E','0x7564783a7abf818cd84aa37a185b31256b','Access-Reject','2016-11-16 19:56:43'),(130258,'00:27:22:E8:0A:1C','0xaf011b157904471020d2aa26afa591d7ca','Access-Reject','2016-11-16 19:56:43'),(130259,'68:7F:74:1B:94:AF','0xdd31d5d3130b3880e401de7de29da56ae8','Access-Reject','2016-11-16 19:56:43'),(130260,'98:FC:11:56:30:31','0x6949ffd563b1227d427b36ec2e7ba7bef4','Access-Reject','2016-11-16 19:56:43'),(130261,'00:27:22:AE:6D:D7','0xa7ebabce880388d6bd5d24063933bbef1c','Access-Reject','2016-11-16 19:56:43'),(130262,'24:A4:3C:7E:C7:FD','0xe027d71fe48aa72e529987c7104e2eef9d','Access-Reject','2016-11-16 19:56:43'),(130263,'68:72:51:42:E8:2D','0x1be2f459d210d737eb3e26fe4cf486d4b5','Access-Reject','2016-11-16 19:56:43'),(130264,'00:15:6D:72:8C:AE','0xb301c88f4775c504cc7c764bf9479259bd','Access-Reject','2016-11-16 19:56:43'),(130265,'00:40:77:BB:55:10','0x2cbef794622723442003b71f808ae5e915','Access-Reject','2016-11-16 19:56:43'),(130266,'00:15:6D:D8:31:2C','0x03265c7cdd78c6d3082cd47b8f07104719','Access-Reject','2016-11-16 19:56:43'),(130267,'24:A4:3C:48:15:0D','0x4d67cb1a23d38664a45d8ffac1973289ff','Access-Reject','2016-11-16 19:56:44'),(130268,'68:7F:74:B2:0E:51','0x37c463df5528cc8faa61343ab7c2e58fb7','Access-Reject','2016-11-16 19:56:44'),(130269,'68:7F:74:26:E7:E2','0xb391b717a4b4bf619e33a672b508914d97','Access-Reject','2016-11-16 19:56:44'),(130270,'68:7F:74:26:E1:8E','0x98f082da61fab813ac4cbb9cda72e762b4','Access-Reject','2016-11-16 19:56:44'),(130271,'80:19:67:A6:D7:6C','0x9e098dbbe713cc148b06ec7aeede9067b9','Access-Reject','2016-11-16 19:56:45'),(130272,'00:AE:FA:6B:8F:E6','0x1c51ab0cf6f46f1ef67c15a8b701c0e3b2','Access-Reject','2016-11-16 19:56:51'),(924613,'dodoos','','Access-Reject','2019-11-08 19:26:59'),(130274,'90:48:9A:A5:E7:61','0x2715744f26feaf548c147a400b4bd56407','Access-Reject','2016-11-16 19:57:05'),(130275,'DC:D9:16:92:D1:30','0x6c6126c9716e7347f0cbcaba7c3179ab0f','Access-Reject','2016-11-16 19:57:31'),(130276,'60:FE:1E:25:74:77','0xcdb0fa27f26c0411baf9495627ddd1e072','Access-Reject','2016-11-16 19:57:33'),(130277,'A4:44:D1:72:1F:B0','0xa45f2899c3cb32f54e358c6bc8973015f5','Access-Reject','2016-11-16 19:57:44'),(348777,'tpsbiz','','Access-Reject','2018-12-14 09:52:34'),(130279,'00:18:DE:47:6A:A3','0x6911a5a432905cb946c52c3e05fbcc7a81','Access-Reject','2016-11-16 19:58:06'),(130280,'A4:44:D1:71:E6:62','0xec70ff46355932538d431d8205dd503345','Access-Reject','2016-11-16 19:58:19'),(130281,'A4:44:D1:4C:18:A2','0xe6542618eb6fda0b289e2a3d66d240b325','Access-Reject','2016-11-16 19:58:23'),(130282,'30:AA:BD:5F:38:C1','0xaa4cd8e9283257718545a75145e9180848','Access-Reject','2016-11-16 19:59:14'),(130283,'76:11:97:A8:20:1E','0x0bacafb12b89f4334454f727a149bfaf44','Access-Reject','2016-11-16 19:59:21'),(130284,'40:F0:2F:FD:88:72','0xda4b3dc411e4578a882116f03b42ec76ec','Access-Reject','2016-11-16 19:59:26'),(130285,'38:0F:4A:37:E8:6D','0x711e452358f6023e4e14f18a304a004564','Access-Reject','2016-11-16 19:59:39'),(130286,'00:27:15:21:37:86','0xc0313061e9deaad7bf8a48ce74c9b12d19','Access-Reject','2016-11-16 20:00:06'),(130287,'80:19:67:B4:DD:F5','0x89fc7beb6162c4e71a5676a1991c39033a','Access-Reject','2016-11-16 20:00:07'),(349485,'tpsbiz','','Access-Reject','2018-12-14 16:26:01'),(349486,'tpsbiz','','Access-Reject','2018-12-14 16:26:33'),(349487,'tpsbiz','','Access-Reject','2018-12-14 16:27:04'),(130290,'00:08:22:A4:A1:85','0xd78b7cf8e0d5fcec15b58b233c180aa64c','Access-Reject','2016-11-16 20:01:49'),(130291,'EC:1F:72:13:C7:5E','0xbdddefa0d88d2bd514a49ac5c78b575c9d','Access-Reject','2016-11-16 20:02:04'),(130292,'58:A2:B5:B8:50:76','0x81bfbb21e1541ea040529b4911e02ec592','Access-Reject','2016-11-16 20:02:29'),(130293,'D0:7E:35:E5:44:C6','0x6bc982c7bfdfb96d190a7a37dd2ad0b67c','Access-Reject','2016-11-16 20:02:33'),(130294,'00:08:22:9A:98:8D','0x8bd6fba1018f34bcbd020b1d1ef51013eb','Access-Reject','2016-11-16 20:02:37'),(130295,'80:96:B1:16:D3:D4','0x05999699eeadc629e7d32b56cdd731e839','Access-Reject','2016-11-16 20:03:16'),(130296,'84:2E:27:00:70:E0','0x4788a31666b88a8959aca4781f33a28852','Access-Reject','2016-11-16 20:03:32'),(130297,'18:4F:32:28:24:71','0x47ea4cfba1ac3dba3996f057841f397eef','Access-Reject','2016-11-16 20:04:29'),(130298,'78:D6:F0:D1:8A:F4','0x822a673724a359b0eddd786d4bf0747ec7','Access-Reject','2016-11-16 20:04:33'),(130299,'80:57:19:48:AA:15','0xbf51a38162edfbf3796cdbacd0d8a56d6c','Access-Reject','2016-11-16 20:06:17'),(130300,'00:15:6D:D8:31:2C','0x8bd52d5926cbb2f06d61bb1556b6c0b205','Access-Reject','2016-11-16 20:06:35'),(130301,'80:19:67:29:DC:A9','0x9f112d3816614053d370db3c16483466a2','Access-Reject','2016-11-16 20:06:41'),(130302,'80:19:67:A2:69:2C','0xfe98ac1c4b4985ea94d81d32fbb108dda4','Access-Reject','2016-11-16 20:06:49'),(130303,'80:19:67:CC:EB:44','0xb5317eea455862db035c48cd2d389dc041','Access-Reject','2016-11-16 20:07:12'),(130304,'2C:D0:5A:4F:0D:30','0xcf1f1c000e672c1d73130b7b1a93ce34e8','Access-Reject','2016-11-16 20:07:19'),(349504,'tpsbiz','','Access-Reject','2018-12-14 16:35:31'),(130306,'24:00:BA:03:79:BF','0x37aeccafa5c06a47bc6b6ba8cb6af39c2d','Access-Reject','2016-11-16 20:07:58'),(357410,'affiliation','','Access-Reject','2018-12-31 04:55:28'),(130308,'9C:6C:15:9A:A4:78','0xab664884fe14b7398b9751831904b79d82','Access-Reject','2016-11-16 20:09:01'),(130309,'00:08:22:F8:AE:33','0x3e9f6a975bb1d08b9108a555a825d904b2','Access-Reject','2016-11-16 20:09:36'),(130310,'78:FF:CA:57:A1:21','0xb99350999029ea7105ab780c2fe7a852ab','Access-Reject','2016-11-16 20:10:09'),(130311,'90:4E:2B:91:5C:83','0x64c2e0c749a8c8c4d4bddb968488672033','Access-Reject','2016-11-16 20:10:26'),(130312,'00:08:22:8E:7A:27','0x2e679cfabc8254c3c8d08f989c478620aa','Access-Reject','2016-11-16 20:11:28'),(130313,'D0:33:11:46:59:D2','0xc0c6aecc337519bfdded0685c9cf072328','Access-Reject','2016-11-16 20:11:30'),(130314,'00:08:22:62:AA:C3','0xb86b7fb790bd71e6c5094aab64dc72cc6b','Access-Reject','2016-11-16 20:12:24'),(130315,'30:0D:43:BE:7F:D2','0x918406054af34e410ea4a1992dd385ac27','Access-Reject','2016-11-16 20:12:29'),(348625,'tpsbiz','','Access-Reject','2018-12-14 08:33:37'),(130317,'94:EB:CD:72:7A:39','0xeb7681438def772614ef6cb3e430e319f0','Access-Reject','2016-11-16 20:13:05'),(130318,'A4:70:D6:83:3F:F6','0xce54fe5ae879230d3ea5bdede44d188f92','Access-Reject','2016-11-16 20:13:32'),(130319,'60:FE:1E:25:74:77','0x4080832dd680c837998e23a1dd845d74df','Access-Reject','2016-11-16 20:13:34'),(130320,'80:19:67:86:42:8C','0x6feb46cf3179fb0be5d183fac630fb1ec3','Access-Reject','2016-11-16 20:13:39'),(130321,'48:D2:24:80:43:EA','0xe7fd67fde66c8dd5d15d1342cbdad571a4','Access-Reject','2016-11-16 20:13:52'),(345583,'tpsbiz','','Access-Reject','2018-12-13 05:37:35'),(130323,'80:19:67:98:F4:6B','0x801c3417108b21e80a3df23c2da66cdcc4','Access-Reject','2016-11-16 20:15:13'),(130324,'10:2F:6B:7F:BD:DC','0xe2b3cb459d76bfb4a571b3e8b812145443','Access-Reject','2016-11-16 20:15:16'),(130325,'5C:C5:D4:26:82:02','0x88fdd923d43045753262aaca13a42efc80','Access-Reject','2016-11-16 20:16:24'),(130326,'80:19:67:C8:8A:33','0x504a2a07cf4419f42666a06c2c5a65b289','Access-Reject','2016-11-16 20:16:35'),(130327,'78:FF:CA:19:2B:74','0x3914c719f4cead2eb88011a9a9ed2866f7','Access-Reject','2016-11-16 20:16:36'),(130328,'94:65:9C:E0:4B:1F','0x2986594f25a3ee17deddff63585b8aaf0a','Access-Reject','2016-11-16 20:16:55'),(130329,'C8:DD:C9:68:A1:A6','0xb584c3eace637449a00d52c98213c82ad1','Access-Reject','2016-11-16 20:17:15'),(130330,'C8:DD:C9:68:A1:A6','0x24d425c0a51ecf7f1b8036882c44ec1dad','Access-Reject','2016-11-16 20:17:17'),(130331,'00:12:F0:00:5C:E1','0x791a04455a5cb43f5eb74ded081c22581c','Access-Reject','2016-11-16 20:17:29'),(130332,'20:68:9D:69:B4:41','0xd024e91fa3c749fd2b0115c5a5cc447a54','Access-Reject','2016-11-16 20:18:23'),(130333,'CC:07:AB:60:4F:6D','0xddf175cadd6409a23d15d09cf357034a5a','Access-Reject','2016-11-16 20:18:44'),(130334,'74:E2:8C:C3:9B:48','0x38aa2de661d8e04dc011c4626dc6b3a603','Access-Reject','2016-11-16 20:19:25'),(349920,'tpsbiz','','Access-Reject','2018-12-14 20:07:15'),(130336,'78:FF:CA:57:A1:21','0x8f0e808f28bec2387734fbf45364448053','Access-Reject','2016-11-16 20:19:55'),(349919,'tpsbiz','','Access-Reject','2018-12-14 20:06:43'),(130338,'9C:6C:15:9A:A4:78','0x062718f626fcc4bcce895fba8c62a78563','Access-Reject','2016-11-16 20:20:19'),(130339,'18:4F:32:B6:01:7A','0x27d3c70e55b5db4671a1cc86043a3d7e67','Access-Reject','2016-11-16 20:20:31'),(130340,'80:19:67:62:53:AD','0xf1b2b2a57c3546335864a2e177f4e8cec6','Access-Reject','2016-11-16 20:20:32'),(130341,'68:94:23:8A:EE:E1','0xabe557060b7df0c531e4ce3681e2ca48d0','Access-Reject','2016-11-16 20:20:37'),(130342,'00:26:B6:01:41:D4','0xbb7e6e8648d0122f557c03ddada36b0a13','Access-Reject','2016-11-16 20:20:52'),(130343,'90:4C:E5:42:44:4D','0x5d242cdb9137f7a60cfefa1f163c12c91e','Access-Reject','2016-11-16 20:21:04'),(130344,'80:19:67:36:24:78','0x8a065b509eaf04543faa707ac66ba7dcf3','Access-Reject','2016-11-16 20:21:12'),(349680,'tpsbiz','','Access-Reject','2018-12-14 18:04:17'),(130346,'84:7A:88:77:68:C3','0x03596c7f85d517577b226a9d95bd730c93','Access-Reject','2016-11-16 20:23:17'),(348804,'tpsbiz','','Access-Reject','2018-12-14 10:06:32'),(347204,'tpsbiz','','Access-Reject','2018-12-13 19:51:10'),(347205,'tpsbiz','','Access-Reject','2018-12-13 19:51:44'),(929633,'dodoos','','Access-Reject','2019-11-09 12:49:56'),(130350,'60:FE:1E:25:74:77','0x3cb6780a5eeca035662397391c24f467a1','Access-Reject','2016-11-16 20:24:49'),(130351,'80:19:67:82:70:A0','0xef67f3e91709aa91768116506867988be5','Access-Reject','2016-11-16 20:25:18'),(130352,'30:0D:43:BE:7F:D2','0x0d4a5071a787c0907baa75dfa531c65458','Access-Reject','2016-11-16 20:25:33'),(130353,'AC:81:12:79:74:11','0x4a5b8d3032675eebe3bbaac0264caba70d','Access-Reject','2016-11-16 20:25:57'),(130354,'1mHMqj7','0x8b9820ea2fed6686a4d6761a7fe305ba31','Access-Reject','2016-11-16 20:26:02'),(130355,'B4:E1:C4:29:B2:E8','0x7cf0f7c278cd452540ac2f90a73bf58b03','Access-Reject','2016-11-16 20:26:20'),(130356,'E8:99:C4:94:FE:87','0xddf24885a493aa91e3c8c32ad7e0679567','Access-Reject','2016-11-16 20:26:32'),(130357,'08:EE:8B:EB:EF:EA','0x331c5173d59da4bd1577c70bc9b2d40de9','Access-Reject','2016-11-16 20:27:11'),(130358,'C0:18:85:6D:DA:40','0x374ba8eb11f1a5733a30a569cb1b3289d3','Access-Reject','2016-11-16 20:27:18'),(130359,'80:96:B1:A4:61:F5','0x165c75fb93b863c329509594739a7642d6','Access-Reject','2016-11-16 20:27:21'),(130360,'9C:4E:36:28:44:D4','0x6630585fcee6c49d0b0325e06d6aaaa2f7','Access-Reject','2016-11-16 20:28:36'),(130361,'40:A6:D9:16:B4:67','0x5b5ab72089dec772d5b12e22424ef65a23','Access-Reject','2016-11-16 20:29:31'),(130362,'76:11:97:A8:20:1E','0xab86fc603db0fdddeeef2954ce4e3f8153','Access-Reject','2016-11-16 20:29:35'),(130363,'80:C5:E6:8E:06:78','0x32dac730a5a723964ed6d17d0d6a65b87b','Access-Reject','2016-11-16 20:30:12'),(130364,'D0:2D:B3:6D:BC:B7','0xc49f166fef1c993d693ae806950cd4c6ad','Access-Reject','2016-11-16 20:30:17'),(924612,'dodoos','','Access-Reject','2019-11-08 19:26:47'),(924611,'dodoos','','Access-Reject','2019-11-08 19:26:33'),(130367,'F0:27:65:F9:7B:D3','0x7d182805d20fe9e59a8561214a551d7e7f','Access-Reject','2016-11-16 20:31:22'),(130368,'80:19:67:DC:F2:14','0x62272e54cce71f6fcae2866a30ead70c40','Access-Reject','2016-11-16 20:32:12'),(130369,'E0:B6:F5:29:BA:3C','0x4836e50ae387ef1a2244c08a660b794399','Access-Reject','2016-11-16 20:32:27'),(130370,'D0:5B:A8:78:BB:5C','0xcc927aaa73379749d4ecbd729261836991','Access-Reject','2016-11-16 20:32:35'),(130371,'00:27:15:21:37:86','0xa8bfaf203bba3c0e0e99c5efb19d83b713','Access-Reject','2016-11-16 20:33:41'),(130372,'80:19:67:DD:5A:1A','0x9d571e2f7e436c6e4a2dd13ca3fa35b1b7','Access-Reject','2016-11-16 20:33:54'),(924610,'dodoos','','Access-Reject','2019-11-08 19:26:15'),(924609,'dodoos','','Access-Reject','2019-11-08 19:25:59'),(130375,'10:08:B1:B0:17:41','0x6bb488d9d916ccfe3209e259a15a287b13','Access-Reject','2016-11-16 20:34:25'),(130376,'00:27:15:15:42:92','0x16681b427bc7657753bfef37b287a5074c','Access-Reject','2016-11-16 20:34:52'),(130377,'00:27:15:15:42:92','0x8b4c82c56d4a1d54123e57275e3f43333d','Access-Reject','2016-11-16 20:34:53'),(130378,'A8:26:D9:35:06:B4','0x8d3d039f44eddfa767c7dc4da542dbd35e','Access-Reject','2016-11-16 20:35:08'),(924608,'pempamsie','','Access-Accept','2019-11-08 19:25:43'),(130380,'8C:B8:64:EA:4F:BA','0xfa3ccd8b08f19c8bff464ac3e2767e329a','Access-Reject','2016-11-16 20:36:26'),(130381,'00:08:22:8A:AB:7E','0xf22ab00942bfcc77a49324fdfcc31fe957','Access-Reject','2016-11-16 20:36:34'),(349484,'tpsbiz','','Access-Reject','2018-12-14 16:25:30'),(130383,'80:19:67:BA:BB:01','0xb13b24fc7871c630cb405e3d3782765a53','Access-Reject','2016-11-16 20:37:57'),(130384,'78:FF:CA:11:37:5F','0x0d0871c8d6ed63c8017579674133438bdf','Access-Reject','2016-11-16 20:38:01'),(130385,'0C:60:76:6A:81:8A','0xf9fb8ce582ec7b07d5729c95c8d4610dcc','Access-Reject','2016-11-16 20:38:10'),(130386,'78:FF:CA:14:47:6F','0xd9e3db60a4e3a208dbeaa3380d4fb28ecd','Access-Reject','2016-11-16 20:38:14'),(130387,'2C:D0:5A:4F:0D:30','0x3fef5051d80b03ac246aca4b5bf5bbbe27','Access-Reject','2016-11-16 20:38:40'),(130388,'80:19:67:64:1B:10','0x0c468c86aa2df68f1fe9babb1cae907dd4','Access-Reject','2016-11-16 20:39:03'),(130389,'1C:65:9D:8E:5A:5B','0x94b18ffc073af7f38a7d5cbe1c07d04d94','Access-Reject','2016-11-16 20:39:13'),(130390,'60:FE:1E:17:79:8C','0x44ec2321b78b3b2f0a02653f2841c062a9','Access-Reject','2016-11-16 20:39:28'),(130391,'D8:5B:2A:A7:80:A1','0x79a2feede407df977296b110cf54d7ca8d','Access-Reject','2016-11-16 20:39:30'),(130392,'94:EB:CD:72:7A:39','0xe5a724a9804f179bad1df59f0b36943105','Access-Reject','2016-11-16 20:39:30'),(130393,'20:A6:80:0C:4F:35','0x0306912b5d03fb3c4f5e1b5b930cf409e6','Access-Reject','2016-11-16 20:39:33'),(130394,'EC:59:E7:DD:C8:85','0xc86226b11c44636766de13f5560816241f','Access-Reject','2016-11-16 20:40:10'),(130395,'78:FF:CA:14:08:33','0xb43e47a960c58f1dbfdd58d8bdadde8045','Access-Reject','2016-11-16 20:40:24'),(130396,'FC:C2:DE:17:0E:5F','0x4ea579025959b13b85f67aade67887fb41','Access-Reject','2016-11-16 20:40:55'),(130397,'1C:99:4C:65:36:51','0x4ef2696b2c33893efbf98d545528954fc3','Access-Reject','2016-11-16 20:41:32'),(130398,'1C:99:4C:65:36:51','0x794307bbf31304c2c9b496aa8d0839ca6e','Access-Reject','2016-11-16 20:41:34'),(130399,'1C:99:4C:65:36:51','0x04023b928c4028c83ffcb9d7bfbe48960d','Access-Reject','2016-11-16 20:41:38'),(130400,'1C:99:4C:65:36:51','0xc83c3d0612d45895e2dab4656996ca88e7','Access-Reject','2016-11-16 20:41:39'),(130401,'1C:99:4C:65:36:51','0xa03aef2ac8db442cd60de87d1b733309bc','Access-Reject','2016-11-16 20:41:41'),(130402,'1C:99:4C:65:36:51','0x94a2af93715dfb049a8a83fe1229863dd1','Access-Reject','2016-11-16 20:41:42'),(130403,'1C:99:4C:65:36:51','0x0fdb2f113f2ca77b7ffd92c65437bf0f58','Access-Reject','2016-11-16 20:41:44'),(130404,'1C:99:4C:65:36:51','0x543afc589527e22c353f5145be06d89ac0','Access-Reject','2016-11-16 20:41:46'),(348821,'tpsbiz','','Access-Reject','2018-12-14 10:15:00'),(130406,'1C:99:4C:65:36:51','0x499160eb37ac1ae86287d82457768cb4a1','Access-Reject','2016-11-16 20:41:48'),(130407,'1C:99:4C:65:36:51','0x8c85b411d3a94768b991773e92d7c38525','Access-Reject','2016-11-16 20:41:51'),(130408,'1C:99:4C:65:36:51','0x2453d69d069fc787d92cfe6aefa98c70fa','Access-Reject','2016-11-16 20:41:53'),(130409,'80:19:67:92:5D:76','0xfd6fef5eeb7e1cbcb7cd6f9eb4b7b35ed4','Access-Reject','2016-11-16 20:42:13'),(130410,'74:5C:9F:01:23:64','0x9824eef43d04b10e2d182043697eb0d755','Access-Reject','2016-11-16 20:42:19'),(130411,'1C:99:4C:65:36:51','0x8466ddd000f461aa0164f1864b80ad861a','Access-Reject','2016-11-16 20:42:25'),(130412,'EA:09:B1:B0:17:41','0x183157881543d6b58d5e978995750381e2','Access-Reject','2016-11-16 20:42:49'),(130413,'80:19:67:4B:54:60','0x97336455f5bbbaf6c77f2f63b16f3a6531','Access-Reject','2016-11-16 20:42:57'),(130414,'40:BA:61:A3:15:4C','0x6896fb0e98828dc871792131fd8513f4a0','Access-Reject','2016-11-16 20:43:10'),(130415,'20:72:0D:39:54:BB','0x7803ea881912aab576f8fc5026980a4761','Access-Reject','2016-11-16 20:43:21'),(130416,'80:19:67:2F:F4:AA','0x488a747ee5e0de2a4cd9e039c064c2d564','Access-Reject','2016-11-16 20:43:46'),(349734,'tpsbiz','','Access-Reject','2018-12-14 18:32:25'),(130418,'A4:44:D1:4B:F8:FA','0x1618c02cf1ea56ef8e87a8a0cf1a55882b','Access-Reject','2016-11-16 20:44:33'),(130419,'18:87:96:12:37:92','0x64e3a89c028b27fd837d0f1fbbf767f912','Access-Reject','2016-11-16 20:45:02'),(130420,'D0:33:11:46:59:D2','0x8adf55b6782ba1c648e17297457ea0f6d4','Access-Reject','2016-11-16 20:45:19'),(130421,'00:08:22:26:45:FE','0x0e6c597627bd9ceff77febcbde4482e006','Access-Reject','2016-11-16 20:45:19'),(130422,'40:CB:A8:25:7A:3D','0xa66d00d8bd9f8e81275db8ff80366b81e8','Access-Reject','2016-11-16 20:45:35'),(130423,'60:51:2C:DD:2D:21','0x90f8d73dcf7876067a1f2d61086cc545dc','Access-Reject','2016-11-16 20:45:42'),(130424,'76:11:97:A8:20:1E','0x230a063d90a01d978726b1fa38a7e85f76','Access-Reject','2016-11-16 20:45:44'),(130425,'0C:48:85:F7:4E:EA','0x68e1ba3e7c22f0e6630a7b6f0c568a201b','Access-Reject','2016-11-16 20:45:53'),(130426,'A4:44:D1:7E:F5:BA','0x341530c547b783853269010160f2c6786a','Access-Reject','2016-11-16 20:45:53'),(130427,'64:27:37:62:E0:B0','0x91bf7144987680ecde647f51e6336bc6a8','Access-Reject','2016-11-16 20:46:02'),(130428,'BC:E2:00:3E:24:88','0x40baf1810296ec24e876698ac124a3afbd','Access-Reject','2016-11-16 20:46:12'),(130429,'D0:92:9E:56:B1:F8','0xc0fdf96e512c2501f194868fe52425b0a8','Access-Reject','2016-11-16 20:46:23'),(130430,'BC:B3:08:CF:17:4C','0x5c5ec6f8bc68bb7c31836c374aadccd3a1','Access-Reject','2016-11-16 20:46:39'),(130431,'30:AA:BD:5F:38:C1','0x1acbe9fd9020047b65067be4c75317d066','Access-Reject','2016-11-16 20:47:17'),(130432,'80:19:67:2F:F4:AA','0x831131f0f4cd240d4194998b268f1164d9','Access-Reject','2016-11-16 20:47:18'),(130433,'80:19:67:2F:F4:AA','0xfa10bc70100ba2542c72d4061a1d4fdd9a','Access-Reject','2016-11-16 20:47:19'),(130434,'80:19:67:2F:F4:AA','0xfadb69175b4afe336cee07ae8833a3e927','Access-Reject','2016-11-16 20:47:31'),(130435,'A4:51:6F:F9:DF:2C','0xcb3799d41148d491515ac20a3f756c007e','Access-Reject','2016-11-16 20:47:33'),(130436,'78:FF:CA:FE:BE:FC','0xed87559aaad23a70a102fbbcfd422a3b56','Access-Reject','2016-11-16 20:47:52'),(130437,'30:AA:BD:ED:FF:9A','0x141feeab2ffa6de16146c126fabafc6a78','Access-Reject','2016-11-16 20:48:34'),(130438,'00:0F:2F:9F:9B:33','0x9efcddfefff07573cbf14328fcdddea303','Access-Reject','2016-11-16 20:48:37'),(924607,'dodoos','','Access-Reject','2019-11-08 19:25:21'),(130440,'00:08:22:08:EC:88','0xd0a75c084092cb7876b36a468d4435ee5a','Access-Reject','2016-11-16 20:49:20'),(130441,'00:08:22:5A:BD:73','0x31dac2f416d17247cd0ccddcd686a0a162','Access-Reject','2016-11-16 20:49:27'),(130442,'90:4C:E5:42:44:4D','0x60678acf0b70299246c3aca655cb2fc280','Access-Reject','2016-11-16 20:49:38'),(348803,'tpsbiz','','Access-Reject','2018-12-14 10:06:01'),(130444,'F4:37:B7:3E:43:5D','0x3361ec8324858cccc4881a9e5d1b738821','Access-Reject','2016-11-16 20:50:09'),(130445,'80:19:67:A5:AC:85','0x987959d361f497745bdeb34d65d6a9c28e','Access-Reject','2016-11-16 20:50:20'),(130446,'1m57Snn','0xab8709fda65f9f03d7081b29494978539c','Access-Reject','2016-11-16 20:50:23'),(130447,'24:A4:3C:32:2D:3E','0x6bdb5c190dc8a245880a49c4e772bce6a7','Access-Reject','2016-11-16 20:50:25'),(130448,'68:72:51:00:72:BF','0xe952d729ac1f58159ab200b6cfbcc9fee0','Access-Reject','2016-11-16 20:50:25'),(130449,'68:72:51:42:E8:2D','0x3370c593e513a82b6bfc7c3bc6cf3fe907','Access-Reject','2016-11-16 20:50:25'),(130450,'68:72:51:42:E6:6E','0x256363dfa43edaadad17ef59292955d2a0','Access-Reject','2016-11-16 20:50:25'),(130451,'00:15:6D:D8:31:2C','0xfe25b30b070a1fb2a78a73d9286aacdbb7','Access-Reject','2016-11-16 20:50:25'),(130452,'24:A4:3C:32:2C:FB','0x2eae23539860f14671670519d162163f65','Access-Reject','2016-11-16 20:50:25'),(130453,'00:27:22:E8:0A:1C','0xfabb238a8d0d5b07f79ffdcf3c3539b1bd','Access-Reject','2016-11-16 20:50:25'),(130454,'24:A4:3C:7E:C7:FD','0x3aaf74adf34b7750bea838cef43d375bac','Access-Reject','2016-11-16 20:50:25'),(130455,'68:7F:74:1B:94:AF','0xeaca31ff5d97163eb6ea7a93f484162a51','Access-Reject','2016-11-16 20:50:25'),(130456,'00:27:22:A4:1E:8F','0xc48ffa97059865374c6cc3755d2956ca02','Access-Reject','2016-11-16 20:50:25'),(130457,'00:27:22:AE:6D:D7','0x5cd0084f68bcbed2900e62e8adba8978fe','Access-Reject','2016-11-16 20:50:25'),(130458,'24:A4:3C:48:15:0D','0x722b39fd2e5c2ea19d2aa9fc2a13d6c834','Access-Reject','2016-11-16 20:50:25'),(130459,'68:7F:74:B2:0E:51','0xb3cff58b9c1e2360110452c991649bc118','Access-Reject','2016-11-16 20:50:25'),(130460,'98:FC:11:56:30:31','0x2ce61fa9cec070358dae9720273592f3ac','Access-Reject','2016-11-16 20:50:25'),(130461,'00:15:6D:72:8C:AE','0x59387bb8d627c2834c084ffaa859994b91','Access-Reject','2016-11-16 20:50:25'),(130462,'00:40:77:BB:55:10','0x29d72f122b5297acead26a119d2d69f7b3','Access-Reject','2016-11-16 20:50:25'),(130463,'68:7F:74:26:E7:E2','0x8f854b8769a2ac503a619db0d87b730a4b','Access-Reject','2016-11-16 20:50:25'),(130464,'68:7F:74:26:E1:8E','0x078f112d0c726c4c883e23fb1be60a50c3','Access-Reject','2016-11-16 20:50:25'),(130465,'1M57Snn','0x4d78861fced62faf7f1d9936ebf2285766','Access-Reject','2016-11-16 20:51:23'),(130466,'B4:E1:C4:E1:D3:C0','0xac6b47fdf2c423efaed22f838a2d9b5128','Access-Reject','2016-11-16 20:51:24'),(347203,'tpsbiz','','Access-Reject','2018-12-13 19:50:38'),(130468,'00:08:22:CA:0A:0D','0x8332a21e2a9a01e0a21358bba61fc95166','Access-Reject','2016-11-16 20:52:04'),(130469,'30:10:B3:B9:D1:76','0xa4eb0e21bd8dff16596eb2c9929bde2bb7','Access-Reject','2016-11-16 20:52:18'),(130470,'30:10:B3:B9:D1:76','0xc7efd91495a49620e3b1fc8c236e64a6be','Access-Reject','2016-11-16 20:52:20'),(130471,'B4:74:43:03:B0:0D','0x39f05a1f5ae889923cd791ada01d37cf2b','Access-Reject','2016-11-16 20:52:40'),(130472,'1M57Snn','0x6d89040efdc75b1f611b9fb4987338a372','Access-Reject','2016-11-16 20:52:42'),(130473,'F8:3D:FF:BA:2C:31','0x5b31d01739a16e4597c52c3726b74a3cfa','Access-Reject','2016-11-16 20:53:07'),(130474,'18:21:95:43:1E:15','0x633dcd6d61b269c711b51f6281d4adcd0e','Access-Reject','2016-11-16 20:53:20'),(130475,'60:FE:1E:25:74:77','0x57b444edb48b58b7aac7e806ed655b0974','Access-Reject','2016-11-16 20:53:39'),(130476,'80:19:67:4B:54:60','0xd01bb88cc49f83a7c6ad399de3cf31605b','Access-Reject','2016-11-16 20:53:53'),(351073,'tpsbiz','','Access-Reject','2018-12-15 06:04:47'),(130478,'1m57Snn','0xaad46932775c2d216dfdf3fa2ca81a0f4d','Access-Reject','2016-11-16 20:54:00'),(130479,'80:19:67:62:53:AD','0x6e62b0fc568d36da55257b5a703e893197','Access-Reject','2016-11-16 20:54:02'),(130480,'00:44:B5:71:D4:65','0x21a9b7b4913effb0cb5005b1d7edf76a8b','Access-Reject','2016-11-16 20:54:05'),(130481,'00:44:B5:71:D4:65','0x814fd315cc8fd1168ad2c47fbdc805648d','Access-Reject','2016-11-16 20:54:08'),(130482,'80:19:67:F0:9D:DD','0xb6e6e01150a6ade615ff13381a92b5ba99','Access-Reject','2016-11-16 20:54:15'),(130483,'80:19:67:F0:9D:DD','0x3a4cc599d7a28ead93888d7989d33ec36a','Access-Reject','2016-11-16 20:54:17'),(130484,'BC:B3:08:CD:B7:E2','0x476462d9559339715bd9c7f02436621fc8','Access-Reject','2016-11-16 20:54:17'),(130485,'BC:D1:D3:18:26:E6','0x104c525afe9cf1c94195ecbef6a6cfd016','Access-Reject','2016-11-16 20:54:22'),(345368,'tpsbiz','','Access-Reject','2018-12-13 03:44:54'),(345369,'tpsbiz','','Access-Reject','2018-12-13 03:45:25'),(345370,'tpsbiz','','Access-Reject','2018-12-13 03:45:57'),(130488,'B4:E1:C4:E1:D3:C0','0x4a02521218982c8a8dcfcf3b4c6e056204','Access-Reject','2016-11-16 20:54:58'),(130489,'90:48:9A:A5:E7:61','0xd08ab2205dd2d14e03c57f6fb6b10cbd9b','Access-Reject','2016-11-16 20:55:01'),(351072,'tpsbiz','','Access-Reject','2018-12-15 06:04:15'),(130491,'6C:88:14:E2:28:40','0x879b1949ec01c466de7b8e56023a3cc312','Access-Reject','2016-11-16 20:55:36'),(130492,'78:FF:CA:20:14:B1','0xbb6828089d4b83f100d88321e9977687fb','Access-Reject','2016-11-16 20:55:41'),(130493,'58:F1:02:2A:93:CA','0x3ea49ee9fea35bae8e3710fb398906bb31','Access-Reject','2016-11-16 20:56:13'),(130494,'00:13:02:2F:B1:E9','0x2b6ded1c5cd20bd08378d52406de9dd52d','Access-Reject','2016-11-16 20:56:16'),(130495,'88:A7:3C:0E:BA:41','0xf1c3fb4302165f57fab2303f810b9b6706','Access-Reject','2016-11-16 20:56:32'),(130496,'00:15:6D:D8:31:2C','0xe829eaadbb5f08305fbe61b873c03e856a','Access-Reject','2016-11-16 20:56:36'),(130497,'80:19:67:4B:54:60','0xb627fde677f9acdb9bd99187498c4c26c8','Access-Reject','2016-11-16 20:56:47'),(130498,'9C:6C:15:9A:A4:78','0x3d3611f1f418cbebced80c0d2c128171ec','Access-Reject','2016-11-16 20:57:11'),(130499,'80:19:67:FF:1C:12','0xdae9e9fb802945cc5ead63c3c5cdc87409','Access-Reject','2016-11-16 20:57:36'),(130500,'60:FE:1E:03:94:17','0x9c9be2e52f1294a788d26a8a8be2db75cb','Access-Reject','2016-11-16 20:58:44'),(130501,'08:3E:8E:0C:C7:87','0x3890dd0fa69433af0cf82a29c1014af413','Access-Reject','2016-11-16 20:58:45'),(130502,'10:92:66:91:BB:12','0x9fa3137b751872529c5ce94b79f32c5ce1','Access-Reject','2016-11-16 20:59:09'),(130503,'10:08:B1:B0:17:41','0x2e7d0bcdaeea8faa53d8a49f9a90f1537f','Access-Reject','2016-11-16 20:59:15'),(130504,'E0:06:E6:52:55:8A','0x9e9d4d96ed637968cf59bf188f0e111dc9','Access-Reject','2016-11-16 20:59:18'),(130505,'A8:A6:68:62:48:26','0xcc1cbd5b9091157958afc86eea4e6b1e2c','Access-Reject','2016-11-16 20:59:27'),(130506,'30:D6:C9:E6:80:04','0x07ca2b1c9133dab6cab82eb60bf5879fe6','Access-Reject','2016-11-16 20:59:32'),(130507,'38:0F:4A:37:E8:6D','0x99dac8aabc0c3ab3293e14f57f58532674','Access-Reject','2016-11-16 20:59:33'),(130508,'22:DF:6C:BA:9C:20','0x5d674e23fc17e753d6dbf40b5a415f642e','Access-Reject','2016-11-16 20:59:48'),(130509,'D8:3C:69:1F:8A:42','0x185b82cdf15437bbb450319ad8d8692b38','Access-Reject','2016-11-16 21:00:17'),(130510,'80:19:67:B4:DD:F5','0x414d725d84635d3444cd4c532f251cf23c','Access-Reject','2016-11-16 21:00:36'),(351106,'tpsbiz','','Access-Reject','2018-12-15 06:22:06'),(130512,'80:19:67:D5:91:59','0x1e9c9a33c21600e89214186cd5468215ee','Access-Reject','2016-11-16 21:00:50'),(130513,'80:19:67:BA:BB:01','0xec343670f79a6520d19fa7be76edea57f3','Access-Reject','2016-11-16 21:00:53'),(130514,'78:FF:CA:82:72:69','0x072371b04caf19d18591f67072b7de60c1','Access-Reject','2016-11-16 21:01:32'),(130515,'80:19:67:76:BF:D9','0x2083062e12d90f5f8ac1246d979504cfd1','Access-Reject','2016-11-16 21:01:39'),(130516,'40:A6:D9:16:B4:67','0x5dfb57af8a1351a1c1ef011ad5c77920c2','Access-Reject','2016-11-16 21:02:03'),(130517,'80:19:67:D7:B1:FC','0x6cc144e89c53ea1ad88c2ab59f432ad6e7','Access-Reject','2016-11-16 21:02:08'),(130518,'1C:99:4C:65:36:51','0x699a762987677ea60b0bafc900ef36757b','Access-Reject','2016-11-16 21:02:23'),(130519,'1C:99:4C:65:36:51','0xdb16c0daba854da57a7973dbdac1656851','Access-Reject','2016-11-16 21:02:25'),(130520,'1C:99:4C:65:36:51','0x7b9dc431c108cb461c989e076f1beba1c3','Access-Reject','2016-11-16 21:02:27'),(130521,'1C:99:4C:65:36:51','0xa0a96a6002da544bc885fe18bc672b6730','Access-Reject','2016-11-16 21:02:28'),(348820,'tpsbiz','','Access-Reject','2018-12-14 10:14:28'),(130523,'1C:99:4C:65:36:51','0x05d4689858637c9a69b7f5f800a4789ccb','Access-Reject','2016-11-16 21:02:30'),(130524,'1C:99:4C:65:36:51','0xbc4ada14b61df3ae38ebb91fc2a95fd17d','Access-Reject','2016-11-16 21:02:34'),(130525,'1C:99:4C:65:36:51','0x2cc0407d7a5d5e35cd056fb697aaab446e','Access-Reject','2016-11-16 21:02:37'),(130526,'80:19:67:F2:55:5F','0x5e1f40edb4d0766f093afc6e6b168faf06','Access-Reject','2016-11-16 21:02:44'),(130527,'1C:99:4C:65:36:51','0x9c2efe9bb6a07e0404f66c6f5f807dd540','Access-Reject','2016-11-16 21:02:45'),(130528,'90:48:9A:A5:E7:61','0x927154babef451c30f949c31e5b6dffe09','Access-Reject','2016-11-16 21:02:49'),(130529,'1C:99:4C:65:36:51','0x042563bbbd1a0b77272421957f200aa309','Access-Reject','2016-11-16 21:03:01'),(130530,'78:D6:F0:D1:8A:F4','0x33767a285bb9a4b351b10a320d409369b7','Access-Reject','2016-11-16 21:04:10'),(130531,'BC:E2:00:3E:24:88','0xb9fd20d90dec468db55b844d9f196be1fc','Access-Reject','2016-11-16 21:04:17'),(130532,'70:18:8B:76:94:55','0x0dbc7b6dafa02f3d924fa444b36744bd2e','Access-Reject','2016-11-16 21:04:39'),(130533,'80:54:10:DF:E8:15','0x92b30c7d525d07a9fff7814fb4a822b6c5','Access-Reject','2016-11-16 21:04:42'),(130534,'00:27:15:31:82:D9','0xfdd1cd521c0eeedd070a35c09c10726dd4','Access-Reject','2016-11-16 21:04:44'),(348898,'tpsbiz','','Access-Reject','2018-12-14 10:57:21'),(130536,'D0:33:11:46:59:D2','0xd84666c2556e38c87b118b7f95b6bed7f4','Access-Reject','2016-11-16 21:05:06'),(130537,'80:19:67:8E:FE:53','0x18c16152a38fdef6167e4dbc5942d6cb3d','Access-Reject','2016-11-16 21:05:21'),(130538,'E4:98:D1:00:B8:C0','0xea99625e4b08cbb2cc14861d0f1eb79b91','Access-Reject','2016-11-16 21:05:37'),(130539,'B4:74:43:03:B0:0D','0x015050d18650b8b7b97d30f4cb50d31eaa','Access-Reject','2016-11-16 21:06:01'),(130540,'78:FF:CA:14:08:33','0x9fab6131b76182b54ebcf85b3b43977c6c','Access-Reject','2016-11-16 21:06:05'),(130541,'D0:5B:A8:78:BB:5C','0xc298b179b7fb8b108890c61b1b87dc9087','Access-Reject','2016-11-16 21:06:17'),(130542,'50:F5:20:1C:B5:49','0x3d7d6f4a491c6990a994be42c2e4868356','Access-Reject','2016-11-16 21:07:07'),(130543,'80:19:67:F3:4A:1B','0x9bed78e8d7cab8cf5c69b9503c12289e5e','Access-Reject','2016-11-16 21:07:08'),(130544,'58:F1:02:82:DA:8B','0x6cc51f379bb7e8ae159d94e0d3015c5341','Access-Reject','2016-11-16 21:07:45'),(130545,'94:35:0A:2B:4C:92','0xabb2370d345f88c663fff23f547b838a06','Access-Reject','2016-11-16 21:08:02'),(130546,'E8:D5:35:EE:14:3A','0xc55d9ce9e4b0fdae05428dd4046831540b','Access-Reject','2016-11-16 21:08:21'),(130547,'CC:79:4A:F3:87:D6','0xf4b7a962b04141809560c030d4cf3b2826','Access-Reject','2016-11-16 21:08:49'),(130548,'90:FD:61:D0:A1:4C','0xdd69126aa15ef56805531e595b5e10dd30','Access-Reject','2016-11-16 21:09:28'),(130549,'80:19:67:DD:5A:1A','0x8296c995b141eb7cedcb58e60ff1aab735','Access-Reject','2016-11-16 21:10:25'),(130550,'30:AA:BD:5F:38:C1','0xb535e65eab80d715036b1d7fe2fe502573','Access-Reject','2016-11-16 21:10:46'),(130551,'78:FF:CA:82:F2:2B','0x923b0e7b6d7d569288b7485781a0112135','Access-Reject','2016-11-16 21:11:10'),(130552,'E4:98:D1:D4:DB:64','0xfba247ca94b8e54fd3adf51ad286f89d56','Access-Reject','2016-11-16 21:11:33'),(318642,'tpsbiz','','Access-Reject','2018-10-25 22:33:24'),(318643,'tpsbiz','','Access-Reject','2018-10-25 22:33:55'),(318644,'tpsbiz','','Access-Reject','2018-10-25 22:34:26'),(130555,'CC:79:4A:66:C7:55','0xf0bd6b6c6d388b97a1ff8d1edda9ee1ea1','Access-Reject','2016-11-16 21:11:58'),(130556,'78:FF:CA:82:F2:2B','0x6f20b7fd2d1017c723c58cd33f08005b0f','Access-Reject','2016-11-16 21:12:00'),(130557,'78:FF:CA:82:F2:2B','0x38a426322e20ae7e5936a2497432a44433','Access-Reject','2016-11-16 21:12:05'),(130558,'78:FF:CA:82:F2:2B','0x582c890beac14e8c9842f7a0ae04f628cf','Access-Reject','2016-11-16 21:12:07'),(130559,'78:FF:CA:82:F2:2B','0x1c16c1cf976214cff6f2cfe560e82e42e9','Access-Reject','2016-11-16 21:12:08'),(130560,'76:11:97:A8:20:1E','0x28ccf08af317c3dc0ab6c3ec43f5c7d6b9','Access-Reject','2016-11-16 21:12:14'),(349669,'tpsbiz','','Access-Reject','2018-12-14 17:59:03'),(130562,'00:BD:38:DE:DF:D3','0x3ece84b4807513e1742e9e548c6b7d4cb0','Access-Reject','2016-11-16 21:12:50'),(924606,'dodoos','','Access-Reject','2019-11-08 19:25:02'),(130564,'D8:3C:69:1F:8A:42','0xb20f1434c0307df3849051890c1d826e4a','Access-Reject','2016-11-16 21:13:09'),(130565,'80:72:0D:39:28:83','0x08c8f344f72c8d717161da075492aec3aa','Access-Reject','2016-11-16 21:14:15'),(130566,'10:08:B1:B0:17:41','0x9639177e535352dbda40daaf5becf22df4','Access-Reject','2016-11-16 21:14:35'),(130567,'80:19:67:43:3D:E3','0xa8befd017a684c56796412d308f04c206f','Access-Reject','2016-11-16 21:14:45'),(130568,'28:BA:B5:B9:9B:75','0xa252f4cd7aa0b349fc2d270c429879b664','Access-Reject','2016-11-16 21:15:31'),(130569,'4C:0F:6E:65:6A:47','0xeb3aa8bcb26f6ba0f5b94e00fd155ebc2f','Access-Reject','2016-11-16 21:15:41'),(130570,'00:BD:38:DE:DF:D3','0xb5fe80bdd448df34be71b8452275725b55','Access-Reject','2016-11-16 21:16:30'),(130571,'00:BD:38:DE:DF:D3','0x0598c2e1693dd141fe56035260455a1b4a','Access-Reject','2016-11-16 21:16:36'),(924605,'dodoos','','Access-Reject','2019-11-08 19:24:51'),(130573,'8C:B8:64:EA:4F:BA','0x24d9452a2202ad0957cc06170d439cb723','Access-Reject','2016-11-16 21:17:18'),(130574,'20:54:76:8E:14:52','0x02020bfa1f186398be391929d6276d9a0a','Access-Reject','2016-11-16 21:18:18'),(130575,'D0:53:49:64:55:5F','0xda589c61b0c65f647d0adf385ba11f51c9','Access-Reject','2016-11-16 21:18:21'),(130576,'5C:F9:6A:8F:AA:30','0x5f4b3cb6aa73eec71f1e6765b36d906a23','Access-Reject','2016-11-16 21:18:51'),(130577,'A4:44:D1:5B:BA:8C','0xafadb1e6ef9dc740c1874db932fd3999eb','Access-Reject','2016-11-16 21:19:16'),(130578,'00:27:15:73:82:0C','0x6976da12e1b7bae16e17da3b3c0142d952','Access-Reject','2016-11-16 21:19:19'),(130579,'78:FF:CA:63:36:1F','0xb15cd7aeb45b0c2d78bda8ea9a06bd24df','Access-Reject','2016-11-16 21:19:20'),(130580,'90:48:9A:A5:E7:61','0x8c829767ec590a012843809250ab7c748d','Access-Reject','2016-11-16 21:19:34'),(130581,'80:19:67:D5:91:59','0x0e6765c85c2040f2b36215d458f2bd72a3','Access-Reject','2016-11-16 21:20:08'),(348918,'tpsbiz','','Access-Reject','2018-12-14 11:10:21'),(130583,'58:94:6B:DC:54:94','0xa7d24b1bbe4d873bcf5aaf9c0cfeeec8ae','Access-Reject','2016-11-16 21:20:59'),(130584,'F4:37:B7:3E:43:5D','0x5f010d3334eaad54a1c8c960b3ea448b1d','Access-Reject','2016-11-16 21:20:59'),(130585,'A8:9F:BA:71:56:B5','0x5f67fbf85faf082b0eb9701743efc0ae0c','Access-Reject','2016-11-16 21:21:13'),(351361,'tpsbiz','','Access-Reject','2018-12-15 08:31:53'),(130587,'80:19:67:2F:F4:AA','0x4d1a26150b76e59001ded12a72d228d4df','Access-Reject','2016-11-16 21:21:26'),(130588,'7C:E9:D3:50:B7:B1','0x58c7477a54d034aede40ab259a859a5bdc','Access-Reject','2016-11-16 21:21:54'),(130589,'E4:98:D1:00:B8:C0','0x476915e818d18e353b3bc1f13c9ccd56f0','Access-Reject','2016-11-16 21:22:00'),(130590,'D8:3C:69:1F:8A:42','0xe12402ac09d997143fd36078ab80739869','Access-Reject','2016-11-16 21:22:19'),(130591,'78:FF:CA:47:C3:D9','0xec1e964a908990d562017db46dd5870bfb','Access-Reject','2016-11-16 21:22:29'),(130592,'E0:CA:94:17:6D:49','0x4c3542679da5aa83ac55b59cb6db602710','Access-Reject','2016-11-16 21:22:55'),(348760,'tpsbiz','','Access-Reject','2018-12-14 09:45:44'),(130594,'E8:15:0E:04:EB:30','0xb7a199382c26e8506167716a64978cde6a','Access-Reject','2016-11-16 21:23:06'),(130595,'34:4D:F7:54:92:2D','0xfc96d89aa042c97ec274b35a7bfe9e1f06','Access-Reject','2016-11-16 21:23:31'),(130596,'34:4D:F7:54:92:2D','0x129dc713dac053483921578a1c295ea602','Access-Reject','2016-11-16 21:23:33'),(130597,'B8:EE:65:68:FE:40','0x6136cc51dcf17613ba64e9ddf1875797cc','Access-Reject','2016-11-16 21:23:33'),(130598,'28:BA:B5:B9:9B:75','0x429d05e0ec474f486f34a749c303bf6d7c','Access-Reject','2016-11-16 21:23:53'),(130599,'00:1D:E0:A4:0F:79','0x1e9606fd36153ef599100f4d3f4ba35222','Access-Reject','2016-11-16 21:23:56'),(130600,'28:BA:B5:B9:9B:75','0xd3687d93d72d406947b848980737a1a088','Access-Reject','2016-11-16 21:23:58'),(130601,'28:BA:B5:B9:9B:75','0x70eeb80035e2dfcd8412970d81e4e9247d','Access-Reject','2016-11-16 21:24:01'),(348798,'tpsbiz','','Access-Reject','2018-12-14 10:02:39'),(130603,'00:1D:E0:A4:0F:79','0x347df305fc33f078a0f5d2579835ffb557','Access-Reject','2016-11-16 21:24:11'),(130604,'14:1A:A3:DE:11:44','0x0b34dba67ea0a6267b910563164629d0be','Access-Reject','2016-11-16 21:24:44'),(130605,'B4:74:43:03:B0:0D','0x0931b0caf490c09593d4b20be53edc29f5','Access-Reject','2016-11-16 21:24:56'),(130606,'78:FF:CA:7B:C6:18','0xc6c96110d263f706e2d6ff73a51429b4a6','Access-Reject','2016-11-16 21:25:14'),(130607,'C4:62:EA:92:5D:AC','0x11b59c230fb370e133d089be17234ba115','Access-Reject','2016-11-16 21:26:10'),(130608,'D8:5D:E2:09:50:A7','0x8715def42e2e4eb5cc1924f34fcfccf5a6','Access-Reject','2016-11-16 21:26:16'),(130609,'30:AA:BD:5F:38:C1','0x7b7c94c0aaf887775bbdc58cd893b81143','Access-Reject','2016-11-16 21:26:33'),(130610,'A4:44:D1:4C:18:A2','0x6984018b3ae8a1f08d72b0ca364efcb68c','Access-Reject','2016-11-16 21:27:10'),(130611,'60:6D:C7:FE:76:D3','0x560a868de62a40254e4652c7d545c31f45','Access-Reject','2016-11-16 21:28:03'),(130612,'78:FF:CA:7B:C6:18','0x1f90546ef63fdf5fb9a7eb1d90ad043724','Access-Reject','2016-11-16 21:28:37'),(130613,'48:D2:24:80:43:DA','0x1759aeb26167a9742538eea6967f4063a7','Access-Reject','2016-11-16 21:28:41'),(130614,'E8:99:C4:74:2B:BE','0x89202f41d59b06141ac7582f4688315964','Access-Reject','2016-11-16 21:29:39'),(130615,'E0:F8:47:62:EC:73','0x5701e6fa178c5d1be60e925645b1a1a466','Access-Reject','2016-11-16 21:30:23'),(130616,'18:3A:2D:16:6A:83','0x1116f75a35a6a8335635ba3158469d680c','Access-Reject','2016-11-16 21:30:25'),(130617,'40:BA:61:A3:15:4C','0x1c384f58b68b483831b4ea83f825bd9fec','Access-Reject','2016-11-16 21:30:59'),(130618,'00:0F:2F:9F:9B:33','0x5e2cd7059bc7a3c4915e40268f833d1505','Access-Reject','2016-11-16 21:32:08'),(130619,'80:19:67:F9:39:64','0x97ffe27c30ff2af258996caf78a34cd7b3','Access-Reject','2016-11-16 21:32:13'),(130620,'80:19:67:BC:DA:46','0x49e10a7767e93a747a410257fd285be209','Access-Reject','2016-11-16 21:32:28'),(130621,'74:E2:8C:CA:AC:04','0x2157df0c167bed3bbd0d4a783bc2b9b188','Access-Reject','2016-11-16 21:32:40'),(130622,'78:FF:CA:57:A1:21','0xf09ea0a434c18b76133ff30d6ef52d91d9','Access-Reject','2016-11-16 21:32:44'),(130623,'40:25:C2:7B:FA:3C','0x95871d8fc03aa28e963b07936d7759fb17','Access-Reject','2016-11-16 21:33:13'),(130624,'80:19:67:63:C5:08','0x61ade92e30f0d78b671bf338b5c134f623','Access-Reject','2016-11-16 21:33:20'),(130625,'00:08:22:94:1A:60','0x64db31cd14ba22df3e35f79fc5be0a6509','Access-Reject','2016-11-16 21:33:53'),(130626,'E4:98:D1:00:B8:C0','0x35d32d4471d6b6b17a800787344816da52','Access-Reject','2016-11-16 21:34:05'),(130627,'E4:32:CB:CC:BF:DE','0xf2f51ba886f919a327d9e19539a25021ad','Access-Reject','2016-11-16 21:34:22'),(130628,'kkpc','0x522bdb04077df2839c832b913e915e00ee','Access-Accept','2016-11-16 21:34:26'),(130629,'2mQlCF','0x0c5cb9b2b8a7582ab93b53c725ef74ae21','Access-Reject','2016-11-16 21:34:27'),(130630,'84:7A:88:76:55:8F','0xabd47eef1dce1b21c91649c22eeb15db65','Access-Reject','2016-11-16 21:34:39'),(130631,'80:19:67:ED:A8:8F','0x174679b39488baa4dc3bcf32ee5d3ce257','Access-Reject','2016-11-16 21:34:39'),(130632,'2mQlCF','0x24a61c4d883ef93f864f5dbb7b8749dce8','Access-Reject','2016-11-16 21:35:01'),(130633,'94:EB:CD:72:7A:39','0xec294910038b163fb086827c044e971a87','Access-Reject','2016-11-16 21:35:14'),(130634,'24:E3:14:C1:7D:88','0x448680c464526963deb99663fd5ee9b661','Access-Reject','2016-11-16 21:35:22'),(130635,'80:19:67:EC:F5:3E','0x44dc01cd445127d836ac592fcdd473d634','Access-Reject','2016-11-16 21:35:39'),(130636,'2C:D0:5A:4F:0D:30','0x15a26202f8963c6368dc555df4cb18fc9e','Access-Reject','2016-11-16 21:35:43'),(130637,'2mQ1CF','0xbcae27fbc3a8a707c892f76215f9c3e09e','Access-Reject','2016-11-16 21:35:47'),(130638,'80:96:B1:A4:61:F5','0x040d81737bf86a8f7be1fd2c4d6a5d1f9c','Access-Reject','2016-11-16 21:35:59'),(130639,'B0:C0:90:01:21:73','0x271aff8411cd722c552b22d2af6f18493a','Access-Reject','2016-11-16 21:36:13'),(130640,'80:19:67:43:3D:E3','0x7adb25d40ae8ab02f145739660a92cf181','Access-Reject','2016-11-16 21:36:55'),(130641,'B8:86:87:4F:E8:85','0x2a6c2121fcd5770980028eba59181844d7','Access-Reject','2016-11-16 21:37:01'),(130642,'7C:D1:C3:88:D6:28','0x858b46bf5689dad409a0e9fa95bf6a49ce','Access-Reject','2016-11-16 21:37:23'),(318640,'tpsbiz','','Access-Reject','2018-10-25 22:32:21'),(318641,'tpsbiz','','Access-Reject','2018-10-25 22:32:52'),(130644,'04:18:D6:0E:4D:37','0x152fe38890b8f4859d1e187e5f1bd889df','Access-Reject','2016-11-16 21:38:04'),(130645,'00:27:15:48:41:19','0xf63bbdd25b42b2d1091fc8655dbbcaf430','Access-Reject','2016-11-16 21:38:07'),(130646,'24:A4:3C:32:2D:3E','0x3be78ea70303f655bf255440b8d5aaa888','Access-Reject','2016-11-16 21:38:21'),(130647,'80:19:67:CC:EB:44','0xa092273a0684f92bbfa4b7ee8cac5656a0','Access-Reject','2016-11-16 21:38:50'),(130648,'A4:44:D1:5C:76:E2','0xa266bf745c27497d9cf24606fbc79786b6','Access-Reject','2016-11-16 21:38:50'),(130649,'88:A7:3C:0E:BA:41','0x315a44daa5a8974c7cbafe293432bb438d','Access-Reject','2016-11-16 21:39:00'),(130650,'80:19:67:F9:39:64','0x3b936602cc5565f5398a34d4fa0cec9cc1','Access-Reject','2016-11-16 21:39:06'),(130651,'A4:44:D1:6E:C8:E0','0x1cb43b1ffa21be0e0b6896b7167a8dc81c','Access-Reject','2016-11-16 21:39:32'),(130652,'74:E2:8C:C3:9B:48','0xf132fe7baf17b564ad8f2914e4668f2dd0','Access-Reject','2016-11-16 21:39:41'),(349503,'tpsbiz','','Access-Reject','2018-12-14 16:35:00'),(130654,'18:3A:2D:7A:B8:F9','0xfbb3ef900ea0db105434f851ae57f8fba2','Access-Reject','2016-11-16 21:39:56'),(130655,'80:72:0D:39:1E:18','0x230692766c440c8b0e52a1b3ce7036f9b6','Access-Reject','2016-11-16 21:40:54'),(130656,'9C:D2:1E:5D:BB:CD','0x2f20dde62ab9941d52b70fda1bd030479b','Access-Reject','2016-11-16 21:41:02'),(130657,'80:19:67:6B:E1:27','0x07c35705320a95292cfd571277816edc01','Access-Reject','2016-11-16 21:41:03'),(130658,'BC:E2:00:3E:26:97','0x140ca1b8ea590ac541ac0a543efd79810d','Access-Reject','2016-11-16 21:41:42'),(349538,'tpsbiz','','Access-Reject','2018-12-14 16:52:26'),(130660,'76:11:97:A8:20:1E','0xab3ad61096901e203879fcaa3596f8ca49','Access-Reject','2016-11-16 21:41:54'),(130661,'80:19:67:7D:65:D6','0x664bf32dc453845d1e1d7e371f8c9981f3','Access-Reject','2016-11-16 21:41:54'),(130662,'A4:44:D1:5B:87:74','0xdb47f8417c03e2cea934dcb80f8fb867fc','Access-Reject','2016-11-16 21:42:41'),(130663,'D0:DF:9A:07:3E:5F','0xe4bb5939a76bda77af695c1c5af0eca4b3','Access-Reject','2016-11-16 21:42:57'),(130664,'80:19:67:29:DC:A9','0x348fd0576fdca08ba9cbc3bd7dea5d2d4c','Access-Reject','2016-11-16 21:43:02'),(130665,'00:2F:3C:8C:C2:7C','0x35fe865201600a2b87548701f2af6780c7','Access-Reject','2016-11-16 21:43:05'),(130666,'8C:B8:64:EA:4F:BA','0x03a619dae59019742a770537af043d0658','Access-Reject','2016-11-16 21:43:08'),(130667,'9C:6C:15:9A:A4:78','0x82bafc37e7f5a3e9518a9c86c18d188c10','Access-Reject','2016-11-16 21:44:03'),(130668,'54:27:58:DC:B8:AE','0xfd10dc1ca24309a3402006b6915876ccfe','Access-Reject','2016-11-16 21:44:14'),(130669,'D0:33:11:46:59:D2','0x25ea33e0a05655ace53b4b95aa71177f9a','Access-Reject','2016-11-16 21:44:22'),(130670,'00:08:22:92:19:B8','0x6a108f2064b3622faaf4d8b2131ad4c7d6','Access-Reject','2016-11-16 21:44:59'),(130671,'0C:E7:25:DA:70:34','0xefd0054993093374424ce71fd52d4fbf02','Access-Reject','2016-11-16 21:45:03'),(130672,'5C:93:A2:AE:4C:21','0x7be916744687bb3b3b5a2a6633b70e15b4','Access-Reject','2016-11-16 21:45:54'),(130673,'BC:B3:08:CD:D3:8E','0xced043e2f8ffc5c64fb3ece273d33e9e37','Access-Reject','2016-11-16 21:46:23'),(130674,'80:19:67:61:5A:6A','0xcc85846749ade5f218c92638e5206b3c2e','Access-Reject','2016-11-16 21:46:24'),(130675,'00:0C:E7:04:D4:5E','0x37c5a3b47c08ccb7a45f86002ea697ae1d','Access-Reject','2016-11-16 21:46:30'),(130676,'8C:B8:64:EA:4F:BA','0xf21dc2ddd5baa8ce1b2ed16d40321c84e5','Access-Reject','2016-11-16 21:47:00'),(130677,'78:FF:CA:CB:AE:58','0xc2e27a4134f56d6ea19845766317f8d99f','Access-Reject','2016-11-16 21:47:27'),(130678,'E8:99:C4:01:0B:BD','0x5bf3bc74516f948aaee8b12c4256429397','Access-Reject','2016-11-16 21:47:54'),(130679,'80:19:67:69:70:BD','0x0a8b58a64d227ae6f1bf83f516f8724072','Access-Reject','2016-11-16 21:48:11'),(130680,'04:18:D6:0E:4D:37','0xc1799b18e19ded5c6c55face4f1c7afa3c','Access-Reject','2016-11-16 21:48:11'),(130681,'E8:50:8B:01:33:49','0x877fb9918c01779b1794266c4805689a30','Access-Reject','2016-11-16 21:48:21'),(130682,'80:19:67:BC:45:E7','0x4fa65c99833252a31900b1bae266c6365a','Access-Reject','2016-11-16 21:48:29'),(345633,'tpsbiz','','Access-Reject','2018-12-13 06:04:17'),(130684,'10:08:B1:39:4E:8B','0x3f67bf77d3bbbdea92006ee6afdaaf58d1','Access-Reject','2016-11-16 21:49:14'),(130685,'44:74:6C:6D:B7:EC','0x5b65d6a994be7a077b927a198b29ec9e75','Access-Reject','2016-11-16 21:49:35'),(130686,'10:08:B1:B0:17:41','0xb2ada79bd678c4288471d026b5a06471d8','Access-Reject','2016-11-16 21:50:04'),(130687,'B8:EE:65:68:FE:40','0x185c9ca92b9c87efd9da4c714bbbcadecb','Access-Reject','2016-11-16 21:50:21'),(130688,'80:19:67:F2:55:5F','0x7b530ca267af2af490b897338227d9beec','Access-Reject','2016-11-16 21:50:55'),(130689,'80:96:B1:A4:61:F5','0xe2cd51555865e15606f115a597ac036122','Access-Reject','2016-11-16 21:50:55'),(130690,'80:96:B1:A4:61:F5','0x745f95e1569958d0c8269f67b70332e6a1','Access-Reject','2016-11-16 21:50:59'),(130691,'B0:C0:90:13:D8:9F','0xf79dd0fb412a1c944b8fe7ed748ec56f02','Access-Reject','2016-11-16 21:51:01'),(130692,'C0:BD:D1:BC:11:56','0x959973f4530db66c312e74884694d493e4','Access-Reject','2016-11-16 21:51:10'),(130693,'28:27:BF:2D:A9:5D','0xfd23803d982c2389e775d5eecd3e9a52b2','Access-Reject','2016-11-16 21:51:36'),(130694,'78:FF:CA:7B:C6:18','0x4c75da1c162c42f4e5f51fa684d1cc7627','Access-Reject','2016-11-16 21:51:39'),(924604,'dodoos','','Access-Reject','2019-11-08 19:24:36'),(130696,'76:11:97:A8:20:1E','0x803dc1fcd558c73e22b195e0d2573ae2a1','Access-Reject','2016-11-16 21:52:03'),(130697,'00:1B:B1:F5:E6:E2','0x75e612b32d8d90f800d97f3cafcdcb0586','Access-Reject','2016-11-16 21:52:47'),(130698,'B8:86:87:4F:E8:85','0x0fa478adb22a064aa38a3f43b8a02932c4','Access-Reject','2016-11-16 21:53:16'),(130699,'C4:62:EA:92:5D:AC','0x3e8ee07d4bbac96ef81fe491c11be20ad0','Access-Reject','2016-11-16 21:53:35'),(130700,'40:B8:9A:C0:F6:3A','0xe2e57470e08bc9997c17bf568a3e359102','Access-Reject','2016-11-16 21:54:28'),(130701,'18:AF:61:13:4B:A1','0xbdefa793545af0f2ee60a21971bc4341b2','Access-Reject','2016-11-16 21:54:47'),(130702,'7C:0B:C6:88:CF:66','0x6b459aaec7aeeb2d4af001e13744489324','Access-Reject','2016-11-16 21:55:05'),(130703,'00:08:22:62:AA:C3','0x2997ead29c722a52ec094e3506a00098b1','Access-Reject','2016-11-16 21:55:26'),(130704,'18:AF:61:13:4B:A1','0xd17be91a6d020b322a4b359c2a7a3a9e43','Access-Reject','2016-11-16 21:55:40'),(130705,'5C:CA:1A:42:0A:B8','0xc48afa522b1d56b04109c5a5eb5e08b4c9','Access-Reject','2016-11-16 21:56:30'),(130706,'80:19:67:F9:39:64','0x0c9583d817263b7a29b2eb073ae77442a5','Access-Reject','2016-11-16 21:56:50'),(130707,'90:48:9A:A5:E7:61','0xb6bb3d600ebf6e9687ec2f2e6623c4241d','Access-Reject','2016-11-16 21:56:55'),(130708,'D8:5D:E2:09:50:A7','0x93d87a9f096f9f228077f788effeb2bef5','Access-Reject','2016-11-16 21:57:16'),(130709,'38:0F:4A:37:E8:6D','0x3c093858bb346b4c9c25a82318886d64df','Access-Reject','2016-11-16 21:57:34'),(130710,'24:A4:3C:32:2D:3E','0x69b8f6cbce1345abcffea2bfd6eefc2c9c','Access-Reject','2016-11-16 21:57:34'),(130711,'68:72:51:00:72:BF','0xf2b76be02b9e9ea494fe2f69869aee3099','Access-Reject','2016-11-16 21:57:34'),(130712,'68:72:51:42:E8:2D','0x3cae3403021fb1f2de089337e3f6c2054f','Access-Reject','2016-11-16 21:57:34'),(130713,'00:15:6D:D8:31:2C','0x30ed316cf0ec301c52b16874cf5662283f','Access-Reject','2016-11-16 21:57:35'),(130714,'68:72:51:42:E6:6E','0x99de887155ebc66b53a7c253d040ac033d','Access-Reject','2016-11-16 21:57:35'),(130715,'38:F2:3E:EB:1A:4C','0x581ddea41836f90c0359d0b0348aa03266','Access-Reject','2016-11-16 21:57:35'),(130716,'00:27:22:E8:0A:1C','0x6e7eec8494f47e2308faaf9e711c8cc3bc','Access-Reject','2016-11-16 21:57:35'),(130717,'24:A4:3C:7E:C7:FD','0x2b67fd0aeb1f4f134036ea8ad712a5bb8b','Access-Reject','2016-11-16 21:57:35'),(130718,'24:A4:3C:32:2C:FB','0x800af430e2345bcd36f5fea1d2fea90685','Access-Reject','2016-11-16 21:57:35'),(130719,'68:7F:74:1B:94:AF','0xfb55eb1ffdff1da70f28ef77ee9ee5c896','Access-Reject','2016-11-16 21:57:35'),(130720,'00:27:22:A4:1E:8F','0xb4ffbeee902995aefb8e7e882b1c236558','Access-Reject','2016-11-16 21:57:35'),(130721,'00:27:22:AE:6D:D7','0x3fa79039356e6d97d7e21e68fbd45c4395','Access-Reject','2016-11-16 21:57:35'),(130722,'98:FC:11:56:30:31','0xedf16417031418641f8f05a244b58f5cbf','Access-Reject','2016-11-16 21:57:36'),(130723,'00:40:77:BB:55:10','0x0ffd1d894d53c0aa311e27d366d4598fdc','Access-Reject','2016-11-16 21:57:36'),(130724,'68:7F:74:B2:0E:51','0xee84fe381022969b9a4475d894cd00c506','Access-Reject','2016-11-16 21:57:36'),(130725,'24:A4:3C:48:15:0D','0x50e3578a0d8418af2d31ff15fe38d1e6c3','Access-Reject','2016-11-16 21:57:36'),(130726,'68:7F:74:26:E7:E2','0x84df8a782f12980601a2d948979ed36029','Access-Reject','2016-11-16 21:57:36'),(130727,'00:15:6D:72:8C:AE','0xf52d43150e7489caca1c12239e7d67e084','Access-Reject','2016-11-16 21:57:36'),(130728,'68:7F:74:26:E1:8E','0xc9cadceb79903526f294f8f274e147f92f','Access-Reject','2016-11-16 21:57:36'),(924603,'dodoos','','Access-Reject','2019-11-08 19:24:20'),(924602,'dodoos','','Access-Reject','2019-11-08 19:24:06'),(924601,'dodoos','','Access-Reject','2019-11-08 19:23:52'),(130731,'5C:2E:59:B7:45:45','0x8ed504bdaa8306f3afdbdd5239bcecb0de','Access-Reject','2016-11-16 21:58:41'),(130732,'48:5A:3F:7F:59:86','0x92025774b648668f50b94a50af46ae2c2c','Access-Reject','2016-11-16 21:59:00'),(130733,'68:A3:C4:98:6F:C2','0x56353b024fbf344f699f2bd3ecd6f5bed7','Access-Reject','2016-11-16 21:59:32'),(130734,'1C:CB:99:F3:A8:39','0x2a2c7c40125720b5222d6facf3b4b76ba3','Access-Reject','2016-11-16 21:59:43'),(130735,'74:E5:0B:DD:E3:02','0x19723a628deb837a37d2caebdd4b16b62f','Access-Reject','2016-11-16 21:59:45'),(130736,'80:19:67:BA:BB:01','0x7f530378657f4b1c810f3e43a3d215bf1a','Access-Reject','2016-11-16 22:01:02'),(924600,'dodoos','','Access-Reject','2019-11-08 19:23:38'),(130738,'E4:98:D1:F0:2A:38','0x236c9fa636a235f9218a74b26d390efa0c','Access-Reject','2016-11-16 22:01:43'),(130739,'A4:44:D1:4C:18:A2','0x5dab60e8eac42fdd4ff4621b04bf4c7abf','Access-Reject','2016-11-16 22:02:26'),(130740,'80:19:67:30:5C:97','0x2a9060b7a1c79f229d4f6c15f2bbb9e8ef','Access-Reject','2016-11-16 22:02:41'),(130741,'A4:44:D1:20:48:06','0x27833bb0f959337a87dff977ce09e228af','Access-Reject','2016-11-16 22:03:20'),(130742,'84:38:38:2A:DC:DB','0x43fb6cc8a89ef39f1ab79f7563c7c8ee04','Access-Reject','2016-11-16 22:05:03'),(130743,'E0:B6:F5:2A:D8:42','0x2f8e0ee7c8e39d953fc9bf1002d7196414','Access-Reject','2016-11-16 22:05:07'),(130744,'00:27:15:08:35:7D','0x3b3c7d6406c48c91838103ee0579b73fb5','Access-Reject','2016-11-16 22:05:13'),(130745,'10:08:B1:B0:17:41','0xd4074170ff6e611609c082afc3d5e021b7','Access-Reject','2016-11-16 22:05:45'),(130746,'18:21:95:18:41:8E','0x342b5eb5eef0fa67ab91e4c7bd5b34784c','Access-Reject','2016-11-16 22:06:06'),(130747,'30:75:12:A8:38:C2','0x9bd679dbb075ce8024bb3c4598428af23b','Access-Reject','2016-11-16 22:06:10'),(130748,'76:11:97:A8:20:1E','0x02273ef0087d57493b3220675a8415fc86','Access-Reject','2016-11-16 22:06:14'),(130749,'E4:98:D1:00:B8:C0','0x21c70df161a38f40399414f988063de345','Access-Reject','2016-11-16 22:06:19'),(130750,'74:5C:9F:03:52:A6','0x96aacdd6d8a789c1fc6dc4015af1a01cdc','Access-Reject','2016-11-16 22:06:27'),(130751,'00:15:6D:D8:31:2C','0x46e93ae10e61be93e4d7d87d446337abbc','Access-Reject','2016-11-16 22:06:36'),(130752,'00:27:15:80:76:6F','0xb7c384d3ea8d3d37cc669c7095b215f0b8','Access-Reject','2016-11-16 22:07:25'),(130753,'80:19:67:DB:0C:B4','0x720f951370aae6e0ddf43e9b8a01ff841a','Access-Reject','2016-11-16 22:07:53'),(130754,'80:19:67:A5:AC:85','0xff158b8895d5bad2690e827e9f2628ef33','Access-Reject','2016-11-16 22:08:17'),(130755,'24:A4:3C:32:2D:3E','0xa78340b550195258e327a933ba66f2f343','Access-Reject','2016-11-16 22:08:49'),(130756,'24:A4:3C:32:2C:FB','0x0850faee2f800899d2c6e270475d454ba7','Access-Reject','2016-11-16 22:08:49'),(130757,'68:72:51:42:E8:2D','0xf25f386eeab6c5a14d5609f6a0d3c67272','Access-Reject','2016-11-16 22:08:49'),(130758,'24:A4:3C:7E:C7:FD','0x72846ff88f16864227180430ef30486ea2','Access-Reject','2016-11-16 22:08:49'),(130759,'00:27:22:A4:1E:8F','0x050299b38a87cb977ceda15218308639de','Access-Reject','2016-11-16 22:08:49'),(130760,'98:FC:11:56:30:31','0x392bf8feff2b9a4f138251194313b1abc1','Access-Reject','2016-11-16 22:08:49'),(130761,'00:15:6D:72:8C:AE','0x6d044fe279a39eb27384c26f7262f57bc1','Access-Reject','2016-11-16 22:08:49'),(130762,'00:15:6D:D8:31:2C','0xd822dce82f6a665f65da981834196f0bad','Access-Reject','2016-11-16 22:08:49'),(130763,'24:0A:11:18:CB:CE','0x624d5fdb164227b6b40a903f506b5c0300','Access-Reject','2016-11-16 22:09:25'),(290701,'seryda','0x1a0f0fa0cf6b35f13cba6ca52644e9b988','Access-Accept','2017-08-17 18:23:48'),(130765,'F4:37:B7:3E:43:5D','0x31f34cbf8851a87e13f6d3524b19076159','Access-Reject','2016-11-16 22:09:37'),(130766,'60:D9:A0:C7:D4:38','0xbf81519713a44b40da2e07d6eec4bd771f','Access-Reject','2016-11-16 22:10:08'),(130767,'DC:F1:10:80:C0:AB','0xabe02c7d06cb2a1b40ddc24bf97858ea05','Access-Reject','2016-11-16 22:10:34'),(130768,'80:72:0D:39:33:5B','0x5264ddb3243bca145d235fe3bc36f27d39','Access-Reject','2016-11-16 22:11:03'),(130769,'D0:53:49:64:55:5F','0xe662d2df523eca0ff63178273f370b9230','Access-Reject','2016-11-16 22:11:16'),(130770,'80:19:67:A5:AC:85','0x4e7c4b37e72e4a15f6fe56211cd7596f14','Access-Reject','2016-11-16 22:11:26'),(130771,'F0:25:B7:A8:B9:78','0xfab8b798f55489b5f04a16eac16fa7862a','Access-Reject','2016-11-16 22:11:27'),(349733,'tpsbiz','','Access-Reject','2018-12-14 18:31:54'),(924599,'dodoos','','Access-Reject','2019-11-08 19:23:12'),(130774,'D0:53:49:BB:C6:A3','0x8083483eefa6fd4ee8091b169fc718e57e','Access-Reject','2016-11-16 22:12:24'),(130775,'08:86:20:72:00:81','0xbb75a5acad26d7db68a4aa2e4eb70ba994','Access-Reject','2016-11-16 22:12:30'),(130776,'80:19:67:69:70:BD','0xc04ba7e1490170ce179626580d13a36387','Access-Reject','2016-11-16 22:12:31'),(130777,'E0:F8:47:62:EC:73','0xa3ab40d98e25006d4e1d916394c306d930','Access-Reject','2016-11-16 22:12:36'),(348850,'tpsbiz','','Access-Reject','2018-12-14 10:30:57'),(130779,'80:19:67:C3:D7:92','0x591f8334134fc8cc20f9980eaf4f1fb899','Access-Reject','2016-11-16 22:13:25'),(130780,'80:19:67:B4:DD:F5','0x278fc7dfe7842754c9ef11c9b1953f90c4','Access-Reject','2016-11-16 22:13:53'),(130781,'20:68:9D:69:B4:41','0x3ba3b023cadb8f7e3a5a03a608fbfc03fb','Access-Reject','2016-11-16 22:13:54'),(130782,'D0:33:11:46:59:D2','0x8b8451da28e6fc2b7b0e7411c6a89d9c2b','Access-Reject','2016-11-16 22:14:22'),(130783,'80:19:67:A5:AC:85','0x49523aec7b0ade7e64cf6587840ce048f4','Access-Reject','2016-11-16 22:15:42'),(130784,'54:35:30:CE:96:FE','0x0888cf820da62e4849b263d0e97af6687e','Access-Reject','2016-11-16 22:16:13'),(130785,'54:35:30:CE:96:FE','0xbb342a6a784aa6bd8410a1b5177f9528e0','Access-Reject','2016-11-16 22:16:18'),(130786,'54:35:30:CE:96:FE','0x04341c63a0c000b842746f2d1c5b169b98','Access-Reject','2016-11-16 22:16:21'),(130787,'54:35:30:CE:96:FE','0xba3cb9f11a83bfb39b35c29d4446c9ba42','Access-Reject','2016-11-16 22:16:24'),(130788,'00:15:6D:D8:31:2C','0xe205e3c23704ab1d5dbf7e67c303f0fcf4','Access-Reject','2016-11-16 22:16:36'),(130789,'5C:F9:6A:8F:AA:30','0xa8026efbe15f85dd9af101f854f292235e','Access-Reject','2016-11-16 22:16:43'),(130790,'78:FF:CA:13:FF:EE','0xf3af87381761d23fd73ea3271c2954188e','Access-Reject','2016-11-16 22:17:16'),(130792,'80:19:67:69:70:BD','0xe2e8e9ec5fa9b684155c25012b3c955184','Access-Reject','2016-11-16 22:18:05'),(130793,'80:19:67:A5:AC:85','0x88d71377cd0a706787e57062e038e01ced','Access-Reject','2016-11-16 22:18:43'),(130794,'00:1B:B1:F5:E6:E2','0xc1bf7881a75046f7033dc5f5d323716b2e','Access-Reject','2016-11-16 22:18:48'),(130795,'78:FF:CA:6B:DD:E7','0x07bd093d97d1e56daaeb12c3293de34de1','Access-Reject','2016-11-16 22:18:56'),(130796,'00:90:4C:20:FB:18','0xc92a473ba726a1d3bc8e84f78ef7e55dba','Access-Reject','2016-11-16 22:18:56'),(130797,'BC:B3:08:CF:17:4C','0x6e225eee653adcde098f45af9a3e8fa4fe','Access-Reject','2016-11-16 22:19:25'),(130798,'38:94:96:1E:04:E6','0xbdfb56b5f2508b7f788688664415950e96','Access-Reject','2016-11-16 22:19:30'),(130799,'A4:44:D1:5B:BA:8C','0x87afe565aaee1e6a778c61e566a6bfca6f','Access-Reject','2016-11-16 22:19:31'),(130800,'30:AA:BD:ED:FF:9A','0x4c20bdef72cd92dccf27d64b7b7ca1b2f5','Access-Reject','2016-11-16 22:19:39'),(130801,'A8:26:D9:35:06:B4','0x44ec211b051b122911dfb32f088cdf9d8b','Access-Reject','2016-11-16 22:19:48'),(351360,'tpsbiz','','Access-Reject','2018-12-15 08:31:22'),(130803,'18:E3:BC:D2:78:52','0xcb3eb8ea9fa847fd0473975e0eb380cfd4','Access-Reject','2016-11-16 22:20:29'),(130804,'78:FF:CA:CB:85:EA','0x9f4c965ffddfe20513d265cd1fb08a1d7a','Access-Reject','2016-11-16 22:20:33'),(130805,'80:19:67:69:70:BD','0x5c0dee9e2568e0d9a73c1d4eb0cd13e0cf','Access-Reject','2016-11-16 22:20:39'),(130806,'80:19:67:69:70:BD','0xc8692186ab0c3e7d948b3836d89b64eaff','Access-Reject','2016-11-16 22:20:41'),(130807,'80:19:67:25:FD:9A','0x9728aaf6386e6bff0d229afd24ae40e3fb','Access-Reject','2016-11-16 22:21:23'),(130808,'80:19:67:25:FD:9A','0x25c083f7aa673751d47643b5f5e7215559','Access-Reject','2016-11-16 22:22:03'),(130809,'24:E3:14:C1:7D:88','0x8a796bdeac737f311aa1071fb25ad7ff79','Access-Reject','2016-11-16 22:22:26'),(130810,'74:DE:2B:13:42:7D','0xb1d95b508d11ba7ffeba8dc47b15cf0421','Access-Reject','2016-11-16 22:23:01'),(130811,'78:9E:D0:4E:BA:B3','0xf51d9bb617eb377d0c22eb70fedc81b944','Access-Reject','2016-11-16 22:23:53'),(130812,'94:EB:CD:72:7A:39','0xfc5b9d33141aa1526e55f84b3fe4e12463','Access-Reject','2016-11-16 22:24:27'),(924598,'dodoos','','Access-Reject','2019-11-08 19:22:58'),(130814,'A4:70:D6:83:3F:F6','0x5c50f89172e127080e6c7f1765adcbd60a','Access-Reject','2016-11-16 22:25:22'),(130815,'90:4C:E5:42:44:4D','0x46450ce73cae6851abd9d151427c75a6b1','Access-Reject','2016-11-16 22:25:25'),(348802,'tpsbiz','','Access-Reject','2018-12-14 10:04:45'),(130817,'14:9A:10:71:FB:72','0x60cc68ca926b7dcb7f7c4e3fdb26eba61a','Access-Reject','2016-11-16 22:25:50'),(130818,'28:C2:DD:06:B4:95','0xdebd96ee9638b7f0868808e7337e4d89bf','Access-Reject','2016-11-16 22:26:38'),(130819,'80:19:67:82:79:70','0x1b4a920d5d63e1a21daf375a753171e6e9','Access-Reject','2016-11-16 22:27:29'),(130820,'80:19:67:25:B8:55','0x929bb7e6f3d15ffcf1ca9950184e8da187','Access-Reject','2016-11-16 22:28:17'),(130821,'BC:B3:08:CD:B7:E2','0x4d2b0d1ae7d4ec3f949ef1b03fccd60474','Access-Reject','2016-11-16 22:28:54'),(351345,'tpsbiz','','Access-Reject','2018-12-15 08:23:56'),(351071,'tpsbiz','','Access-Reject','2018-12-15 06:03:44'),(307851,'dadukpo','0xc3924de0ec309fac42658b4d51f7b6bd75','Access-Accept','2018-05-12 10:41:28'),(130825,'C8:D1:5E:37:64:0F','0x323eb3b66419f609daee9003e6c6605e03','Access-Reject','2016-11-16 22:30:01'),(130826,'60:51:2C:7C:C9:34','0x5277d8da4802da4052902263345db47ea8','Access-Reject','2016-11-16 22:30:08'),(130827,'78:FF:CA:1E:60:88','0x320d9474a1478a940d792f9772b6e44ce6','Access-Reject','2016-11-16 22:30:21'),(348985,'tpsbiz','','Access-Reject','2018-12-14 11:46:39'),(130829,'D0:53:49:80:15:0B','0xd0b373fc246669c27aeb30d38abfbfadfb','Access-Reject','2016-11-16 22:30:53'),(130830,'D4:93:98:2E:90:30','0xe9328e9fcbc84f483ce0803d2a5d6109b5','Access-Reject','2016-11-16 22:31:11'),(130831,'78:FF:CA:3E:23:07','0xe3840c0945ca69a6c8f38d4314bddf9b3f','Access-Reject','2016-11-16 22:31:24'),(130832,'EC:52:DC:00:1A:AA','0xc06194e291cf3f01c399e4db9a1731d83a','Access-Reject','2016-11-16 22:31:27'),(130833,'00:12:B2:2D:80:87','0x3be67321f6f81d46f7369e7790ec7073f4','Access-Reject','2016-11-16 22:32:33'),(130834,'38:AA:3C:ED:92:CC','0xa36ddcf6aee52d106afa85dfcb75b4d9c8','Access-Reject','2016-11-16 22:32:36'),(130835,'BC:B3:08:F9:9D:BF','0xc704e9c1439075491add7437a63f9bafff','Access-Reject','2016-11-16 22:32:50'),(130836,'78:FF:CA:57:A1:21','0x8deedd932725a4109c51286e4320737e1d','Access-Reject','2016-11-16 22:32:52'),(130837,'80:19:67:BE:65:78','0xa3b4bd482880766988e30c8d04fedf343a','Access-Reject','2016-11-16 22:32:57'),(130838,'78:FF:CA:57:A1:21','0xfe5ae7aca8ff3bd3686392960e8e3bab60','Access-Reject','2016-11-16 22:33:16'),(130839,'60:92:17:30:79:13','0xe20badb4e642201c5d0a2a48f2c7ea7b7a','Access-Reject','2016-11-16 22:33:21'),(130840,'80:19:67:4C:36:11','0x96a6825d05e6cebc49e2ea015f01d91242','Access-Reject','2016-11-16 22:33:47'),(130841,'30:AA:BD:F4:68:1F','0x449b64f6e59940f1718ae56ae8c1d72936','Access-Reject','2016-11-16 22:34:18'),(130842,'A4:44:D1:5B:C1:B2','0x06a01491204df0bf737a30b1118d55f36a','Access-Reject','2016-11-16 22:34:19'),(351343,'tpsbiz','','Access-Reject','2018-12-15 08:22:53'),(130844,'2C:D0:5A:4F:0D:30','0x8fe5e49ceac68d41b74166dd336627f632','Access-Reject','2016-11-16 22:34:54'),(130845,'40:B8:9A:C0:F6:3A','0x93d7626f95bbefef55fb28c48f695efdee','Access-Reject','2016-11-16 22:35:15'),(130846,'68:A3:C4:98:6F:C2','0x9350539022090c0458cd9c2054ff33493a','Access-Reject','2016-11-16 22:35:29'),(130847,'E0:B6:F5:2A:D8:42','0xb3a05db9b8f26aa69752ca469b63afddac','Access-Reject','2016-11-16 22:35:49'),(130848,'A8:A6:68:54:26:77','0xa1f87c3d041eab7616ebab4e1c4ffa2487','Access-Reject','2016-11-16 22:37:24'),(130849,'C4:42:02:6D:75:15','0x202f20d579dd5a68270c49e691def94d23','Access-Reject','2016-11-16 22:37:52'),(130850,'A4:44:D1:4C:18:A2','0xed2b25fea795750c47378b6ede54ee7696','Access-Reject','2016-11-16 22:38:15'),(130851,'88:A7:3C:0E:BA:41','0xcdce4dad99f537c622efcef32b47b72c6c','Access-Reject','2016-11-16 22:39:04'),(130852,'88:A7:3C:0E:BA:41','0x7ac8239ec877485ce440078f0f4a4602ab','Access-Reject','2016-11-16 22:39:30'),(130853,'30:AA:BD:0D:12:43','0x6e9d1cfd44e3e5bceb56a4ed557c04a144','Access-Reject','2016-11-16 22:39:41'),(130854,'A4:44:D1:5B:87:74','0x3b9b38991519430387e6921a0d372699c3','Access-Reject','2016-11-16 22:41:04'),(130855,'9C:6C:15:9A:A4:78','0xd775f86f50d7b947ee639c79b4f1a91e23','Access-Reject','2016-11-16 22:41:13'),(130856,'00:24:D2:8D:DC:27','0xcf406746e1b63561c4b792d2dc27baea6f','Access-Reject','2016-11-16 22:41:21'),(351105,'tpsbiz','','Access-Reject','2018-12-15 06:21:34'),(309251,'egyantaylor@gmail.com.com','0x70525a4a2bb6cbac6f7598af7d51696f35','Access-Reject','2018-06-18 09:39:44'),(130859,'60:FE:1E:58:02:6F','0x44dcfd9d7f4ad22dfe1b1df6e6ea6fd6e5','Access-Reject','2016-11-16 22:42:19'),(130860,'78:92:3E:E7:A7:54','0x6205928b36a24bb26ffface373a559c9f5','Access-Reject','2016-11-16 22:42:21'),(130861,'D8:E5:6D:3A:14:28','0x983b83aa6a19daa6982f5dac95d47c4de3','Access-Reject','2016-11-16 22:42:35'),(130862,'48:A2:2D:66:29:27','0x97ca0971c3e412c149b497162be9484fd9','Access-Reject','2016-11-16 22:42:51'),(130863,'30:AA:BD:ED:FF:9A','0xb983a0d8b4464b690e104222e41d78e498','Access-Reject','2016-11-16 22:43:02'),(130864,'A4:44:D1:71:DD:1C','0xb9c262eca0ce53131ae38098df1fb4b342','Access-Reject','2016-11-16 22:44:07'),(130865,'F0:25:B7:6C:E0:A3','0xad840d6730398431b885ba615edaadbe47','Access-Reject','2016-11-16 22:44:26'),(130866,'00:1B:B1:F5:E6:E2','0xc58b0cbded673e5fd41f46643ad389c7f5','Access-Reject','2016-11-16 22:45:40'),(130867,'18:4F:32:28:24:71','0xf4486f70fff4c8b81d31b412a9cb759c21','Access-Reject','2016-11-16 22:45:46'),(130868,'38:0F:4A:37:E8:6D','0x404d0ba5a8ec03ba1b5b62d3221990d30c','Access-Reject','2016-11-16 22:46:21'),(130869,'F8:CF:C5:D7:4C:DF','0xacdb3beecbfc14ca8ebbcc07727009ab66','Access-Reject','2016-11-16 22:48:08'),(130870,'00:1F:3C:01:75:32','0x7c9e5723dff18b779041738deecd294515','Access-Reject','2016-11-16 22:49:26'),(130871,'A4:44:D1:26:78:C0','0x22b7cf6a3a343e7a5034352791ecac2282','Access-Reject','2016-11-16 22:49:54'),(130872,'04:18:D6:0E:4D:37','0xb51ee0b27aaf2d971f1fd24e25f6dd3aa6','Access-Reject','2016-11-16 22:50:10'),(130873,'D8:E5:6D:3A:14:28','0x68a9ef6b734ef6e822707b73d669db0a0c','Access-Reject','2016-11-16 22:50:20'),(130874,'28:BA:B5:B9:9B:75','0xebe6836a2cee3affaa98f97c1ee08d3e56','Access-Reject','2016-11-16 22:50:22'),(130875,'0C:48:85:F7:4E:EA','0x461dac6b18a54757fbb6705e93e79e9016','Access-Reject','2016-11-16 22:50:49'),(130876,'A4:44:D1:5B:BA:8C','0x8933847f9dc6903341d07fb702f883ab22','Access-Reject','2016-11-16 22:50:55'),(130877,'48:50:73:53:20:F4','0x4b404c0cbd80e962f236bb15b3b2b576f4','Access-Reject','2016-11-16 22:51:01'),(130878,'CC:79:4A:9A:7B:DE','0x3601c6e7bf5881b39133ee44feac130602','Access-Reject','2016-11-16 22:51:29'),(130879,'76:11:97:A8:20:1E','0xe9a9df4050999cb4b0159a9eec291fa55c','Access-Reject','2016-11-16 22:51:47'),(130880,'B0:EC:71:DD:83:39','0xee94a10240013ef31027fd6c1de61291a4','Access-Reject','2016-11-16 22:52:10'),(130881,'00:44:B5:71:D4:65','0x311fa7815f46844bcf4d1413037aa609e0','Access-Reject','2016-11-16 22:52:13'),(130882,'00:18:DE:47:6A:A3','0xe5c75e1288bd75e41366e9f3d524ca9c6c','Access-Reject','2016-11-16 22:52:46'),(130883,'D0:53:49:64:55:5F','0x0037b7421c6cc384e291450dc2918559b9','Access-Reject','2016-11-16 22:53:06'),(130884,'78:FF:CA:2C:49:0D','0x7cebd73a229c07585d2bcc7bc5a3d95409','Access-Reject','2016-11-16 22:53:24'),(130885,'C8:BC:C8:76:AE:D7','0x6e6b7f8b55088f394449e132e9e46e4770','Access-Reject','2016-11-16 22:53:59'),(130886,'FC:19:10:7A:2E:87','0x152ae4ee64e31497c5359c672a33f42f33','Access-Reject','2016-11-16 22:55:03'),(130887,'90:4C:E5:42:44:4D','0xc070c3df4b53e9ea195eaae4f73f152a4a','Access-Reject','2016-11-16 22:57:02'),(348801,'tpsbiz','','Access-Reject','2018-12-14 10:04:13'),(130889,'00:0C:E7:04:D4:5E','0x7cd941467615293fcf0b91e9a81b9c9e5c','Access-Reject','2016-11-16 22:57:18'),(130890,'48:E2:44:63:7E:A1','0x3cf05ba93b9f66db32dd18f80253f287c1','Access-Reject','2016-11-16 22:57:41'),(130891,'C4:62:EA:92:5D:AC','0xa16318e57206e4d7fc1ea3f9860a826711','Access-Reject','2016-11-16 22:57:44'),(130892,'00:08:22:8B:8F:A5','0x76b7b32bb3f6631e4680ca3c083f0c6ad7','Access-Reject','2016-11-16 22:57:44'),(130893,'C8:DD:C9:68:A1:A6','0xdf7b9fb745aab64d45b0b7329d7d2a6546','Access-Reject','2016-11-16 22:57:59'),(130894,'B8:86:87:D3:1B:A7','0xe97b4adb11e4c59ba26892fc328b59866a','Access-Reject','2016-11-16 22:58:01'),(351036,'tpsbiz','','Access-Reject','2018-12-15 05:44:32'),(130896,'22:DF:6C:BA:9C:20','0x9148ea182ed6e4c832fc60c3ca67b28e73','Access-Reject','2016-11-16 22:59:11'),(130897,'80:19:67:BE:8C:DD','0x783d2a87ed3bab1f15bf23d36bbbc4b9ae','Access-Reject','2016-11-16 22:59:35'),(130898,'E0:F8:47:62:EC:73','0x4abe9aa2d9e7a5f1a53d9f246142ac7931','Access-Reject','2016-11-16 22:59:49'),(130899,'38:0F:4A:37:E8:6D','0xa5890e4ef07acf1ffaa0d41ce9f0e3a17f','Access-Reject','2016-11-16 23:00:00'),(130900,'84:2E:27:1D:60:34','0xf856e8e0ff49362727be9c4617ea937c1c','Access-Reject','2016-11-16 23:00:27'),(130901,'00:00:11:11:13:B9','0xfc7c52e72e3e2fdc733af4b29c1a2ad3b1','Access-Reject','2016-11-16 23:00:41'),(130902,'F0:25:B7:A8:B9:78','0xd72c864c7118752a1d9322bc79e7dc3282','Access-Reject','2016-11-16 23:00:50'),(130903,'1C:3E:84:69:96:62','0xd66f7dba095d3c09ac478c463bade82da5','Access-Reject','2016-11-16 23:01:28'),(924597,'dodoos','','Access-Reject','2019-11-08 19:22:46'),(130905,'E0:CA:94:58:04:E5','0x80a9b7e237e49eccef7e9bdbe40597fcc4','Access-Reject','2016-11-16 23:01:49'),(130906,'00:08:22:92:19:B8','0xcc8629b993336c44f51641bd1dff0bde20','Access-Reject','2016-11-16 23:03:35'),(130907,'A4:44:D1:71:E7:7E','0x251aecc85c4b8bf351163d5a7660ff3cb5','Access-Reject','2016-11-16 23:03:44'),(130908,'00:08:22:92:19:B8','0x3da3e2f6990e8eac551d81b9c363d083d8','Access-Reject','2016-11-16 23:03:57'),(130909,'C8:F7:33:18:49:85','0xf2cc7c26f34f36b6a16f615b1ccf32d05f','Access-Reject','2016-11-16 23:04:01'),(130910,'80:19:67:30:C3:59','0x99e793c605b7cca0512aa42be848aa14e8','Access-Reject','2016-11-16 23:04:31'),(130911,'E0:C9:7A:8D:90:89','0xdb91021c4174218604a7f894def234f448','Access-Reject','2016-11-16 23:04:44'),(130912,'64:5A:04:72:18:3B','0x44e0f7f2a4438d4bfd930e2b950a758eb0','Access-Reject','2016-11-16 23:04:54'),(130913,'64:5A:04:72:18:3B','0x637525c8c07c8a9d2cf465b6c4ca5fe489','Access-Reject','2016-11-16 23:04:56'),(130914,'28:BA:B5:B9:9B:75','0x597c852c73b7648e409e437c9de55eea3e','Access-Reject','2016-11-16 23:06:18'),(348800,'tpsbiz','','Access-Reject','2018-12-14 10:03:42'),(130916,'04:18:D6:0E:4D:37','0xe56d9db60d1e97671fc7bcc0fb14046653','Access-Reject','2016-11-16 23:07:06'),(348799,'tpsbiz','','Access-Reject','2018-12-14 10:03:11'),(130918,'68:14:01:74:97:A3','0x33dea43a5fdfe78bd8d4d490c2f713ecf8','Access-Reject','2016-11-16 23:07:25'),(924596,'dodoos','','Access-Reject','2019-11-08 19:22:35'),(130920,'14:9A:10:71:FB:72','0x7b79ed82c4ed6bed9df95db0054f284d83','Access-Reject','2016-11-16 23:09:31'),(130921,'60:FE:1E:27:80:56','0x2994006b92897652393926c801565d0231','Access-Reject','2016-11-16 23:10:47'),(130922,'00:27:15:49:93:6A','0x6b006fd91d28c3572a9aae194eae5427cf','Access-Reject','2016-11-16 23:13:40'),(130923,'80:19:67:B4:DD:F5','0x37698d3080b9472578e4950cb8d2f9f79c','Access-Reject','2016-11-16 23:14:01'),(130924,'BC:B3:08:CD:B7:E2','0x657e9bb11812fcfdf05b40db88683ccbcc','Access-Reject','2016-11-16 23:14:12'),(130925,'D0:53:49:80:15:0B','0xe72b31bdf1fee86b8c2304d9aa00c5cfdc','Access-Reject','2016-11-16 23:14:26'),(130926,'C8:51:95:02:12:1F','0x40823839af29e0c4f6d9f79e7c686bcbe8','Access-Reject','2016-11-16 23:14:38'),(130927,'A4:44:D1:4C:18:A2','0x1a842c77a22eb34c71f09265184bd6d066','Access-Reject','2016-11-16 23:14:45'),(130928,'78:FF:CA:1E:60:88','0xe21c6db30d0816ee40943e96e19f8a0512','Access-Reject','2016-11-16 23:14:55'),(130929,'E4:98:D1:00:B8:C0','0x2146b5bf78b35f4cf80426ebd39d9ad4df','Access-Reject','2016-11-16 23:15:55'),(348624,'tpsbiz','','Access-Reject','2018-12-14 08:33:05'),(130931,'E4:F8:EF:D4:98:2A','0xbe7b4185917464f00e8427eba85734d4b3','Access-Reject','2016-11-16 23:18:28'),(130932,'24:00:BA:03:79:BF','0xae14fd6266fb9da36e52411d7bc4f55940','Access-Reject','2016-11-16 23:18:42'),(130933,'C4:8E:8F:C4:7D:15','0xd57c5a3273ebc48f8f0d3e107e854abdf5','Access-Reject','2016-11-16 23:19:03'),(130934,'9C:B7:0D:B3:8E:9F','0x756671960a7c54348b6e8e3b419c308f40','Access-Reject','2016-11-16 23:19:22'),(130935,'78:FF:CA:11:39:62','0x58813754c969660dfafad87e4bb8f9595e','Access-Reject','2016-11-16 23:20:17'),(348650,'tpsbiz','','Access-Reject','2018-12-14 08:47:30'),(130937,'5C:F9:6A:8F:AA:30','0xc659d612f6226411384a5ad17f7c811452','Access-Reject','2016-11-16 23:21:52'),(130938,'00:08:22:62:AA:C3','0x7dbf5f85fbce2af6fd892a4b6bfbb9cfb4','Access-Reject','2016-11-16 23:23:48'),(130939,'00:08:22:A0:CA:66','0x8203a3e2e0382159da3f78e2c021146027','Access-Reject','2016-11-16 23:24:24'),(130940,'E8:3E:B6:E2:9D:E1','0x78487d099cfa70b9fd69b586b7a1f08a52','Access-Reject','2016-11-16 23:25:00'),(351359,'tpsbiz','','Access-Reject','2018-12-15 08:30:50'),(130942,'00:22:68:BE:7F:0A','0x6f3b6e3c40a996f2efe86ba8d138649105','Access-Reject','2016-11-16 23:25:21'),(130943,'38:0F:4A:37:E8:6D','0xb99b655ac08c6612ead99a5ff150b298f1','Access-Reject','2016-11-16 23:25:33'),(130944,'18:87:96:12:37:92','0x03a22f7dcc0fee40d439be09ec1adb4398','Access-Reject','2016-11-16 23:25:57'),(130945,'BC:B3:08:9C:93:53','0xd02f5925e953daf1e29a2d56e57f666eac','Access-Reject','2016-11-16 23:28:06'),(130946,'E0:F8:47:62:EC:73','0x6304e3d25d5c2623461e7a7e3d69119797','Access-Reject','2016-11-16 23:29:35'),(130947,'EC:52:DC:00:1A:AA','0x04439aa6c124a73e402d1ae4a740112948','Access-Reject','2016-11-16 23:29:53'),(130948,'B8:86:87:4F:E8:85','0x63d2041531d0cbef52fa128c3b131745fe','Access-Reject','2016-11-16 23:30:12'),(130949,'00:08:22:7C:F3:09','0x106f74ddaa808f2e65e93511af8a04f32a','Access-Reject','2016-11-16 23:30:14'),(130950,'00:1D:E0:46:53:BB','0x84bf24ebfb4cdf3be8f865f626d49006f5','Access-Reject','2016-11-16 23:32:41'),(130951,'54:E4:BD:A7:1F:74','0xac7a32e6a5d7d28656f83d92723e2c92ab','Access-Reject','2016-11-16 23:35:29'),(130952,'94:EB:CD:72:7A:39','0xff7b590079f89c1cef831dd3ca1983618a','Access-Reject','2016-11-16 23:36:02'),(130953,'24:E3:14:C1:7D:88','0x9f98752ef9e04d45df335dd63c9202d0a3','Access-Reject','2016-11-16 23:36:40'),(924595,'dodoos','','Access-Reject','2019-11-08 19:22:23'),(130955,'20:54:76:8E:14:52','0xa34ae4a2f288c9f14fd21caf86f061ad0c','Access-Reject','2016-11-16 23:38:57'),(130956,'F0:25:B7:6C:E0:A3','0x4d4d2d65eed1e0f08ff335d87ebe2bb0be','Access-Reject','2016-11-16 23:39:33'),(130957,'88:A7:3C:0E:BA:41','0x61955c890b2f0776feb4ff1ec9c1440dc6','Access-Reject','2016-11-16 23:39:34'),(130958,'88:A7:3C:0E:BA:41','0x9c505e9a7b8e17360eb3c03bca49117c96','Access-Reject','2016-11-16 23:39:56'),(130959,'80:19:67:30:C3:59','0xc41356e5cfcbdcb00e535e4a46234fb8e9','Access-Reject','2016-11-16 23:42:58'),(130960,'38:0F:4A:37:E8:6D','0x738f350bb4d8372b8c2a205ce93e5cbbeb','Access-Reject','2016-11-16 23:43:20'),(130961,'70:18:8B:76:94:55','0xdc4e780498e37bc887b61557dc64ccb472','Access-Reject','2016-11-16 23:43:50'),(130962,'00:AA:70:C9:B6:60','0x0c22e0507c9299cd1f8a0bdf891df920b9','Access-Reject','2016-11-16 23:46:35'),(130963,'A4:5B:BA:32:E5:C0','0x02ab35bfd5597e2c92d672ee3d7ab3b054','Access-Reject','2016-11-16 23:48:08'),(130964,'C8:DD:C9:68:A1:A6','0xc89459863de92fe1df382bc8dfba64db44','Access-Reject','2016-11-16 23:48:10'),(130965,'60:6D:C7:30:4D:BE','0x1c356a399cef10e85a1377b1592805b9a7','Access-Reject','2016-11-16 23:48:27'),(130966,'E0:C9:7A:8D:90:89','0xefbdaa3ef5009d4759719a2726ecccc9f1','Access-Reject','2016-11-16 23:49:32'),(130967,'5C:93:A2:A8:53:E0','0x55784b17d6a232b3b0364f915eac6f3455','Access-Reject','2016-11-16 23:49:36'),(130968,'A4:44:D1:4C:18:A2','0x0fa47a96d6383f9044d27d5d9429c1ba7b','Access-Reject','2016-11-16 23:49:41'),(130969,'F0:25:B7:A8:B9:78','0x55ae3f863d86b12aa65b812733d331ce1a','Access-Reject','2016-11-16 23:50:01'),(347460,'tpsbiz','','Access-Reject','2018-12-13 22:05:20'),(130971,'A4:44:D1:5B:BA:8C','0x32e3290e6331ef0242bdfa17879225d8e0','Access-Reject','2016-11-16 23:51:03'),(130972,'A4:44:D1:5B:BA:8C','0xc7674a6055f4634710a6f58873ceaf6e40','Access-Reject','2016-11-16 23:52:37'),(130973,'F8:43:E8:47:2C:31','0xaa21072f66d91f8f416c41f2198449bba8','Access-Reject','2016-11-16 23:53:48'),(130974,'94:EB:CD:72:7A:39','0x407bbc9694e1a2b5428dbc44c045bf33d7','Access-Reject','2016-11-16 23:53:59'),(130975,'04:18:D6:0E:4D:37','0xba034510099a943658b6b641ff2d88c508','Access-Reject','2016-11-16 23:54:08'),(130976,'00:12:B2:2D:80:87','0xfa2d8ea686110ef1d849f21fc503aac089','Access-Reject','2016-11-16 23:55:17'),(130977,'76:11:97:A8:20:1E','0x02d3184c5c1d40f7dc90d4112f11d47492','Access-Reject','2016-11-16 23:55:25'),(348649,'tpsbiz','','Access-Reject','2018-12-14 08:46:58'),(130979,'20:10:7A:5D:D4:9F','0xec9028a2e4827a4fd2e9d3ab5382326b2e','Access-Reject','2016-11-16 23:56:28'),(130980,'08:86:20:72:00:81','0xa505277f152752d371702872eaec6527ae','Access-Reject','2016-11-16 23:56:41'),(130981,'F0:25:B7:6C:E0:A3','0x85c9fea438cef4261ddcecc123b5b25cf6','Access-Reject','2016-11-16 23:56:42'),(130982,'78:FF:CA:2C:49:0D','0x70bf6a22c95c9958e94dc95ecfc2f39513','Access-Reject','2016-11-16 23:56:57'),(130983,'A4:17:31:9D:C1:2B','0x4927a4ba6fe818d2e1bcaddd730e4096d7','Access-Reject','2016-11-16 23:56:59'),(130984,'E0:F8:47:62:EC:73','0x852185b3f3def93c2a24a72008da90b652','Access-Reject','2016-11-16 23:58:20'),(348863,'tpsbiz','','Access-Reject','2018-12-14 10:38:09'),(348862,'tpsbiz','','Access-Reject','2018-12-14 10:37:37'),(130987,'38:0F:4A:37:E8:6D','0xd4dc352dc94c705c48ca4b2fae6fdf05dc','Access-Reject','2016-11-17 00:00:05'),(130988,'2C:D0:5A:4F:0D:30','0xd1d2f406e7b5780f4ed90a1d29e847dc10','Access-Reject','2016-11-17 00:00:12'),(348861,'tpsbiz','','Access-Reject','2018-12-14 10:37:06'),(348860,'tpsbiz','','Access-Reject','2018-12-14 10:36:35'),(348859,'tpsbiz','','Access-Reject','2018-12-14 10:36:03'),(130992,'AC:81:12:79:74:11','0xa85b93de2a03f0c814ca0897f6bb496d3a','Access-Reject','2016-11-17 00:01:36'),(130993,'44:78:3E:4F:A0:9C','0xeca59fdbe1cfa485bc3114ba883ac0cceb','Access-Reject','2016-11-17 00:01:47'),(130994,'1C:1D:67:4D:CF:30','0xa82174e8cb15cb8a62c01040de2d5f1bfc','Access-Reject','2016-11-17 00:01:56'),(348858,'tpsbiz','','Access-Reject','2018-12-14 10:35:32'),(130996,'60:FE:1E:62:51:DC','0x6f5c41e8f9b11e8f00db3db42c07715811','Access-Reject','2016-11-17 00:02:05'),(130997,'18:4F:32:B6:01:7A','0x6b9ff5c9a987641112c4c162ac74f3413c','Access-Reject','2016-11-17 00:03:52'),(130998,'00:08:22:92:19:B8','0xe9c49590636f83a0f1d628048abbe4fba6','Access-Reject','2016-11-17 00:04:17'),(130999,'6C:2F:2C:DA:02:00','0xf1b90d8d244087932df081bf8c32fa887d','Access-Reject','2016-11-17 00:04:25'),(131000,'00:08:22:92:19:B8','0x0283d0d560d7833f06ab8d9aad6d455d80','Access-Reject','2016-11-17 00:04:27'),(131001,'E8:39:DF:C5:F1:C8','0x7aabdeb85b3f05394174ee5f71cfe986b8','Access-Reject','2016-11-17 00:04:42'),(131002,'84:7A:88:76:55:8F','0x8d79d812e0b0c726d2e5fabf7baa861238','Access-Reject','2016-11-17 00:05:01'),(306280,' 2mfJRYe','0xc5f3c4a016a3a1e24662f1a2ea3f138b65','Access-Reject','2018-04-16 20:32:03'),(131004,'00:24:D7:80:BB:BC','0xc96658351775acda1718c6926275956ec6','Access-Reject','2016-11-17 00:06:27'),(131005,'76:11:97:A8:20:1E','0x8b3c061e793b89bd657c37f429fe914bf2','Access-Reject','2016-11-17 00:06:35'),(924594,'dodoos','','Access-Reject','2019-11-08 19:22:10'),(131007,'1m98Ws','0x25b7edd66911799e401936a2e9a82f8146','Access-Reject','2016-11-17 00:06:57'),(131008,'60:FE:1E:16:62:0F','0x5e3a73b2b9a03442b006197e16612c3f59','Access-Reject','2016-11-17 00:07:10'),(131009,'10:FA:CE:1D:AC:E0','0x4f9d5619963fbce39a721742f2b87cb764','Access-Reject','2016-11-17 00:07:42'),(351358,'tpsbiz','','Access-Reject','2018-12-15 08:30:19'),(131011,'80:19:67:A7:AB:64','0xf22c0a4a39cd75f151a4470ebdb86b54ba','Access-Reject','2016-11-17 00:10:53'),(131012,'04:18:D6:0E:4D:37','0x8071a47a0b3159c15dfc6981c4f5df3afb','Access-Reject','2016-11-17 00:11:21'),(131013,'38:94:96:F6:77:71','0x8f856671874f972edc06fb8bde2702d0c9','Access-Reject','2016-11-17 00:12:25'),(131014,'00:08:22:04:1E:15','0xcb39fe9c345a5dcbaaed4ae2215e75039e','Access-Reject','2016-11-17 00:14:58'),(131015,'80:19:67:3E:22:5E','0xb455573acacd95b09e704821bfe6fc0806','Access-Reject','2016-11-17 00:17:38'),(131016,'2C:D0:5A:4F:0D:30','0x99ef68e2b972167037f77b98485304d78c','Access-Reject','2016-11-17 00:17:48'),(131017,'E8:3E:B6:E2:9D:E1','0x0788d45225095ab64932cd02f889359fd1','Access-Reject','2016-11-17 00:18:10'),(905804,'mfantsipim','','Access-Accept','2019-09-19 23:50:02'),(131019,'90:48:9A:A5:E7:61','0x5d0f174d2da0f8f445d21d51dfd739a6e2','Access-Reject','2016-11-17 00:21:48'),(131020,'20:68:9D:69:B4:41','0x02c969cf0e6ba31cc897ed6cbe6230c9b2','Access-Reject','2016-11-17 00:22:40'),(131021,'24:A4:3C:32:2D:3E','0x877689e30e83e1129656c2250700a4360c','Access-Reject','2016-11-17 00:23:05'),(131022,'24:A4:3C:32:2C:FB','0xefda8f59e952029ab44df2a620186fbcd4','Access-Reject','2016-11-17 00:23:05'),(131023,'68:72:51:00:72:BF','0xa6a2bfe708cfa3abf88f8e23929d68b70e','Access-Reject','2016-11-17 00:23:05'),(131024,'00:27:22:A4:1E:8F','0x1986f2fe6b846acceb4d32e8e680b3ad3f','Access-Reject','2016-11-17 00:23:05'),(131025,'00:27:22:E8:0A:1C','0x38cb8690b0a7d3668eb230c66ec7640574','Access-Reject','2016-11-17 00:23:05'),(131026,'68:7F:74:1B:94:AF','0x767515441ce7daa880d01931abcc5d84a3','Access-Reject','2016-11-17 00:23:05'),(131027,'68:72:51:42:E8:2D','0xb28d31d20c6df049a23549ec4e24f92b85','Access-Reject','2016-11-17 00:23:05'),(131028,'24:A4:3C:7E:C7:FD','0x3e5d8199ed060ee49e49e232c35824fa81','Access-Reject','2016-11-17 00:23:05'),(131029,'68:72:51:42:E6:6E','0x799fd6f2148673f29fa36f634ee915f8ca','Access-Reject','2016-11-17 00:23:05'),(131030,'00:27:22:AE:6D:D7','0x8a47f93d8df782df7d291e0b04497fb482','Access-Reject','2016-11-17 00:23:05'),(131031,'98:FC:11:56:30:31','0x28672afd9b32d86a1373d3cffca6893e88','Access-Reject','2016-11-17 00:23:05'),(131032,'00:15:6D:72:8C:AE','0xc4600512bbf7211495e626934a93270a86','Access-Reject','2016-11-17 00:23:06'),(131033,'00:40:77:BB:55:10','0x0f63f2abb63a4de119aa7b25cb20b46388','Access-Reject','2016-11-17 00:23:06'),(131034,'24:A4:3C:48:15:0D','0x252cbed002b3d841d827c698a211f04b54','Access-Reject','2016-11-17 00:23:06'),(131035,'68:7F:74:B2:0E:51','0x64f0529891ec72730c86d702545c298e5d','Access-Reject','2016-11-17 00:23:06'),(131036,'68:7F:74:26:E7:E2','0x84ae1a1dd6c586dd7741194055d0eb6365','Access-Reject','2016-11-17 00:23:06'),(131037,'00:15:6D:D8:31:2C','0x4b3d612d2cbe2142738470c51554657237','Access-Reject','2016-11-17 00:23:06'),(131038,'68:7F:74:26:E1:8E','0xff3fedaffe6c9c5b52e0fe3b6d809f172b','Access-Reject','2016-11-17 00:23:06'),(131039,'00:08:22:62:AA:C3','0xf9c880694766fc46abad1a33101a9831f3','Access-Reject','2016-11-17 00:23:32'),(131040,'A4:44:D1:4C:18:A2','0xfaf6d2fe3f0b80ef02147a12c2be6768ee','Access-Reject','2016-11-17 00:24:06'),(131041,'80:19:67:BA:BB:01','0x81f07e6083ce38242d74e007eb0afbb577','Access-Reject','2016-11-17 00:26:07'),(131042,'00:15:6D:D8:31:2C','0x05cfe9a2c9fcb7aa8d7ee5d3fb0179448f','Access-Reject','2016-11-17 00:26:45'),(131043,'78:FF:CA:2B:71:53','0xd53c7f2e23161e01624dfa60bb6f19cfd8','Access-Reject','2016-11-17 00:28:20'),(131044,'E4:F8:EF:D4:98:2A','0x9a9254c03149a5a615b33fc95544839034','Access-Reject','2016-11-17 00:30:45'),(131045,'78:D6:F0:D1:8A:F4','0xc0bd5b48b4b7ae13352446296a30d70287','Access-Reject','2016-11-17 00:30:50'),(131046,'9C:4E:36:28:44:D4','0x3e8a8964ca8948de8297887157ef5523da','Access-Reject','2016-11-17 00:32:34'),(131047,'00:08:22:92:19:B8','0xffca148b34763019083b65cf6e2c12d523','Access-Reject','2016-11-17 00:46:42'),(131048,'80:19:67:A5:AC:85','0xb5d5b6ffa52b984b51e575cd990094290d','Access-Reject','2016-11-17 00:51:04'),(131049,'20:68:9D:69:B4:41','0x20df477d4226ade890534172e99bc416e6','Access-Reject','2016-11-17 00:51:04'),(131050,'54:88:0E:3F:00:46','0x170f07d07aaeee4013b0f3670b8941a7c4','Access-Reject','2016-11-17 00:51:04'),(131051,'2C:D0:5A:4F:0D:30','0x70a533a0e451ebd43f9627c5cdddd070b0','Access-Reject','2016-11-17 00:51:06'),(131052,'5C:F9:6A:8F:AA:30','0x45902d69f421d5869e937fd36b3c51cf2f','Access-Reject','2016-11-17 00:51:07'),(131053,'18:21:95:43:1E:15','0x5a6a9e80c43148f02e36cc3d50ec6775fe','Access-Reject','2016-11-17 00:51:08'),(131054,'28:27:BF:2D:A9:5D','0xf057437d03cb5d1c9af168d3288e994fb4','Access-Reject','2016-11-17 00:51:42'),(131055,'94:EB:CD:72:7A:39','0x35e4c8a994cb370420f470581123831aa1','Access-Reject','2016-11-17 00:51:52'),(131056,'7C:E9:D3:50:B7:B1','0x415f6b24dd4ac4407dd02527b4179cf693','Access-Reject','2016-11-17 00:52:21'),(131057,'88:9F:FA:36:E9:EC','0xb47aac7b18663395f69c57ef4b824a4a58','Access-Reject','2016-11-17 00:52:33'),(131058,'B8:4F:D5:1F:C4:3A','0xd3864d262779e1b28ac4dc9eb366a80d3d','Access-Reject','2016-11-17 00:53:01'),(131059,'00:15:6D:72:8C:AE','0x1ee128ce0c31ab46c31963bae0681919ce','Access-Reject','2016-11-17 00:53:11'),(131060,'00:08:22:EE:34:2A','0xd0484e3dae65a90747253a15578aa3e814','Access-Reject','2016-11-17 00:54:26'),(131061,'0C:48:85:F7:4E:EA','0x43d918603b824cd858ec5f97fb7a9fa173','Access-Reject','2016-11-17 00:55:59'),(131062,'60:6D:C7:30:4D:BE','0xf582cfa70297a11db9a385dc3074360342','Access-Reject','2016-11-17 00:56:10'),(131063,'76:11:97:A8:20:1E','0xf52c88d934e8d48b2b5c9b6794b2e0602a','Access-Reject','2016-11-17 00:56:25'),(131064,'B4:EF:39:CD:7E:E4','0x4602845e2bee9b526cfb7689e7555f7595','Access-Reject','2016-11-17 00:56:41'),(131065,'44:78:3E:4F:A0:9C','0xef09361cafe231771cc160e15502c2bc52','Access-Reject','2016-11-17 00:57:11'),(131066,'24:E3:14:C1:7D:88','0x8dc3a11c01893e65490eb4709631f1367e','Access-Reject','2016-11-17 00:57:28'),(924593,'dodoos','','Access-Reject','2019-11-08 19:21:58'),(131068,'80:19:67:40:C4:0B','0xa9de320a3532343f29aff048ffba697114','Access-Reject','2016-11-17 00:59:58'),(131069,'38:0F:4A:37:E8:6D','0xce8e2eec5c3268327155b0412aa3866ad5','Access-Reject','2016-11-17 01:00:00'),(131070,'00:23:08:DB:36:0A','0xf8336f184a5fa1894c36c9d4ee6652178a','Access-Reject','2016-11-17 01:02:37'),(131071,'90:48:9A:A5:E7:61','0x36809fe9f119b4da3d633e5cdc4c966940','Access-Reject','2016-11-17 01:06:33'),(131072,'20:16:D8:AC:8D:35','0xb203c8577e7eb07ea4f0dd4618ee014120','Access-Reject','2016-11-17 01:07:47'),(131073,'9C:6C:15:9A:A4:78','0x355e0016e57db54afc6ab3d7bc929e9c79','Access-Reject','2016-11-17 01:08:51'),(131074,'28:C2:DD:06:B4:95','0x5677e9432faa035eecad1c6eb7ffe266b5','Access-Reject','2016-11-17 01:09:52'),(131075,'00:24:D7:80:BB:BC','0xea678dfeab5c85f2dd574fc53dba1a4a6b','Access-Reject','2016-11-17 01:10:06'),(131076,'E8:3E:B6:E2:9D:E1','0x081e1be35fbe2c1bc3abef56a342017bab','Access-Reject','2016-11-17 01:10:25'),(131077,'00:08:22:62:AA:C3','0x4e29775276011c3870d8ce0bfcc35668f2','Access-Reject','2016-11-17 01:11:58'),(131078,'00:08:22:CA:0A:0D','0xbcbc20efc064abc365742ae2499c588c05','Access-Reject','2016-11-17 01:12:16'),(131079,'D0:53:49:2A:1F:9B','0x8036751623d12f5141c2039fd21752b77c','Access-Reject','2016-11-17 01:12:40'),(131080,'24:A4:3C:48:F1:4F','0x869b24dcba32777e924be0f3c6882e6eeb','Access-Reject','2016-11-17 01:13:04'),(131081,'2C:D0:5A:4F:0D:30','0x450331ad67d397ab82e0fbdb3a46d73696','Access-Reject','2016-11-17 01:16:40'),(131082,'80:19:67:A5:AC:85','0x5784c2395f41ac126c739f08bbd1f52f0c','Access-Reject','2016-11-17 01:16:41'),(131083,'04:18:D6:0E:4D:37','0x8501f7c895cca80bc82f6a2664795cd6b3','Access-Reject','2016-11-17 01:18:42'),(131084,'00:08:22:04:1E:15','0x44a1a7c457e769b4e6c43f0ed90f9cdc26','Access-Reject','2016-11-17 01:18:53'),(131085,'00:08:22:04:1E:15','0xdb3a507c8e322553f672370f54b143c872','Access-Reject','2016-11-17 01:19:07'),(131086,'80:19:67:FF:1C:12','0x405cdd71c236c1d798b4a2ea15353ee6f4','Access-Reject','2016-11-17 01:20:10'),(131087,'D0:92:9E:56:B1:F8','0xebb471c5b2522ba7f3e0ffd47ba9da2b2c','Access-Reject','2016-11-17 01:22:04'),(131088,'88:A7:3C:0E:BA:41','0x687662f2952c6215e6e9f69d901eb425b3','Access-Reject','2016-11-17 01:22:34'),(131089,'00:08:22:EE:34:2A','0xba27a384651017dc6cc06ca67a36e5fbd3','Access-Reject','2016-11-17 01:24:07'),(131090,'38:0F:4A:37:E8:6D','0xc45d9cc77243243c6a29e5bbdde9ad16a9','Access-Reject','2016-11-17 01:25:27'),(131091,'80:19:67:BA:BB:01','0x0fde9c64a2d8dac5217ff5dc4df6a636c3','Access-Reject','2016-11-17 01:26:13'),(131092,'48:E2:44:2F:1C:1F','0x5e39fa130eb8cfb48683908e9df13481b2','Access-Reject','2016-11-17 01:27:38'),(131093,'78:FF:CA:57:A1:21','0x364e67c558f194999a1522e8833f0e9cb7','Access-Reject','2016-11-17 01:28:03'),(131094,'B0:EC:71:10:FC:59','0x6808c2c14d783edf31e2fa9f9c430694a5','Access-Reject','2016-11-17 01:29:39'),(131095,'90:48:9A:A5:E7:61','0xb6b89054f40c25702aa7f1609c25fa0d87','Access-Reject','2016-11-17 01:29:55'),(131096,'76:11:97:A8:20:1E','0x8e66f6c3b3c710b788e8f4bad27f5b8397','Access-Reject','2016-11-17 01:34:13'),(131097,'E0:F8:47:62:EC:73','0xd10c1e085d43d013967724879905f7c5ad','Access-Reject','2016-11-17 01:35:42'),(131098,'38:0F:4A:37:E8:6D','0x5fe3b2cd3f2564f52fb062110c45d878ea','Access-Reject','2016-11-17 01:37:15'),(131099,'24:A4:3C:32:2D:3E','0x4f0eb08fda52c844d026ca22311712ddda','Access-Reject','2016-11-17 01:37:30'),(131100,'68:72:51:00:72:BF','0xb4a555b3aa470e22f7528a2d77e8735c6b','Access-Reject','2016-11-17 01:37:30'),(131101,'24:A4:3C:32:2C:FB','0xe226aa2a1c5690e177c6fe66183abbe14a','Access-Reject','2016-11-17 01:37:30'),(131102,'00:27:22:E8:0A:1C','0x29b176f9de3687d04ac49d0bbd855b4ee2','Access-Reject','2016-11-17 01:37:30'),(131103,'68:7F:74:1B:94:AF','0x20dd960a0c36e538b7716d06d87c1634ba','Access-Reject','2016-11-17 01:37:30'),(131104,'00:27:22:A4:1E:8F','0x21f8808c3e6f0758f06f68f232034c95de','Access-Reject','2016-11-17 01:37:30'),(131105,'00:27:22:AE:6D:D7','0xabd142101a3f787acd92fd81ce97a3e432','Access-Reject','2016-11-17 01:37:30'),(131106,'98:FC:11:56:30:31','0x82c8e9d273e867d84a1ab80e1481ae4f93','Access-Reject','2016-11-17 01:37:30'),(131107,'68:72:51:42:E6:6E','0xc3b7fb9a3602fe8cc5ccdfffdb3485a05f','Access-Reject','2016-11-17 01:37:30'),(131108,'68:72:51:42:E8:2D','0x5226f846a060b87cb3f9ff286ced9f944f','Access-Reject','2016-11-17 01:37:30'),(131109,'24:A4:3C:7E:C7:FD','0x0283c17ad54cc47a57960a15958a06e8ee','Access-Reject','2016-11-17 01:37:30'),(131110,'00:15:6D:72:8C:AE','0x75ff801ab64bb4a2822c613030ec956e27','Access-Reject','2016-11-17 01:37:30'),(131111,'00:40:77:BB:55:10','0x18984be7cc58dec215046e30f5053597be','Access-Reject','2016-11-17 01:37:30'),(131112,'24:A4:3C:48:15:0D','0xef342f19d5a43779637b370e0ade3103c5','Access-Reject','2016-11-17 01:37:30'),(131113,'68:7F:74:B2:0E:51','0x9cecdf06bc542ae653a98f4e1c2691a1fe','Access-Reject','2016-11-17 01:37:30'),(131114,'00:15:6D:D8:31:2C','0x9310ccc6edbde7fe4a786df7fd6275f2d5','Access-Reject','2016-11-17 01:37:30'),(131115,'68:7F:74:26:E7:E2','0x664d5e02ed7d462cce52235b62d9984e15','Access-Reject','2016-11-17 01:37:30'),(131116,'68:7F:74:26:E1:8E','0x4a83f1b094fa37df63ca14049c7f1e56b8','Access-Reject','2016-11-17 01:37:30'),(131117,'04:F7:E4:36:CE:62','0xeacab963dd889d472ec0dbddb028654323','Access-Reject','2016-11-17 01:39:00'),(348811,'tpsbiz','','Access-Reject','2018-12-14 10:10:12'),(131119,'00:24:D7:80:BB:BC','0x4ad34ba717a0351348aaf5132ea4080903','Access-Reject','2016-11-17 01:41:06'),(131120,'24:E3:14:C1:D0:59','0x6aa56833c3e525526d4db131996f7d2122','Access-Reject','2016-11-17 01:45:26'),(131121,'00:15:6D:D8:31:2C','0x5fa13b6d3b3d65141fee1989a6984f8aaf','Access-Reject','2016-11-17 01:46:36'),(131122,'CC:FA:00:E7:69:11','0x82607c65145a8ecc91e6f78ecc7fc160b4','Access-Reject','2016-11-17 01:48:16'),(131123,'B8:86:87:D3:1B:A7','0x4379f1203c4a78f94b344c34d8342c6bad','Access-Reject','2016-11-17 01:50:04'),(131124,'9C:4E:36:28:44:D4','0xadc25aaac73882d0b5362a39671406d459','Access-Reject','2016-11-17 01:50:17'),(131125,'88:A7:3C:0E:BA:41','0xa78b2c4e5873d54ff3b080f2a34b80d4c1','Access-Reject','2016-11-17 01:50:37'),(131126,'2C:D0:5A:4F:0D:30','0x0509076074a328d4a1e3887da42591e612','Access-Reject','2016-11-17 01:51:01'),(131127,'7C:D1:C3:88:D6:28','0x10a045fef49db997950d46a65fa87511b1','Access-Reject','2016-11-17 01:51:38'),(131128,'40:BA:61:A3:15:4C','0xdbb73c10766728bcfaecdad04e70ac4c2f','Access-Reject','2016-11-17 01:51:47'),(309444,'TecnoW1','0x79f9599607aa3c2cd7e1a120003c2c1322','Access-Reject','2018-06-28 09:42:13'),(131130,'5A:F4:33:A9:19:8B','0x90149a9e0d50de9f45e4c81dc872e84f45','Access-Reject','2016-11-17 01:52:32'),(131131,'C8:F7:33:18:49:85','0xd548cddba6e254d80b43e9c9f8ffbcb568','Access-Reject','2016-11-17 01:53:42'),(131132,'60:6D:C7:30:4D:BE','0x55d1755b41b27b5374cf6c3a5004898247','Access-Reject','2016-11-17 01:57:39'),(131133,'00:15:6D:72:8C:AE','0x974acfc357582b77b953dd00e6c2642c51','Access-Reject','2016-11-17 01:58:12'),(131134,'80:19:67:A5:AC:85','0x83b2c5ee7f4fd43509d5681efa8145223b','Access-Reject','2016-11-17 01:58:30'),(131135,'D0:53:49:2A:1F:9B','0xe518c524422accd36e47942123ddbddfeb','Access-Reject','2016-11-17 01:58:48'),(131136,'78:D6:F0:D1:8A:F4','0x45cb51bf00f6d5242652c02ed6109f3acc','Access-Reject','2016-11-17 01:58:52'),(131137,'80:19:67:43:3D:E3','0xafcf862d89154c54c187815ea2197ca170','Access-Reject','2016-11-17 01:59:52'),(131138,'24:E3:14:C1:7D:10','0x716ccc6e739c5f659e784c46dc9f0d6f33','Access-Reject','2016-11-17 02:00:04'),(131139,'28:BA:B5:B9:9B:75','0x99baca92914f7b9aeb439f5666d3860b46','Access-Reject','2016-11-17 02:00:14'),(924592,'dodoos','','Access-Reject','2019-11-08 19:21:47'),(131141,'78:FF:CA:57:A1:21','0xfe25a40b54936e83a9d4f53478fabfd8a4','Access-Reject','2016-11-17 02:01:22'),(131142,'76:11:97:A8:20:1E','0xd440fab11bab6c0d65e649b4b00b8b28a6','Access-Reject','2016-11-17 02:01:42'),(131143,'E8:3E:B6:E2:9D:E1','0xc280d81c3ce69b471530cbfe67c84128e6','Access-Reject','2016-11-17 02:02:40'),(131144,'2C:D0:5A:4F:0D:30','0x93995c3330404098837457eefaa8d729b6','Access-Reject','2016-11-17 02:03:09'),(131145,'CC:FA:00:E7:69:11','0xb1e65323f21fc71d52f3d71095cfc67ee3','Access-Reject','2016-11-17 02:03:39'),(131146,'80:19:67:40:C4:0B','0xdb3ee449dc18eba8b8f99ed3b7cd4d02d5','Access-Reject','2016-11-17 02:05:47'),(131147,'40:BA:61:A3:15:4C','0x9b8bb9fe9a5a41c4f4ff847a71795c62bb','Access-Reject','2016-11-17 02:07:21'),(131148,'80:19:67:82:79:70','0x24f3222ec3501cb237326dd77612738c87','Access-Reject','2016-11-17 02:08:04'),(131149,'18:4F:32:B6:01:7A','0xa5c99d08e3a39d4ce2034de1a9a74580b3','Access-Reject','2016-11-17 02:09:26'),(348984,'tpsbiz','','Access-Reject','2018-12-14 11:46:08'),(131151,'24:43:21:F3:3A:88','0xf573acf98c1ba7ae221a2277fd208bc4c8','Access-Reject','2016-11-17 02:10:50'),(131152,'76:11:97:A8:20:1E','0xe1c26337641fce4fe19f0282d7eeab7b8c','Access-Reject','2016-11-17 02:12:33'),(131153,'80:19:67:F7:9A:4C','0x0ee6c0f111d380804a0135de81e6f01f61','Access-Reject','2016-11-17 02:14:34'),(131154,'5C:F9:6A:8F:AA:30','0xee2c71a3f4f3f73e783fc4a45eba99a5b1','Access-Reject','2016-11-17 02:15:35'),(131155,'80:19:67:F3:51:79','0x07ea632bdfc61c2148b080d48a46349597','Access-Reject','2016-11-17 02:16:02'),(131156,'24:A4:3C:48:F1:4F','0xb706fe71c93d6cdb8cca36e03f297898bc','Access-Reject','2016-11-17 02:18:05'),(131157,'00:08:22:04:1E:15','0xfbf54b5f530744475dc1550fc094124409','Access-Reject','2016-11-17 02:19:34'),(131158,'00:08:22:04:1E:15','0x240fdea06ac69940489f32211bd93d86fb','Access-Reject','2016-11-17 02:19:39'),(131159,'94:EB:CD:72:7A:39','0x505ace809422d2d3e9eeefc14defa90acb','Access-Reject','2016-11-17 02:20:38'),(131160,'80:19:67:40:C4:0B','0x5be59dfa082a13f40777b54aff286cf62a','Access-Reject','2016-11-17 02:20:49'),(131161,'78:FF:CA:57:A1:21','0xc02492fd246bb0d207c4a43206f521198c','Access-Reject','2016-11-17 02:21:18'),(131162,'88:A7:3C:0E:BA:41','0xe66717b5a35ecac4ac55f6eaf2b72240fd','Access-Reject','2016-11-17 02:21:55'),(131163,'80:72:0D:39:1E:18','0x67d6dfc14d19490b76dd1829d2ed8be3f1','Access-Reject','2016-11-17 02:22:44'),(131164,'E0:F8:47:62:EC:73','0x644d677db1f515df8ce5bd665393bf152b','Access-Reject','2016-11-17 02:24:24'),(131165,'80:72:0D:39:1E:18','0x867bb551adad61f3be0f57f4d9dee72e10','Access-Reject','2016-11-17 02:26:14'),(131166,'9C:4E:36:28:44:D4','0x54fc885ddaaf5e6300256843d2c61fa80a','Access-Reject','2016-11-17 02:26:25'),(924591,'dodoos','','Access-Reject','2019-11-08 19:21:36'),(131168,'CC:79:4A:66:C7:55','0xc3c0d7890aa8ac3429fe398b218b0c8527','Access-Reject','2016-11-17 02:30:35'),(131169,'A4:44:D1:4B:03:4E','0x2a33b6e9dcb8c38086a66cf6b89039f99f','Access-Reject','2016-11-17 02:31:54'),(131170,'BC:03:08:A1:BE:9F','0x7c4267dba7373a94a5d27d8e86a36fa666','Access-Reject','2016-11-17 02:32:04'),(131171,'94:EB:CD:72:7A:39','0xdde4936503cf0f328f75628c8bf3c719e3','Access-Reject','2016-11-17 02:32:13'),(131172,'24:E3:14:C1:7D:88','0x0f3e5f8266259934359d6efe49258d7861','Access-Reject','2016-11-17 02:32:41'),(924590,'dodoos','','Access-Reject','2019-11-08 19:21:24'),(131174,'2C:D0:5A:4F:0D:30','0x07891a706841996fcfbe529987a5b9396a','Access-Reject','2016-11-17 02:34:17'),(131175,'E4:98:D1:00:B8:C0','0x1291819ba8f9d7d5cb3e02d2ea2011f848','Access-Reject','2016-11-17 02:36:51'),(131176,'80:19:67:82:79:70','0x588efc8c75adea1521e740b73ab9baf6e5','Access-Reject','2016-11-17 02:38:18'),(131177,'76:11:97:A8:20:1E','0xa7f9563fc8144ff81645162d0d9801cf1f','Access-Reject','2016-11-17 02:39:59'),(131178,'dadukpo','0xaf32b88c7877eab589e050fd8610633ca9','Access-Accept','2016-11-17 02:40:05'),(348983,'tpsbiz','','Access-Reject','2018-12-14 11:45:36'),(348982,'tpsbiz','','Access-Reject','2018-12-14 11:45:05'),(131181,'0C:48:85:F7:4E:EA','0xc6db901b4c8acac97af8d1cea14a461e74','Access-Reject','2016-11-17 02:41:01'),(131182,'0C:48:85:F7:4E:EA','0x020d4d0c45c9652e17809b3bdff90018b6','Access-Reject','2016-11-17 02:41:04'),(131183,'0C:48:85:F7:4E:EA','0xa203668bfeeb1c4910cc4f85ccb908f27e','Access-Reject','2016-11-17 02:41:06'),(131184,'0C:48:85:F7:4E:EA','0xda5820577b6ea4bc55fe17dd810b8bf707','Access-Reject','2016-11-17 02:41:11'),(348981,'tpsbiz','','Access-Reject','2018-12-14 11:44:30'),(131186,'0C:48:85:F7:4E:EA','0xf933f6fd743237adca7a21cafe32d26c54','Access-Reject','2016-11-17 02:41:19'),(131187,'38:0F:4A:37:E8:6D','0x8a9c56537e7f33978b5767ff211ba6f527','Access-Reject','2016-11-17 02:41:46'),(131188,'24:E3:14:C1:7D:88','0xc3f754dc7099e0d4cc6ce02e97ffa5b676','Access-Reject','2016-11-17 02:43:53'),(131189,'4C:ED:DE:A0:41:46','0x86220214ed0763c49a1cfaa30d66fecdb1','Access-Reject','2016-11-17 02:44:23'),(131190,'00:08:22:92:19:B8','0x6418f466a7d03fe5e77ef03e1f9da2b7d3','Access-Reject','2016-11-17 02:44:48'),(131191,'00:08:22:92:19:B8','0x4308c281a2c3e1f70c3d8defdf159f18cd','Access-Reject','2016-11-17 02:44:55'),(131192,'0C:48:85:F7:4E:EA','0xeccc8c961718865e1ec1d2bc481592b68e','Access-Reject','2016-11-17 02:46:48'),(131193,'0C:48:85:F7:4E:EA','0xc847979f3ad26053d887594159a79ffda9','Access-Reject','2016-11-17 02:46:52'),(131194,'0C:48:85:F7:4E:EA','0xead782ad536600b47fd9e6bccb14ec3fcc','Access-Reject','2016-11-17 02:47:46'),(131195,'2C:D0:5A:4F:0D:30','0xfa3db29aecc5d0c81910aaee36193675e9','Access-Reject','2016-11-17 02:47:51'),(131196,'5C:93:A2:A8:53:E0','0x0c339234666cb751199d34524adc322f83','Access-Reject','2016-11-17 02:51:17'),(348980,'tpsbiz','','Access-Reject','2018-12-14 11:43:58'),(131198,'20:54:76:89:3B:7F','0x595ee5ce1544b0ff8ae10a89abf9d76af0','Access-Reject','2016-11-17 02:52:34'),(309370,'ttttr stillbirth','0x1ba4b9fab829ba0cd2582daec53880c08d','Access-Reject','2018-06-25 08:25:28'),(131200,'78:D6:F0:D1:8A:F4','0x3d2926dbf5235861c87a57ccf38466d529','Access-Reject','2016-11-17 02:54:57'),(131201,'78:FF:CA:82:F2:2B','0x70fe7f4b6949385477df5be6be03d56d54','Access-Reject','2016-11-17 02:55:02'),(131202,'78:FF:CA:2C:49:0D','0x6aa399c495b3fb1d997fd10cf1848082ed','Access-Reject','2016-11-17 02:56:24'),(131203,'B8:86:87:D3:1B:A7','0xa0b9be0e54905eb96092a892b9a2e05f68','Access-Reject','2016-11-17 02:58:38'),(131204,'24:E3:14:C1:7D:88','0x858299cda31800d7a86fa289e6c73e783e','Access-Reject','2016-11-17 02:58:39'),(924589,'dodoos','','Access-Reject','2019-11-08 19:21:13'),(131206,'78:FF:CA:57:A1:21','0xae8a3a518f080a95e3a5e5920e9d06707d','Access-Reject','2016-11-17 03:02:10'),(131207,'E0:B6:F5:24:AA:AA','0xbcf6eca89d1a19533d73d3ef39286f4c29','Access-Reject','2016-11-17 03:02:21'),(131208,'18:4F:32:B6:01:7A','0x4d97df7eaf30ad47806457ea03e20382d6','Access-Reject','2016-11-17 03:04:43'),(131209,'00:08:22:62:AA:C3','0x7676c1cc2b0b803a3af7f766b4faef9f17','Access-Reject','2016-11-17 03:04:48'),(131210,'28:BA:B5:B9:9B:75','0x2953b58df887d5a2c4b5a6b182505e8535','Access-Reject','2016-11-17 03:07:21'),(131211,'28:BA:B5:B9:9B:75','0xc0006176cc964e0d0911d49398250318ad','Access-Reject','2016-11-17 03:07:26'),(131212,'A4:44:D1:71:E2:90','0xec2c68998eb6ba96776fdb98edf14e262d','Access-Reject','2016-11-17 03:07:38'),(131213,'D0:92:9E:56:B1:F8','0x189998ea317a0da8bb5a85305d758c8414','Access-Reject','2016-11-17 03:07:51'),(131214,'80:19:67:A5:AC:85','0x08d0e35fb5cf86fac74b79fe1020a74e45','Access-Reject','2016-11-17 03:11:42'),(131215,'80:19:67:A5:AC:85','0x934e38001b6ad379f992ee2c2f4c0d0bfd','Access-Reject','2016-11-17 03:12:14'),(131216,'04:18:D6:0E:4D:37','0xde7a08ee7480f492189dba0166d04c1916','Access-Reject','2016-11-17 03:12:27'),(131217,'B4:30:52:8F:47:91','0x69bc41ca755666d1831853de2d98576451','Access-Reject','2016-11-17 03:12:49'),(131218,'24:E3:14:C1:7D:88','0x86f78b3862994616c75cc916e4424c4725','Access-Reject','2016-11-17 03:13:15'),(924587,'dodoos','','Access-Reject','2019-11-08 19:20:50'),(924588,'dodoos','','Access-Reject','2019-11-08 19:21:01'),(306562,'gadukpoh','0x9499d114bcb3f5e73294a088301d0c4553','Access-Accept','2018-04-21 22:18:34'),(131221,'00:08:22:EE:34:2A','0x8bf10cdc460ad18a3ca61f22fd006d2d8e','Access-Reject','2016-11-17 03:19:07'),(131222,'00:08:22:04:1E:15','0x77174101d515806bb444c601ab80a8806d','Access-Reject','2016-11-17 03:19:45'),(131223,'BC:20:A4:CC:44:72','0x8f3f3c2919d8d82e7f4c8da9a2b42e0761','Access-Reject','2016-11-17 03:20:00'),(131224,'00:08:22:04:1E:15','0x1474c62d571589a367844c483adb0e5952','Access-Reject','2016-11-17 03:20:07'),(131225,'80:19:67:B4:DD:F5','0xec89d92632f32d9e8934161f07b5d8465c','Access-Reject','2016-11-17 03:20:30'),(131226,'88:A7:3C:0E:BA:41','0x283efc02a6752145e133d5cac0025be322','Access-Reject','2016-11-17 03:21:57'),(131227,'2C:D0:5A:4F:0D:30','0xd2178509c1d53d1ee843e850159272fb56','Access-Reject','2016-11-17 03:22:23'),(131228,'E0:B6:F5:2A:D8:42','0x2542b2e3df87efa9b054626c42da89c711','Access-Reject','2016-11-17 03:24:02'),(131229,'4C:0F:6E:65:6A:47','0xeb9fa49d5d9be022bacca2251f414e7458','Access-Reject','2016-11-17 03:27:28'),(131230,'4C:0F:6E:65:6A:47','0xbeda8bf5c0beab043be61f4961ceacdea0','Access-Reject','2016-11-17 03:27:30'),(131231,'88:A7:3C:0E:BA:41','0x30c8e65ca0a97d751b583cb826dbcae0d2','Access-Reject','2016-11-17 03:27:33'),(131232,'CC:79:4A:66:C7:55','0x556c9c39df9eabf50db6d52e5d7cabe6e4','Access-Reject','2016-11-17 03:30:52'),(131233,'82:6A:6C:4B:02:3C','0x182d01c2f556e5b5b6995627d8db91489e','Access-Reject','2016-11-17 03:36:21'),(131234,'78:FF:CA:57:A1:21','0x4826dd647f81f1785516732af9dc059dec','Access-Reject','2016-11-17 03:37:01'),(131235,'5C:F9:6A:8F:AA:30','0x706ae196213207c4146aaefefde19402cc','Access-Reject','2016-11-17 03:39:00'),(131236,'D0:2D:B3:6D:BC:B7','0x0e7ca263a1235f105c440eaf3a9e0151ce','Access-Reject','2016-11-17 03:39:41'),(349668,'tpsbiz','','Access-Reject','2018-12-14 17:58:32'),(131238,'E0:F8:47:62:EC:73','0x1c383623265b37c9beef97e3363ff69b01','Access-Reject','2016-11-17 03:44:49'),(131239,'00:08:22:92:19:B8','0xa994fcba5431c42879ffef21bb208412b4','Access-Reject','2016-11-17 03:44:59'),(131240,'00:08:22:92:19:B8','0xd7d0ab6b3614090bc02b1150b8ebc27c0a','Access-Reject','2016-11-17 03:45:40'),(131241,'82:6A:6C:4B:02:3C','0x86834f58faea9e22fa126276185313a8de','Access-Reject','2016-11-17 03:49:02'),(131242,'84:DB:AC:BD:E4:E2','0xb239976dd1dadfda4322700e0eb1c716b2','Access-Reject','2016-11-17 03:49:30'),(131243,'B8:4F:D5:1F:C4:3A','0xdbcec4e5c4ac88c0ca4ac193324609f8ff','Access-Reject','2016-11-17 03:49:31'),(131244,'00:08:22:EE:34:2A','0x14fe2f4d9ac7026ce9b967f9e643e3d45a','Access-Reject','2016-11-17 03:49:45'),(131245,'00:F1:AA:B9:2D:82','0x1cdf28a868e1fce1c08e29d26339202a51','Access-Reject','2016-11-17 03:49:56'),(131246,'38:0F:4A:37:E8:6D','0xed367dc57cec497a6fd2e0783c9654dd54','Access-Reject','2016-11-17 03:50:13'),(131247,'94:EB:CD:72:7A:39','0x7bcc00af19d1a185b4d8cbd03f4cf89cca','Access-Reject','2016-11-17 03:50:23'),(348928,'tpsbiz','','Access-Reject','2018-12-14 11:15:35'),(348927,'tpsbiz','','Access-Reject','2018-12-14 11:15:04'),(131250,'E8:15:0E:04:EB:30','0x24b26e895c732e1ab04ee6f416b640d907','Access-Reject','2016-11-17 03:53:08'),(131251,'76:11:97:A8:20:1E','0x2de2ecb67fd96bb83e80f6c34dac17c2e8','Access-Reject','2016-11-17 03:59:31'),(131252,'CC:79:4A:66:C7:55','0xc1292f781c9b1e2c4631790f6387998124','Access-Reject','2016-11-17 04:00:35'),(131253,'7C:D1:C3:88:D6:28','0xb187f988c6e8add4d87907d9cbc1ca3dbd','Access-Reject','2016-11-17 04:00:42'),(131254,'A4:44:D1:5B:BA:8C','0x621a4afa07e07cdf6433462ffc7b9621dd','Access-Reject','2016-11-17 04:01:04'),(131255,'00:08:22:62:AA:C3','0x23394d7830f495e46ff761f9a21e0bd2b1','Access-Reject','2016-11-17 04:04:41'),(131256,'00:08:22:62:AA:C3','0x15fd909fe0223538d6bb7ce5ddd031ccbd','Access-Reject','2016-11-17 04:04:52'),(131257,'00:27:15:35:15:EB','0xfce362da31eed990d919c29cfd435c67eb','Access-Reject','2016-11-17 04:05:29'),(131258,'80:72:0D:39:1E:18','0x10af1abf1ad540027796e0058f5e46a955','Access-Reject','2016-11-17 04:06:21'),(131259,'9C:4E:36:28:44:D4','0xb3370b28de2f3017a130fe99b8cddf6349','Access-Reject','2016-11-17 04:06:32'),(131260,'80:72:0D:39:1E:18','0x1417fa4c7fe093ba7c5e9ff156c4464338','Access-Reject','2016-11-17 04:06:45'),(131261,'78:FF:CA:04:3F:76','0xbe259185d2f6c0616d7042189908ae2e9a','Access-Reject','2016-11-17 04:09:43'),(131262,'80:19:67:F2:55:5F','0x83395fd86e4368e363f4b8a435be160edd','Access-Reject','2016-11-17 04:09:43'),(131263,'80:19:67:A5:AC:85','0x11756c8e02b1224ab5249d57de14ba00a0','Access-Reject','2016-11-17 04:12:24'),(131264,'40:BA:61:A3:15:4C','0x8936b9bb29f3b7803d2814af54e1465bdb','Access-Reject','2016-11-17 04:12:31'),(131265,'80:19:67:A5:AC:85','0x13589f2f078661469e0816660a0cef9f6a','Access-Reject','2016-11-17 04:13:42'),(131266,'68:14:01:74:97:A3','0x061a3f4bb2166c25166accabde71989dfe','Access-Reject','2016-11-17 04:14:41'),(131267,'60:D9:A0:C7:D4:38','0xee6ff4c671c1f4792198f0900c71a5e909','Access-Reject','2016-11-17 04:14:50'),(131268,'78:FF:CA:82:F2:2B','0xad7888ae65008847bc34d972a6849601cc','Access-Reject','2016-11-17 04:16:12'),(131269,'A4:70:D6:83:3F:F6','0x762b2c8ee2988b296788b97b9d34a5810a','Access-Reject','2016-11-17 04:18:14'),(131270,'E0:F8:47:62:EC:73','0xdef844ffdc4f1f21fee9ab4c8368958614','Access-Reject','2016-11-17 04:19:10'),(131271,'38:0F:4A:37:E8:6D','0x6592908171560e3cdf63a10e6aa66c91fb','Access-Reject','2016-11-17 04:20:16'),(131272,'00:08:22:04:1E:15','0xd5b4a508e4052da9aa06c8a351e1e9ae24','Access-Reject','2016-11-17 04:20:30'),(131273,'00:08:22:04:1E:15','0x854473376ba7dd386f7c490e694dd24ec5','Access-Reject','2016-11-17 04:20:38'),(131274,'80:19:67:B4:DD:F5','0x6c59cf034528961212f500abfdb317e889','Access-Reject','2016-11-17 04:20:57'),(131275,'D0:92:9E:56:B1:F8','0x9f650d6c2143ad1e119b78a3df43bddd6e','Access-Reject','2016-11-17 04:21:23'),(131276,'40:BA:61:A3:15:4C','0x3ceefe70388568f2468c884a892da103da','Access-Reject','2016-11-17 04:21:28'),(131277,'E0:C9:7A:8D:90:89','0xa857f77c22735d798b49ace85c527057c1','Access-Reject','2016-11-17 04:21:42'),(131278,'08:86:20:2A:60:96','0x12b9aac05711d962c6545b5ad7943c2765','Access-Reject','2016-11-17 04:25:33'),(131279,'E8:3E:B6:E2:9D:E1','0x4db9ddc35f5cc0e2bdb34c3900aca675b6','Access-Reject','2016-11-17 04:25:40'),(131280,'00:0C:E7:23:A7:AB','0x04888eeb3ffe156270cd276add4b8e7f24','Access-Reject','2016-11-17 04:25:56'),(131281,'88:A7:3C:0E:BA:41','0x30a95822ec23908177cff6f8a1cdedd19a','Access-Reject','2016-11-17 04:27:34'),(131282,'88:A7:3C:0E:BA:41','0x1ef59dbde4356a3be8bc17365b31e06565','Access-Reject','2016-11-17 04:28:00'),(131283,'D8:90:E8:03:F7:B5','0x8a1252e07b464e5040784f6f31a6a1c19b','Access-Reject','2016-11-17 04:28:46'),(131284,'76:11:97:A8:20:1E','0xa54dc928d9eef49394e1f3a8684df84585','Access-Reject','2016-11-17 04:28:56'),(131285,'B8:86:87:4F:E8:85','0xeaf2ae960d586c785fe1f9f112f5573340','Access-Reject','2016-11-17 04:30:24'),(131286,'64:89:9A:7D:F0:6A','0x1c5d45cd93844bd4c779a1871b79cf5ae2','Access-Reject','2016-11-17 04:30:42'),(131287,'00:0C:E7:23:A7:AB','0x4a1756e185a1ae89c1c27c42c2fa9f12d1','Access-Reject','2016-11-17 04:31:41'),(131288,'A4:44:D1:6E:50:E4','0x65f876910fb2638b51c4064eb2d72f49df','Access-Reject','2016-11-17 04:32:51'),(349732,'tpsbiz','','Access-Reject','2018-12-14 18:31:22'),(131290,'7C:D1:C3:88:D6:28','0xfd3b57753ea5d5b0c2b3879915b58eb453','Access-Reject','2016-11-17 04:33:57'),(131291,'00:08:22:62:AA:C3','0x09f5e1e048b269afab34846c8377ae1c31','Access-Reject','2016-11-17 04:34:09'),(131292,'78:D6:F0:D1:8A:F4','0xc23c71278a6ca5544f97fdd1d198f6b326','Access-Reject','2016-11-17 04:35:43'),(131293,'88:C9:D0:D0:98:D5','0xf30fef9c026108bd54e83ab4b04150ec9a','Access-Reject','2016-11-17 04:36:11'),(131294,'38:0F:4A:37:E8:6D','0x25f74f7529aff7730fc975c71974f3a698','Access-Reject','2016-11-17 04:36:45'),(131295,'5C:2E:59:26:CF:29','0xd8230d93fa387df9abcc2af42ad37d5fac','Access-Reject','2016-11-17 04:38:08'),(131296,'5C:2E:59:26:CF:29','0x7249cf3bf8b71c70b12b1acd81c11e4757','Access-Reject','2016-11-17 04:38:09'),(131297,'5C:2E:59:26:CF:29','0x893c20edb3e4ceade125852dd37c0138cd','Access-Reject','2016-11-17 04:38:11'),(131298,'5C:2E:59:26:CF:29','0x7a2a24bb5469a794c7ae6b8a7f410c4432','Access-Reject','2016-11-17 04:38:19'),(131299,'5C:2E:59:26:CF:29','0x1bc7ce3fce2eb8fd50f1740f3bd162b9dd','Access-Reject','2016-11-17 04:38:27'),(131300,'80:19:67:AA:ED:E7','0xf07f30755c8829113db9fa957e8f9e3ac6','Access-Reject','2016-11-17 04:40:53'),(131301,'7C:F9:0E:7A:80:A3','0xb009dfd7febd4637682e67bf901c807ddb','Access-Reject','2016-11-17 04:41:04'),(131302,'B4:CE:F6:81:E1:E1','0xfdb9b406f1d193f84e0388e6866ab91c9d','Access-Reject','2016-11-17 04:41:07'),(131303,'B4:4E:7C:58:FB:92','0x6e36ff30d85d960daee1d3a6bbafa08147','Access-Reject','2016-11-17 04:41:11'),(131304,'14:37:AB:A2:0A:E6','0x0577252b22fff8f10f6455da76dbbddd9c','Access-Reject','2016-11-17 04:41:13'),(131305,'78:FF:CA:82:F2:2B','0x6214273a5dbfbf1766cb60ed6331e2d2ce','Access-Reject','2016-11-17 04:46:15'),(131306,'78:FF:CA:57:A1:21','0x0c19319a2bcab50ef47d7b8bb693aa9723','Access-Reject','2016-11-17 04:46:50'),(131307,'10:F9:6F:95:24:98','0xb31d5f74351adbdc177b0459ae556adc9a','Access-Reject','2016-11-17 04:46:59'),(131308,'78:FF:CA:57:A1:21','0xf262531f59741337a491d710716bca47a2','Access-Reject','2016-11-17 04:47:19'),(131309,'78:D6:F0:D1:8A:F4','0x2b87e562969b529938221f21aeb949b76f','Access-Reject','2016-11-17 04:49:07'),(131310,'50:72:0D:39:79:31','0x02c41425b601fbacaa394ebf5120de8cdd','Access-Reject','2016-11-17 04:51:11'),(131311,'A8:26:D9:35:06:B4','0xf68b582a44e0d401fd27c4061e1659afdc','Access-Reject','2016-11-17 04:51:13'),(131312,'38:B1:DB:F7:20:AD','0x403ecfa88018949e2a71520cf6afd784ed','Access-Reject','2016-11-17 04:52:59'),(131313,'A4:44:D1:4C:39:E4','0x1146c3ef519796fdcd8d12a4bfbfaf41bc','Access-Reject','2016-11-17 04:53:21'),(131314,'E0:C9:7A:8D:90:89','0xfc18b31ce65c21da747f40b9f51050f69f','Access-Reject','2016-11-17 04:53:46'),(131315,'78:FF:CA:82:F2:2B','0x3bf4357371205ac09118e818224fbebf49','Access-Reject','2016-11-17 04:56:15'),(345367,'tpsbiz','','Access-Reject','2018-12-13 03:44:23'),(131317,'78:FF:CA:2C:49:0D','0x03599d86ad000b22ebd9927f85d40d0dd6','Access-Reject','2016-11-17 04:59:26'),(131318,'64:89:9A:7D:F0:6A','0xda6c04e9e52b3826bf4fcd51961c4e28c1','Access-Reject','2016-11-17 04:59:31'),(131319,'80:19:67:30:C3:59','0xf6de8957d7d01c13ee50bfb12487e1cbd5','Access-Reject','2016-11-17 04:59:36'),(131320,'80:19:67:B4:DD:F5','0xaaddda6aae8e52f34dc823ceed23142d61','Access-Reject','2016-11-17 04:59:45'),(131321,'00:E3:B2:64:72:C9','0xeaaa8887da2f083601fdef224544008537','Access-Reject','2016-11-17 05:00:19'),(131322,'A4:44:D1:5B:BA:8C','0xc1b4fb60ab61daededf77d4563de4f4a5d','Access-Reject','2016-11-17 05:01:10'),(131323,'00:15:6D:D8:31:2C','0x2b90ffb9899196131e3b0374e904047beb','Access-Reject','2016-11-17 05:01:51'),(131324,'00:71:E2:EA:A7:EB','0x7faf1f902bb739111e9a615cfdcd0ac5ea','Access-Reject','2016-11-17 05:03:05'),(131325,'1C:1D:67:4D:CF:30','0x4ac19d31d0858836bcaa21ffc199cf00e4','Access-Reject','2016-11-17 05:03:06'),(131326,'9C:B7:0D:B3:8E:9F','0xc2b44673640e50bbf8e3b11587b5ace83f','Access-Reject','2016-11-17 05:04:30'),(131327,'78:FF:CA:CB:AE:58','0x5080007a50294cc91c4bb0552e0c501ee8','Access-Reject','2016-11-17 05:04:32'),(131328,'80:19:67:F0:6C:FD','0x91c343fb0b6d9be7f3dbe45d0b8d034901','Access-Reject','2016-11-17 05:04:36'),(131329,'00:71:CC:30:2B:65','0xd1d6ed848d80873359b54a271898dc62bd','Access-Reject','2016-11-17 05:05:24'),(348776,'tpsbiz','','Access-Reject','2018-12-14 09:52:02'),(131331,'78:FF:CA:82:F2:2B','0x80794cd49307870f8891255cc105a1c7ae','Access-Reject','2016-11-17 05:06:16'),(131332,'00:15:6D:D8:31:2C','0xc7d934c5d6bce09809664c4c50af16d49d','Access-Reject','2016-11-17 05:06:36'),(131333,'80:19:67:F3:52:CA','0x2190c31e413340a089b63eaa2a9d713fdf','Access-Reject','2016-11-17 05:06:52'),(131334,'C0:38:96:02:72:D8','0x53d3595613894fbc256a793c860e854a96','Access-Reject','2016-11-17 05:06:53'),(131335,'20:54:76:8E:14:52','0x4a70e0284c52a2882d4903497a235302b9','Access-Reject','2016-11-17 05:06:56'),(131336,'14:32:D1:76:3F:BF','0xab0360f5dc21cabf5b9bd38d77a56df50a','Access-Reject','2016-11-17 05:07:09'),(131337,'58:48:22:C1:77:9A','0x5dca83bfcc4ab04d12d0655c106012a41a','Access-Reject','2016-11-17 05:08:10'),(131338,'00:15:6D:D8:31:2C','0x9dccbf56324274f4c8b29a774da7afb8c2','Access-Reject','2016-11-17 05:08:53'),(131339,'00:23:76:66:B5:90','0x18f24e18b1f84903fdcf6c7ee4472b47e6','Access-Reject','2016-11-17 05:09:08'),(131340,'80:19:67:AE:5C:95','0xaea2b37f9a48ab1d06ec6d335393b7d701','Access-Reject','2016-11-17 05:10:54'),(131341,'00:08:22:EE:34:2A','0x1b85659896b103087d7f28a1dfefc56179','Access-Reject','2016-11-17 05:13:32'),(131342,'BC:E2:00:3E:3A:BE','0xf5f29c484be01a11b4e6bbb9ebb1acd318','Access-Reject','2016-11-17 05:13:46'),(131343,'20:54:76:89:3B:7F','0xeb5a71c594771fe74551c72a3db3d51043','Access-Reject','2016-11-17 05:14:23'),(131344,'00:15:6D:D8:31:2C','0x6e729faf49f7786db389b5a576f27d16cf','Access-Reject','2016-11-17 05:16:35'),(131345,'A4:44:D1:4C:18:A2','0xdcee745cfcfc0a5fa8e7598014737aeaf1','Access-Reject','2016-11-17 05:17:20'),(131346,'D0:DF:9A:07:3E:5F','0xdf12960f5d667b1fb07a4ddfd02d285f39','Access-Reject','2016-11-17 05:17:36'),(131347,'54:14:73:1A:84:19','0xad871b52a2e1da428880cfae78fc4f9171','Access-Reject','2016-11-17 05:18:26'),(348648,'tpsbiz','','Access-Reject','2018-12-14 08:46:27'),(131349,'98:D6:F7:5C:D1:88','0xcfbee759a1bcd7257adf31139200823243','Access-Reject','2016-11-17 05:21:43'),(131350,'30:AA:BD:F7:67:7F','0x6014c4298abf26540f5f32f4f360034aea','Access-Reject','2016-11-17 05:22:43'),(131351,'D8:5D:E2:09:50:A7','0x95913c722eefdd2b611ad244fc3958d8d0','Access-Reject','2016-11-17 05:25:42'),(131352,'A8:26:D9:35:06:B4','0xb8761dbf473be177df6196140ed71e545c','Access-Reject','2016-11-17 05:25:55'),(131353,'60:FE:1E:27:80:56','0x5710bd1f0abe213d5c29c4b5656f1ff1ab','Access-Reject','2016-11-17 05:26:02'),(309369,'ttttr stillbirth','0x11b60e45bc3d21d10995041e22e4ef04d2','Access-Reject','2018-06-25 08:25:24'),(131355,'00:F1:AA:B9:2D:82','0x3a69c797a932fe7a2bd074e88f96995ce5','Access-Reject','2016-11-17 05:26:52'),(131356,'E0:F8:47:62:EC:73','0xf403159cafcd18a945e3bd99d78d8d18d6','Access-Reject','2016-11-17 05:26:57'),(131357,'00:E3:B2:04:B4:1A','0xbebc753abd31259270f150c0b0043a2a55','Access-Reject','2016-11-17 05:27:17'),(131358,'88:A7:3C:0E:BA:41','0xc494279293c7c086946948be6d95a6a6f2','Access-Reject','2016-11-17 05:28:03'),(924586,'dodoos','','Access-Reject','2019-11-08 19:20:38'),(131360,'88:A7:3C:0E:BA:41','0x151665747f0793d7a065170fcd6aa2f799','Access-Reject','2016-11-17 05:28:28'),(131361,'4C:66:41:3D:D3:1B','0xcac253563ecaae3c71d0daf4614cdf1a41','Access-Reject','2016-11-17 05:33:02'),(131362,'00:27:15:38:07:32','0xef07cdecfacf89cec3d1cd7fb9c06dd57c','Access-Reject','2016-11-17 05:33:44'),(131363,'BC:B3:08:D7:2F:99','0x522be7d87e2195776167533a6eb246c336','Access-Reject','2016-11-17 05:34:24'),(131364,'E0:C9:7A:8D:90:89','0xca9fdcf05b3caff4ac2e2313d220a149a0','Access-Reject','2016-11-17 05:35:21'),(131365,'A4:44:D1:46:9A:F0','0xffdb633540ea367d66b32e6fe3a4fdb059','Access-Reject','2016-11-17 05:35:32'),(131366,'78:FF:CA:82:F2:2B','0x42150e08929c3aaeaaddc3c956af90b026','Access-Reject','2016-11-17 05:36:19'),(924584,'dodoos','','Access-Reject','2019-11-08 19:20:15'),(131368,'D8:57:EF:72:90:84','0x1faf81330f096cbbea91ece3b2b064f5c5','Access-Reject','2016-11-17 05:36:38'),(131369,'E8:50:8B:8D:20:BC','0xbcb74a51d9f589ad3c8c8bda9eb1b7c51d','Access-Reject','2016-11-17 05:37:10'),(131370,'18:21:95:34:E6:89','0xa275c0ac56216e7a8cf4c07e8056a6953b','Access-Reject','2016-11-17 05:37:52'),(131371,'B8:86:87:D3:1B:A7','0x9b4ee0111b5c0cde778cf9388665e75283','Access-Reject','2016-11-17 05:38:28'),(131372,'E4:98:D1:AE:46:24','0x43c475a5053c6f44549aba0764c0890690','Access-Reject','2016-11-17 05:39:00'),(131373,'98:FF:D0:6B:7B:12','0xc84015f775075e9754f7e7c60880e55292','Access-Reject','2016-11-17 05:39:22'),(131374,'24:A4:3C:32:2D:3E','0x9dedaacfeeca571e16509e659b4b3283dc','Access-Reject','2016-11-17 05:40:08'),(131375,'24:A4:3C:32:2C:FB','0xc4b8a0a012439dbb2374b293aa04678453','Access-Reject','2016-11-17 05:40:08'),(131376,'68:72:51:00:72:BF','0xcc744fe2e35e729705c39ce30f5aeb73ac','Access-Reject','2016-11-17 05:40:08'),(131377,'68:72:51:42:E8:2D','0x9e871c206d318a5d08cecadceca9098d65','Access-Reject','2016-11-17 05:40:08'),(131378,'68:7F:74:1B:94:AF','0xcde6ce75a25ffa4ca32c218d8c846a643e','Access-Reject','2016-11-17 05:40:08'),(131379,'00:27:22:E8:0A:1C','0x4ab9e95006fa509db7ca65c4a076319b9e','Access-Reject','2016-11-17 05:40:08'),(131380,'00:27:22:A4:1E:8F','0x05afa9631d920d5bc779cae44434049712','Access-Reject','2016-11-17 05:40:08'),(131381,'24:A4:3C:7E:C7:FD','0x55835827a4f0f5a9d5f7c9517d8ac8c483','Access-Reject','2016-11-17 05:40:08'),(131382,'00:27:22:AE:6D:D7','0x5d1405ee23267913153d180e527f3f9a8a','Access-Reject','2016-11-17 05:40:08'),(131383,'68:72:51:42:E6:6E','0x6bb12065e78fa7271b006bcc94f74a49dc','Access-Reject','2016-11-17 05:40:08'),(131384,'98:FC:11:56:30:31','0xb43cc4e68a09a22e063c1ea22e105dfd32','Access-Reject','2016-11-17 05:40:08'),(131385,'24:A4:3C:48:15:0D','0x56b444c401078e10d2ce3b8c2e6459b865','Access-Reject','2016-11-17 05:40:08'),(131386,'68:7F:74:B2:0E:51','0x2628c948c1e1ec34afb35d5c581ec2e022','Access-Reject','2016-11-17 05:40:08'),(131387,'00:15:6D:D8:31:2C','0x3bdb23f1a066341a1d530ae159c975b272','Access-Reject','2016-11-17 05:40:08'),(131388,'68:7F:74:26:E7:E2','0x599415a696db7f15001f0fa4d20002f620','Access-Reject','2016-11-17 05:40:08'),(131389,'00:15:6D:72:8C:AE','0x0cfcb7e4abf18549407b2b9109516ed2fd','Access-Reject','2016-11-17 05:40:08'),(131390,'68:7F:74:26:E1:8E','0x36295037901173e92a432a1e0a5311ae77','Access-Reject','2016-11-17 05:40:08'),(131391,'00:40:77:BB:55:10','0x910ae79eec4f073369a8b4101d4d0e7aa0','Access-Reject','2016-11-17 05:40:09'),(131392,'BC:B3:08:CC:59:43','0x2751c87d4e7e3d99a2976e5c36819a559d','Access-Reject','2016-11-17 05:40:18'),(131393,'E8:2A:EA:A3:EC:FB','0x5178c7266934ad1b77f9eae2a261efbe0a','Access-Reject','2016-11-17 05:41:12'),(131394,'1C:1D:67:4D:CF:30','0x4273fa72a8ca233ba0bbfae0abf1086ed6','Access-Reject','2016-11-17 05:41:43'),(131395,'A4:44:D1:4C:18:A2','0xdb77d7b511122f6ae9f09270d90b72ff16','Access-Reject','2016-11-17 05:41:46'),(131396,'80:19:67:F9:39:64','0x51fe627b89b2747efb1fce0a937240b08e','Access-Reject','2016-11-17 05:41:53'),(348647,'tpsbiz','','Access-Reject','2018-12-14 08:45:55'),(131398,'50:72:0D:39:79:31','0x9c8a159d8e4a33e298c97c340b9c6619f9','Access-Reject','2016-11-17 05:42:55'),(131399,'00:08:22:EE:34:2A','0xb65e30f2e303ddd37172d71937b605f380','Access-Reject','2016-11-17 05:43:07'),(131400,'90:48:9A:A5:E7:61','0x9652869c37ab6cbddb0d3d2461b2a4a700','Access-Reject','2016-11-17 05:44:26'),(131401,'E8:99:C4:A5:2D:75','0x1a31a8b246e97b2304323ec5f052fe4ed9','Access-Reject','2016-11-17 05:46:14'),(131402,'00:15:6D:D8:31:2C','0xae7869b85ef616112e8abf15e53f364fc0','Access-Reject','2016-11-17 05:46:36'),(131403,'A4:44:D1:50:91:72','0xf87b24892bd9bc7a61703aedfce996e7fb','Access-Reject','2016-11-17 05:46:56'),(131404,'78:FF:CA:57:A1:21','0xfff4bf6f1fe71d56f42d41a4adf1d22915','Access-Reject','2016-11-17 05:47:29'),(131405,'00:22:5F:2D:36:94','0xffd2016303dff1bba1c6a93cefb256cb98','Access-Reject','2016-11-17 05:48:24'),(345451,'tpsbiz','','Access-Reject','2018-12-13 04:28:26'),(345450,'tpsbiz','','Access-Reject','2018-12-13 04:27:55'),(131408,'18:22:7E:6D:87:2A','0x68e92d5aa7e8702e37fbdeaa4f5775bb10','Access-Reject','2016-11-17 05:50:16'),(131409,'80:19:67:6E:BB:03','0x2b13d6c5191ae0c986c5bc6efd759d9a10','Access-Reject','2016-11-17 05:50:22'),(131410,'4C:7F:62:28:A5:C8','0xfa9b79849191c03efe9af5c17053ac04a2','Access-Reject','2016-11-17 05:50:35'),(131411,'00:08:22:96:68:78','0x1cc177c60d96e1b9091f12dbc3c7e5296f','Access-Reject','2016-11-17 05:50:47'),(924583,'dodoos','','Access-Reject','2019-11-08 19:20:03'),(131413,'00:1B:B1:F5:E6:E2','0x11207db724583f2f19efb81ce202b11a9c','Access-Reject','2016-11-17 05:51:46'),(131414,'50:72:0D:39:79:31','0x720ffce2416a2a7f8f20a3e7295182cf77','Access-Reject','2016-11-17 05:51:55'),(131415,'AC:22:0B:58:CB:ED','0x2d78aee7c922b05e524738327e024ff0d0','Access-Reject','2016-11-17 05:52:03'),(131416,'D8:CF:9C:07:90:85','0x3cf96717582e4556be07b1387d44e1770c','Access-Reject','2016-11-17 05:52:11'),(131417,'B0:EC:71:75:C9:30','0x24df3a24758f89d2a5805c6c778f5424ef','Access-Reject','2016-11-17 05:52:20'),(131418,'54:E4:BD:A7:1F:74','0xfe1e3df64de87e98467c0190bc6c0a87e2','Access-Reject','2016-11-17 05:52:21'),(131419,'C0:38:96:76:7E:74','0xb259b923bbbc3c45ee40c74e5b19da0293','Access-Reject','2016-11-17 05:52:55'),(131420,'44:74:6C:09:96:A9','0x48a7ea84e48de91ca81be775fb73598c0b','Access-Reject','2016-11-17 05:52:56'),(131421,'88:A7:3C:0F:3C:48','0xb99d54836cbbe17ac3d81a97bee4eda364','Access-Reject','2016-11-17 05:53:19'),(131422,'6C:2F:2C:DA:02:00','0x490428aeef5f6751343999286373c21315','Access-Reject','2016-11-17 05:53:23'),(131423,'04:18:D6:0E:4D:37','0x6adedd425d96330d4359cc8dfcacdecd77','Access-Reject','2016-11-17 05:54:25'),(131424,'78:C3:E9:A7:76:B6','0x39bd4e33b3d577b7391b1237d22ed1943b','Access-Reject','2016-11-17 05:54:29'),(131425,'A4:44:D1:4C:18:A2','0x486f7659a8ef74a12713c585607121e4d8','Access-Reject','2016-11-17 05:54:55'),(131426,'30:AA:BD:97:A6:4F','0x7948048cbba9a45f52159124e5ab6c0dde','Access-Reject','2016-11-17 05:55:17'),(131427,'80:19:67:43:3D:E3','0x5d1c8c65029c0e60d5bf619fce38788887','Access-Reject','2016-11-17 05:55:27'),(348646,'pempamsie','','Access-Accept','2018-12-14 08:45:47'),(131429,'20:68:9D:CA:02:B2','0x1fac4d1cee6315e84b046b46d25e623d73','Access-Reject','2016-11-17 05:56:53'),(131430,'14:74:11:21:3C:BA','0x7b28bed83b3745763a5e7caab46e136fa9','Access-Reject','2016-11-17 05:58:10'),(131431,'9C:AD:97:98:A1:77','0x51915f1129fbb1a81e2ed832b1657f6e20','Access-Reject','2016-11-17 05:58:32'),(131432,'78:FF:CA:2C:49:0D','0x8c020c15525f1fda8b7439b67b381be03a','Access-Reject','2016-11-17 05:59:34'),(131433,'80:19:67:30:C3:59','0x7104b840dc08676df9c59807b88ad89903','Access-Reject','2016-11-17 05:59:45'),(131434,'80:19:67:30:C3:59','0xb577a2f65415b356ae295dfa3591242678','Access-Reject','2016-11-17 06:00:05'),(131435,'78:FF:CA:2C:49:0D','0xcfd4dab7c7c20ecf4c1afdd58ff7f3ad57','Access-Reject','2016-11-17 06:00:06'),(131436,'EC:52:DC:00:1A:AA','0x082061ea7290e5006d5adc29d37c6b5539','Access-Reject','2016-11-17 06:00:17'),(131437,'00:27:15:80:76:6F','0x2186b7dfff7eeffe60b252e6be52312c6d','Access-Reject','2016-11-17 06:00:37'),(131438,'50:72:0D:39:79:31','0x061177bed6b66b6fd63cc3cfb80f7d9975','Access-Reject','2016-11-17 06:00:42'),(131439,'00:08:22:26:45:FE','0xe626d7f4db2e49b3f32dcc35f9bf41bc24','Access-Reject','2016-11-17 06:01:27'),(131440,'90:4E:2B:91:65:B2','0x195bfe54b04889deb4ccdc88aad74ab7ea','Access-Reject','2016-11-17 06:03:33'),(131441,'00:27:15:51:84:50','0x4494deb71756e4db3a555f4d4c26cc881f','Access-Reject','2016-11-17 06:04:58'),(131442,'A4:44:D1:4C:22:58','0x497a86e2bcd36638eab9d2464525ed14f3','Access-Reject','2016-11-17 06:05:53'),(131443,'84:7A:88:76:55:8F','0x3f1f9759be898c19cdef290536c3ff66fd','Access-Reject','2016-11-17 06:06:46'),(131444,'D8:57:EF:72:90:84','0xeff304a900712ea03eb56fb36192cf36c2','Access-Reject','2016-11-17 06:07:04'),(924582,'dodoos','','Access-Reject','2019-11-08 19:19:52'),(131446,'18:4F:32:B6:01:7A','0xaac54c88724fa6f09f3d9e5104d5ca858d','Access-Reject','2016-11-17 06:07:31'),(131447,'04:18:D6:0E:4D:37','0x1a42e9db92aa7afa92b1b0688484c1c237','Access-Reject','2016-11-17 06:07:31'),(131448,'48:E2:44:D0:C6:35','0x20dc09fdf50145628ff85697407333e7fa','Access-Reject','2016-11-17 06:11:10'),(131449,'30:0D:43:69:67:44','0x3e2bfa11ee18e78ef47e8ded6df27cabb3','Access-Reject','2016-11-17 06:11:15'),(131450,'00:15:6D:D8:31:2C','0x9f2130627e7f0286c927bca70e09767c20','Access-Reject','2016-11-17 06:12:36'),(131451,'1C:B0:94:D0:CD:DE','0x44ba03d30d7bb1fcd0ca5d51104c15ecbb','Access-Reject','2016-11-17 06:14:34'),(131452,'AC:5A:14:EC:6E:42','0x396701ff438b7a4ef09f106a051ed297e9','Access-Reject','2016-11-17 06:15:16'),(131453,'00:08:22:62:AA:C3','0xe1a979dcdd2b724f8cffc32351947eba74','Access-Reject','2016-11-17 06:15:33'),(131454,'00:08:22:FC:C1:32','0xea2d6cbc3dddeda33d9b128dd867757b91','Access-Reject','2016-11-17 06:15:52'),(131455,'00:15:6D:D8:31:2C','0x193bbd696ca630a63b2384451e1ba7dca3','Access-Reject','2016-11-17 06:16:36'),(131456,'D0:53:49:2A:1F:9B','0xcb1c49405211ff51fdf889db6e15e5f067','Access-Reject','2016-11-17 06:16:48'),(131457,'44:74:6C:09:96:A9','0x889cd46384c3c7b906197ac55de9226f02','Access-Reject','2016-11-17 06:16:53'),(131458,'00:27:15:08:50:81','0x535f680ca35b3f61815e7931d3bf3e84f1','Access-Reject','2016-11-17 06:17:14'),(131459,'00:08:22:FC:C1:32','0x1f7f81f5c5c68485c4735f0789c2bb4710','Access-Reject','2016-11-17 06:17:25'),(131460,'A4:44:D1:4C:18:A2','0xaa4662786cec939749ca8e0facafb20a0b','Access-Reject','2016-11-17 06:18:10'),(348645,'tpsbiz','','Access-Reject','2018-12-14 08:44:48'),(131462,'00:15:6D:72:8C:AE','0x31741685da1b1c2402b58d5d59a5a281b1','Access-Reject','2016-11-17 06:18:37'),(131463,'18:3A:2D:F9:9C:A4','0xedba3704f2cd913bb0204fdd0f1d1f2214','Access-Reject','2016-11-17 06:19:39'),(131464,'BC:B3:08:CD:36:76','0x175ba4d447d415e62ee5b2b1f0bd918656','Access-Reject','2016-11-17 06:20:11'),(131465,'B8:86:87:D3:1B:A7','0x4f2e3328b25d8721e66c761ee233ae4a6a','Access-Reject','2016-11-17 06:20:15'),(131466,'78:F8:82:A2:83:E5','0x256c83869ed3994f5408d320ccad04c1d5','Access-Reject','2016-11-17 06:22:03'),(131467,'60:D9:A0:C7:D4:38','0x03991837414600afc53beb4b3b282d1dda','Access-Reject','2016-11-17 06:23:06'),(131468,'78:FF:CA:14:47:6F','0x0b36566b1b4984e17be760c281daa5d236','Access-Reject','2016-11-17 06:23:18'),(131469,'24:00:BA:03:79:BF','0xb03f370dcdd4b9ab91579d2e97da0e4555','Access-Reject','2016-11-17 06:23:28'),(131470,'78:D6:F0:D1:8A:F4','0x6537598cba4ca1c20bce9d3676ebb11e13','Access-Reject','2016-11-17 06:23:35'),(131471,'04:18:D6:0E:4D:37','0x45725147f22ea05e954ab4685bf142be7b','Access-Reject','2016-11-17 06:23:50'),(131472,'80:19:67:29:DC:A9','0x45f51842767f9fc692770dcd109a5f6beb','Access-Reject','2016-11-17 06:24:18'),(131473,'78:FF:CA:14:47:6F','0xa79e5f23a18ab590b34ad8d0f5cb219c24','Access-Reject','2016-11-17 06:26:25'),(131474,'C4:42:02:54:92:7F','0xa249d1884893960c361ca7ebf007c89f25','Access-Reject','2016-11-17 06:27:10'),(131475,'80:19:67:E0:C9:2E','0x80003dcc9e1b0c9900abb9783708d18338','Access-Reject','2016-11-17 06:27:14'),(131476,'00:2F:3C:8C:C2:7C','0x03eb95c27dff80aac255449f94fa3ed2d2','Access-Reject','2016-11-17 06:27:14'),(131477,'00:27:15:80:76:6F','0x1171f631686a251dc92284e9b28fb9bd87','Access-Reject','2016-11-17 06:27:50'),(131478,'6C:88:14:27:17:C4','0x435a10fb6eb6f70afa5e1669f980a2334e','Access-Reject','2016-11-17 06:28:13'),(131479,'18:AF:61:13:4B:A1','0x571f7454ea44ed23b53d16d5d08ef341a9','Access-Reject','2016-11-17 06:28:14'),(131480,'88:A7:3C:0E:BA:41','0x302208c37cc1b534fc35082fa88ce24d75','Access-Reject','2016-11-17 06:28:34'),(131481,'88:A7:3C:0E:BA:41','0xfb03ddce4c5e05122877839274a13880e0','Access-Reject','2016-11-17 06:28:56'),(131482,'30:D6:C9:E6:80:04','0xeaa612a5e105ae883f8f8df17ca5f8e366','Access-Reject','2016-11-17 06:28:56'),(333403,'tpsbiz','','Access-Reject','2018-12-05 09:55:56'),(131484,'CC:79:4A:66:C7:55','0x19004157640d7406be07193bb4cfe80051','Access-Reject','2016-11-17 06:29:46'),(131485,'30:AA:BD:F5:38:DF','0xa06655eb6beca60a64b2034de96776473a','Access-Reject','2016-11-17 06:29:50'),(131486,'50:9E:A7:87:C9:2F','0x4f8baae7438bf9c857ccba1c854b40588f','Access-Reject','2016-11-17 06:30:07'),(131487,'80:19:67:A5:AC:85','0xc82895e17b70396c658d63406802e01285','Access-Reject','2016-11-17 06:30:12'),(349667,'tpsbiz','','Access-Reject','2018-12-14 17:58:00'),(131489,'80:19:67:C8:A0:C1','0x2d2403513b5273e9324d7ee63c313bc6a6','Access-Reject','2016-11-17 06:30:51'),(131490,'80:19:67:C8:A0:C1','0x57ba9d5fbc73c5591cc600fa9e45870be3','Access-Reject','2016-11-17 06:30:53'),(131491,'80:19:67:C8:A0:C1','0xf1efce35cb025b3938718ab0b2570b6801','Access-Reject','2016-11-17 06:30:56'),(131492,'D0:25:98:41:B8:E3','0x3795834e46932f5322d145b87cba0ee4e8','Access-Reject','2016-11-17 06:31:00'),(349666,'tpsbiz','','Access-Reject','2018-12-14 17:57:29'),(131494,'80:19:67:D7:21:9D','0x85ac0c86169522ad7987ed3bc922cb35c1','Access-Reject','2016-11-17 06:31:29'),(131495,'D0:DF:9A:07:3E:5F','0xfb7800636d43c9ecda67a06896150a1c88','Access-Reject','2016-11-17 06:31:33'),(131496,'B0:47:BF:E8:4E:4A','0x49b8afe4fa141f371c664e451b626298db','Access-Reject','2016-11-17 06:31:44'),(131497,'F8:3D:FF:BA:2C:31','0x25c18b0e3b4533f6bf88ba4acfd5559138','Access-Reject','2016-11-17 06:32:22'),(351070,'tpsbiz','','Access-Reject','2018-12-15 06:03:12'),(131499,'00:27:15:20:83:FB','0x38d2ba7e699c82cbbfd699761dae4760fc','Access-Reject','2016-11-17 06:32:53'),(131500,'D0:53:49:2A:1F:9B','0xbbbf1699b68701a9dc931f5537a178e3c5','Access-Reject','2016-11-17 06:33:06'),(131501,'DA:8F:B8:98:A4:C8','0xb514e288493b7b0eea911ccd58a0c8b0fb','Access-Reject','2016-11-17 06:34:15'),(131502,'80:19:67:A9:C0:47','0x31a758f923067bacfeeecd81df566948f0','Access-Reject','2016-11-17 06:35:06'),(131503,'78:FF:CA:57:B1:12','0xfa7736cdafaaa4a84a39845123f3c70a57','Access-Reject','2016-11-17 06:35:22'),(131504,'18:3A:2D:F9:B9:2A','0x3f9bc11b498b5bcbdf2e49ea86c504ccda','Access-Reject','2016-11-17 06:36:00'),(131505,'80:19:67:15:69:36','0xbc57ca179d1036b893c9c1bc54b7006aa6','Access-Reject','2016-11-17 06:36:05'),(131506,'78:FF:CA:11:39:62','0xd4e43b9b33418540c2b3bca776f4e1fceb','Access-Reject','2016-11-17 06:36:48'),(131507,'80:19:67:A5:AC:85','0xddfb17b59c6229f5b5ee179f61a65367cf','Access-Reject','2016-11-17 06:37:34'),(131508,'9C:4E:36:28:44:D4','0x24ed1e3f110caa4cdd7595bb8622c5ee50','Access-Reject','2016-11-17 06:37:52'),(131509,'24:A4:3C:48:F1:4F','0x57db80106b2a33d3c08b58c7449381e23f','Access-Reject','2016-11-17 06:38:30'),(131510,'00:27:15:80:76:6F','0xbb7466feaec08ad855db687c80c3dd3739','Access-Reject','2016-11-17 06:40:01'),(131511,'60:BE:B5:E3:71:BB','0xf9a4a4b5f848a0a627cd1aea4441177c6e','Access-Reject','2016-11-17 06:40:59'),(131512,'80:19:67:F9:39:64','0xa5a6344487710e79bcf55aad8951386d5c','Access-Reject','2016-11-17 06:42:21'),(931027,'dodoos','','Access-Reject','2019-11-09 17:15:10'),(931028,'dodoos','','Access-Reject','2019-11-09 17:15:22'),(131514,'A4:44:D1:5B:BA:8C','0x6f476666ae0f95e93ef5ef54758e35d9ad','Access-Reject','2016-11-17 06:43:10'),(131515,'B0:E0:3C:83:48:E2','0xf633cc39157ee85bbf2f81da130d69db4c','Access-Reject','2016-11-17 06:43:38'),(131516,'E4:98:D1:D4:DB:64','0xa8ad3bf6f2a2302ac39cc37a2159e141bc','Access-Reject','2016-11-17 06:44:21'),(131517,'00:08:22:62:AA:C3','0x691e9eac6c02fac4514b36b104fc6b0f96','Access-Reject','2016-11-17 06:44:44'),(131518,'00:B6:7F:3E:D9:78','0xe4fbe1c807b050dbd703efa6f7c1af23a0','Access-Reject','2016-11-17 06:44:59'),(131519,'00:B6:7F:3E:D9:78','0x87f16aeafacdea2b50ed4289fae24c69b2','Access-Reject','2016-11-17 06:45:02'),(131520,'00:08:22:BA:F9:FB','0xd81704b456a552859d7256894e79d6344c','Access-Reject','2016-11-17 06:45:13'),(131521,'80:B6:86:14:59:08','0x9f42c8d6ce636428135418461a2b9d4399','Access-Reject','2016-11-17 06:46:00'),(131522,'E0:75:7D:03:F2:46','0xfde28b5879090d9bdf2dd31f2a53cedb64','Access-Reject','2016-11-17 06:46:03'),(924581,'dodoos','','Access-Reject','2019-11-08 19:19:40'),(131524,'80:19:67:CC:EB:44','0x4e51ff3b0af376e4138ab2f4a8561a1867','Access-Reject','2016-11-17 06:46:51'),(349502,'tpsbiz','','Access-Reject','2018-12-14 16:34:28'),(131526,'BC:03:08:A1:BE:9F','0xc7bfd099c46f766fd8e5d7e2823a76e7b3','Access-Reject','2016-11-17 06:47:40'),(924580,'dodoos','','Access-Reject','2019-11-08 19:19:29'),(131528,'B8:EE:65:68:FE:40','0xdfed2c5f17dbe3ceed1c1ec307f057ecd7','Access-Reject','2016-11-17 06:49:28'),(348735,'tpsbiz','','Access-Reject','2018-12-14 09:32:52'),(131530,'A4:44:D1:72:24:6C','0x476688fbdeb67e15084e1cd6d18cba3a0b','Access-Reject','2016-11-17 06:51:19'),(131531,'48:E2:44:D0:C6:35','0xdb326d7857433fe63f6dc60042f489fde9','Access-Reject','2016-11-17 06:51:39'),(131532,'18:AF:61:13:4B:A1','0xbab2dd3f18e420c367cf4255b394ebeea9','Access-Reject','2016-11-17 06:52:48'),(131533,'18:21:95:34:E6:89','0x23908126fb341a78483bf2c11b48da96a4','Access-Reject','2016-11-17 06:52:56'),(131534,'80:72:0D:39:1E:18','0xdc6a493e0ff22384a1fe673bcc69460f89','Access-Reject','2016-11-17 06:53:01'),(131535,'4C:7F:62:28:A5:C8','0xae464ea27a8a2c1c9d38192deb81d1d574','Access-Reject','2016-11-17 06:53:17'),(131536,'04:18:D6:0E:4D:37','0xa5f8c521bca2b654968f281bd5cba3c911','Access-Reject','2016-11-17 06:53:20'),(131538,'76:11:97:A8:20:1E','0x92d15f792d9903f362b0858e441cbce252','Access-Reject','2016-11-17 06:53:59'),(349537,'tpsbiz','','Access-Reject','2018-12-14 16:51:55'),(131540,'E4:F8:EF:D4:98:2A','0x1082dc79b37d446f0cf8a5817ce347ab39','Access-Reject','2016-11-17 06:54:41'),(131541,'F0:27:65:F9:7B:D3','0xf35e4dc63afce98bdb97092199075768a9','Access-Reject','2016-11-17 06:55:12'),(131542,'78:FF:CA:54:23:0C','0xbaaf53faf50df2d51c97c9a93f6d304cfc','Access-Reject','2016-11-17 06:55:33'),(131543,'78:FF:CA:82:F2:2B','0x4c3e538eb7ff6a232954b698019cae4e06','Access-Reject','2016-11-17 06:56:24'),(131544,'00:BD:38:DE:DF:D3','0x19e5c47cdcb901293440964312799520d2','Access-Reject','2016-11-17 06:57:20'),(131545,'CC:07:AB:D5:35:B8','0x8198a65b67b1b7dab787c3f39ccf5959db','Access-Reject','2016-11-17 06:57:41'),(131546,'D0:2D:B3:6D:BC:B7','0xb886aed3ac258f3f042978f0063df71dc7','Access-Reject','2016-11-17 06:58:26'),(131547,'70:F9:27:C4:29:8B','0x52f40cd07fcbd2e72ae9eb9d651746472b','Access-Reject','2016-11-17 06:58:27'),(131548,'54:27:58:9F:65:C0','0xa3f08a7066adf0a1bc2b918c8c6dfeef7e','Access-Reject','2016-11-17 06:58:35'),(131549,'00:08:22:B2:F7:FB','0xdad753f056f21ec1c3c1a16c86dca0b2b1','Access-Reject','2016-11-17 07:00:00'),(131550,'78:FF:CA:2C:49:0D','0xe57df673b9d95da34ffbe1147ac5b84f3f','Access-Reject','2016-11-17 07:00:17'),(131551,'D0:9D:AB:4F:8E:0F','0x3aac41d706691773123906464e855097d0','Access-Reject','2016-11-17 07:00:26'),(131552,'78:FF:CA:1C:5E:59','0xb6893bb6d5a0f30a2beb65bae0cd3ce28e','Access-Reject','2016-11-17 07:02:21'),(924579,'dodoos','','Access-Reject','2019-11-08 19:19:18'),(131554,'80:19:67:A7:AB:64','0xe73e5bd9c7a9bab3e3b68bf07e46315efe','Access-Reject','2016-11-17 07:02:48'),(131555,'78:FF:CA:2C:49:0D','0x9f702ecb1ce162700af4d795d729044ab0','Access-Reject','2016-11-17 07:02:49'),(131556,'C0:38:96:76:7E:74','0xf3ef23317a87d247dccb3bcdb82efa5844','Access-Reject','2016-11-17 07:03:05'),(131557,'88:A7:3C:06:2C:9A','0x8ae44eed61ac8658ee487966cb42434ffd','Access-Reject','2016-11-17 07:03:31'),(131558,'8C:BF:A6:73:F6:A9','0x107686d2c946a2d3bea5df6097056e8dd0','Access-Reject','2016-11-17 07:03:37'),(131559,'00:B6:7F:3E:D9:78','0xb3ffbe3fabd7bd8e9c652b439a69b94421','Access-Reject','2016-11-17 07:03:41'),(131560,'10:08:B1:39:4E:8B','0x8c7296fc05cd02a5ff8de259b22d7997d6','Access-Reject','2016-11-17 07:03:52'),(131561,'78:FF:CA:57:A1:21','0x59c1c34e763cc2d0a15078ed6e0192e23e','Access-Reject','2016-11-17 07:04:06'),(131562,'00:27:15:21:37:86','0x6ff820b44124bd7e14b472fbe83206e7f1','Access-Reject','2016-11-17 07:04:43'),(131563,'E0:B6:F5:22:56:E3','0x5b796692237245ca82871657c7dc476e0e','Access-Reject','2016-11-17 07:04:53'),(131564,'30:D6:C9:E6:80:04','0x824154cdc93107af6455f55d61758668af','Access-Reject','2016-11-17 07:05:39'),(131565,'00:B6:7F:3E:D9:78','0x8ad040da77898e070c1b60ea337569e215','Access-Reject','2016-11-17 07:05:49'),(131566,'00:08:22:4C:45:5A','0xdad82d87078983378451291e87aa1f6812','Access-Reject','2016-11-17 07:05:50'),(131567,'9C:D2:1E:5D:BB:CD','0x8017858a771f9d23c93f284f6ff5e8c2fc','Access-Reject','2016-11-17 07:05:57'),(131568,'10:3B:59:9D:F1:C5','0xea9576fc8ae3182d7435244222166f3269','Access-Reject','2016-11-17 07:06:43'),(131569,'4C:7F:62:28:A5:C8','0x90d60ab242b3983d9271bcfaee3e84fa6b','Access-Reject','2016-11-17 07:07:12'),(131570,'9C:6C:15:9A:A4:78','0xa647fe26c1ea0d1273e2f3359bacebb1c8','Access-Reject','2016-11-17 07:07:59'),(131571,'80:19:67:B4:DD:F5','0x9bc732b8e7904e382a87ad56bfeb61aa3b','Access-Reject','2016-11-17 07:08:01'),(131572,'80:72:0D:39:1E:18','0x85802b4e9998633f22d174c8a602356f28','Access-Reject','2016-11-17 07:08:06'),(351104,'tpsbiz','','Access-Reject','2018-12-15 06:21:03'),(131574,'68:17:29:DA:0D:7C','0xd697cc8edce1f9eb165555ff22e51e6049','Access-Reject','2016-11-17 07:08:30'),(131575,'94:44:44:EC:A9:85','0xbc37c03ce6646d86d11ce513890b58cdbb','Access-Reject','2016-11-17 07:08:46'),(131576,'A4:44:D1:72:26:A2','0x63258f31aabfe953922de4145bb393b558','Access-Reject','2016-11-17 07:09:37'),(131577,'00:08:22:62:AA:C3','0xc5bbec1b22ea01bea3d7ef6457d3c0e5af','Access-Reject','2016-11-17 07:09:47'),(852776,'kumi','','Access-Reject','2019-09-06 16:26:27'),(131579,'80:19:67:18:36:A3','0x505ed3c9d779851e8a474f55599defd2a5','Access-Reject','2016-11-17 07:11:54'),(131580,'78:FF:CA:6C:09:09','0xdf0f47a643e981e33fbc5ae5c6f2a8d3a3','Access-Reject','2016-11-17 07:12:33'),(131581,'20:62:74:9E:71:F8','0xb20b37748abc0c42dfb3628c85d844e3d0','Access-Reject','2016-11-17 07:14:24'),(131582,'34:4D:F7:54:92:2D','0x66fd3aeca18ae63b57b4d32e7ddd60ac97','Access-Reject','2016-11-17 07:14:28'),(131583,'80:19:67:30:C3:59','0x89fc5e04e2bd39ed630970976c420e8d4a','Access-Reject','2016-11-17 07:14:45'),(131584,'80:19:67:30:C3:59','0x56fa32b16725fbb624ac97a7eb2a5a5da2','Access-Reject','2016-11-17 07:15:08'),(348797,'tpsbiz','','Access-Reject','2018-12-14 10:02:08'),(131586,'80:19:67:BA:BB:01','0xf84655e7cdc455a986e7b835931b80ea26','Access-Reject','2016-11-17 07:17:13'),(131587,'A4:44:D1:5B:BA:8C','0x4bf569aaef4393f947c36b156bb9b0f528','Access-Reject','2016-11-17 07:17:24'),(131588,'88:A7:3C:06:2C:9A','0x021a71d25ce220f33d80980a28e9529f3e','Access-Reject','2016-11-17 07:17:28'),(131589,'88:A7:3C:06:2C:9A','0x95c395637de8202613b649cada44c2c07b','Access-Reject','2016-11-17 07:17:30'),(131590,'88:A7:3C:06:2C:9A','0x4ab5dc5c70d86b09db57e905d3afead88d','Access-Reject','2016-11-17 07:17:34'),(131591,'78:FF:CA:D6:F9:95','0x7e0b7a8d359be7caf441308917a3871a1a','Access-Reject','2016-11-17 07:18:44'),(131592,'78:FF:CA:66:A2:BF','0xa5c3ddaed4f62d25be2f68f12ca35bc0a9','Access-Reject','2016-11-17 07:19:22'),(131593,'A4:44:D1:4C:18:A2','0xad5c367f39fda3cde2de2bc617a8e71ee8','Access-Reject','2016-11-17 07:19:38'),(131594,'A4:44:D1:46:39:8A','0xe14cfb0e7ec677dde6273b3464b85f4e60','Access-Reject','2016-11-17 07:19:42'),(348644,'tpsbiz','','Access-Reject','2018-12-14 08:44:17'),(131596,'DC:02:48:5A:E5:54','0xdf20f7146d39b780dee69c638000a74495','Access-Reject','2016-11-17 07:20:07'),(131597,'60:D9:A0:C7:D4:38','0x39fe245f97bc248b600408e5a32670f126','Access-Reject','2016-11-17 07:20:29'),(131598,'A4:44:D1:71:DC:E8','0x25c8ad7b57ff1f84bc2575af5c45cb4c08','Access-Reject','2016-11-17 07:20:59'),(131599,'88:9F:FA:36:E9:EC','0xe8a5e1136fced65bbeeeaec94ee9422cc1','Access-Reject','2016-11-17 07:21:26'),(131600,'78:FF:CA:57:A1:21','0x88d886378a975b8723dc175d1e8cab8712','Access-Reject','2016-11-17 07:22:34'),(131601,'E0:DB:10:AA:DF:5C','0x362cf2cadf6147d0b724bdf3da5c1645ca','Access-Reject','2016-11-17 07:22:43'),(131602,'BC:B3:08:C0:DA:4B','0x1ff01ae9902f1c01504c17c89d4d34c6b9','Access-Reject','2016-11-17 07:22:55'),(131603,'A8:26:D9:35:06:B4','0x02e77623a8026d2948e7a1086676c6e001','Access-Reject','2016-11-17 07:22:58'),(131604,'68:A0:F6:9A:C4:76','0x78c7975d21f5f5040cd93b1ba0b21f0484','Access-Reject','2016-11-17 07:23:51'),(131605,'1C:65:9D:97:D0:B8','0x05370ec5bd0051f8d10647ce14b9947107','Access-Reject','2016-11-17 07:24:19'),(131606,'80:19:67:9D:B4:C0','0x9dcc522ea76aa8586d34dc7ffde5d8e1dd','Access-Reject','2016-11-17 07:24:20'),(131607,'08:D4:0C:45:38:37','0x835dae4c0f57bed8e1e5e5cef00b81d44c','Access-Reject','2016-11-17 07:25:09'),(131608,'B4:EF:39:90:1E:B2','0xd787540bdd8da77da6c65763214826631d','Access-Reject','2016-11-17 07:26:41'),(131609,'A4:44:D1:4C:15:E0','0x8d6683c1d51511154a1855086d103822a8','Access-Reject','2016-11-17 07:27:02'),(131610,'E8:3E:B6:E2:9D:E1','0x0d2feba732f573e1e2c4d5cc7e666ca8d4','Access-Reject','2016-11-17 07:27:06'),(131611,'00:27:15:08:09:C5','0x78f77d0dfb3628dff58d5aedec59a77545','Access-Reject','2016-11-17 07:27:48'),(131612,'00:27:15:15:42:92','0x494c5ae6e3c7b269b5ad33acc091f99b74','Access-Reject','2016-11-17 07:27:56'),(131613,'08:EE:8B:A6:40:C1','0x6c5a5c747e4c178385d264fb975c7f3c9e','Access-Reject','2016-11-17 07:28:41'),(131614,'80:19:67:32:57:B3','0xa910fb82a36643c80df3e68972f2b75207','Access-Reject','2016-11-17 07:28:54'),(131615,'88:A7:3C:0E:BA:41','0x95d153b25bc258c7ffefe54c38a4dcd08b','Access-Reject','2016-11-17 07:28:58'),(131616,'1C:65:9D:97:D0:B8','0x478454ff5ebb30144c9fbd3b6cffc73878','Access-Reject','2016-11-17 07:29:38'),(131617,'90:4E:2B:91:47:2A','0x9168fda3c43e79d344cdb4088f812a636a','Access-Reject','2016-11-17 07:30:02'),(131618,'D0:53:49:2A:1F:9B','0x5420d96f3cc954d0edd3aabc38fbee260a','Access-Reject','2016-11-17 07:30:24'),(131619,'48:E2:44:D0:C6:35','0xbc178d94f6a435814a3df8505aecda8e07','Access-Reject','2016-11-17 07:31:01'),(131620,'80:19:67:82:70:A0','0xcb75cd947b8a1a176c551ede7fbf609582','Access-Reject','2016-11-17 07:31:02'),(131621,'84:11:9E:18:E2:04','0x1097185912147447f48db1492925756f04','Access-Reject','2016-11-17 07:31:06'),(131622,'08:86:20:72:00:81','0xe047266e7d87462551f09ae8dd935d6fd1','Access-Reject','2016-11-17 07:31:07'),(131623,'E8:50:8B:8D:20:BC','0x1da689c56b1fa55da6d530874c1cc7ee4e','Access-Reject','2016-11-17 07:31:41'),(131624,'38:2D:D1:F4:5A:2A','0xe8d5f29814b338cb7787e853cf4840a9d0','Access-Reject','2016-11-17 07:32:46'),(131625,'44:6D:57:D9:89:4C','0xe68f42d0d1bfd920e67864ad1446b1c2c8','Access-Reject','2016-11-17 07:32:50'),(309407,'nana.adjei127@gmail.com','0x6d263f85f885cb6a2e3670e7c00aa79f6a','Access-Reject','2018-06-26 19:39:18'),(131627,'80:19:67:D2:88:46','0xd20a28cf89973ac0153fcfdd153d7f36c6','Access-Reject','2016-11-17 07:34:38'),(131628,'B8:EE:65:68:FE:40','0xf07f21f72e7fa6ae9e174aca607e916f52','Access-Reject','2016-11-17 07:34:57'),(131629,'B8:86:87:4F:E8:85','0x3df2a885e914bcd50ab8c1fb438896876d','Access-Reject','2016-11-17 07:35:23'),(131630,'24:A4:3C:32:2D:3E','0xeb90912142799ed65ac04f1d05931a089b','Access-Reject','2016-11-17 07:35:25'),(131631,'68:72:51:42:E6:6E','0x55416e856d52ee4304354de73a8de01f98','Access-Reject','2016-11-17 07:35:25'),(131632,'00:27:22:E8:0A:1C','0x6373c49da1311b59bee7ce223746481cda','Access-Reject','2016-11-17 07:35:25'),(131633,'68:72:51:00:72:BF','0x5ba94edea6eae0eca7ef88a80d046174ce','Access-Reject','2016-11-17 07:35:25'),(131634,'24:A4:3C:32:2C:FB','0x9eea239ecaf0da07c523efda227c416975','Access-Reject','2016-11-17 07:35:25'),(131635,'68:72:51:42:E8:2D','0x1f5cf406dd238354c0178e164da275b94a','Access-Reject','2016-11-17 07:35:25'),(131636,'00:27:22:A4:1E:8F','0x21b2df02506f9860adda6fe1eb0ff467f3','Access-Reject','2016-11-17 07:35:25'),(131637,'00:27:22:AE:6D:D7','0xa3de6bc83eaf3b244f4c3db967a2c94b33','Access-Reject','2016-11-17 07:35:25'),(131638,'98:FC:11:56:30:31','0x784783927e4c6f55896d1e0fecdd373669','Access-Reject','2016-11-17 07:35:25'),(131639,'68:7F:74:1B:94:AF','0x4ba4715e5ce18a760481ac99a88405cb97','Access-Reject','2016-11-17 07:35:25'),(131640,'00:15:6D:72:8C:AE','0xc46cd4be19ae75357a8b6cd472bd4fc75c','Access-Reject','2016-11-17 07:35:25'),(131641,'00:15:6D:D8:31:2C','0x9fe46dd193b08fde0f38f2a9b0958121e2','Access-Reject','2016-11-17 07:35:25'),(131642,'24:A4:3C:7E:C7:FD','0xaca59402cd06970686e583a83c3e76b6e6','Access-Reject','2016-11-17 07:35:25'),(131643,'00:40:77:BB:55:10','0x84137ad7d9decedc3e20084e126515b879','Access-Reject','2016-11-17 07:35:25'),(131644,'90:48:9A:A5:E7:61','0x71ffc07caf4754217f3e4232c6111babec','Access-Reject','2016-11-17 07:35:30'),(131645,'00:27:15:15:42:92','0xb3c96879841b2fa38990a6ce301f1245cd','Access-Reject','2016-11-17 07:35:33'),(131646,'E0:B6:F5:24:AA:AA','0x8f193be6a8d2f8d1943f736a6ec4d6e4c3','Access-Reject','2016-11-17 07:35:43'),(131647,'80:19:67:D2:88:46','0x5658c7e159bdd4692c28cef350758e3ca3','Access-Reject','2016-11-17 07:35:56'),(131648,'80:19:67:D7:21:9D','0x74fede115dfdb876f78ed80fdcaaf8ca74','Access-Reject','2016-11-17 07:36:27');
INSERT INTO `radpostauth` VALUES (131649,'00:27:15:15:42:92','0xe6839bacf8a9243135b03d9dad48e61388','Access-Reject','2016-11-17 07:36:32'),(131650,'8C:B8:64:EA:4F:BA','0x7814216710ec3158b5453e2a5c8d588746','Access-Reject','2016-11-17 07:36:44'),(131651,'80:19:67:A5:AC:85','0x9f8d9bdbd7cbc6732c5dc3b8df562f3e48','Access-Reject','2016-11-17 07:37:41'),(131652,'20:16:D8:AC:8D:35','0x34f69c9e46c1b48719b9cfb281e85175af','Access-Reject','2016-11-17 07:37:43'),(131653,'E8:99:C4:A5:2D:75','0xe12a07b5a8893169fe3d5cac580863eff9','Access-Reject','2016-11-17 07:37:55'),(131654,'00:15:6D:D8:31:2C','0x77ca1858863c63f7124c43c18b54ee6e9a','Access-Reject','2016-11-17 07:37:58'),(131655,'00:15:6D:D8:31:2C','0xd0a50127a6fd205600d1babbf63f9212ac','Access-Reject','2016-11-17 07:38:26'),(131656,'00:27:15:37:24:D3','0xe3ff8a606846dd3dd0d824999ba303998d','Access-Reject','2016-11-17 07:39:43'),(131657,'30:AA:BD:6C:B4:67','0xa139a65f0548d7baab50717bb59d620da5','Access-Reject','2016-11-17 07:39:50'),(348849,'tpsbiz','','Access-Reject','2018-12-14 10:30:25'),(131659,'A4:44:D1:5B:BA:8C','0x0d85688a8ff418f837edc35e4542a47f00','Access-Reject','2016-11-17 07:40:29'),(131660,'80:19:67:6A:0D:12','0x1e28da0a4f8bed841c07ff807af0dfc62b','Access-Reject','2016-11-17 07:40:38'),(131661,'78:FF:CA:1B:AE:89','0x727b5161607f8e2380aaedaaf72bb7a606','Access-Reject','2016-11-17 07:40:52'),(131662,'F4:09:D8:E1:FE:BD','0x96290c54ac5e3427b5c9a52fdade223676','Access-Reject','2016-11-17 07:40:53'),(131663,'90:48:9A:A5:E7:61','0xb7d044b84ee5187b6a765ba40ba278d204','Access-Reject','2016-11-17 07:40:55'),(131664,'24:1F:A0:9B:8C:AC','0xde290a9fa331f231ad9f95be61fc11796a','Access-Reject','2016-11-17 07:41:05'),(131665,'80:19:67:AA:FF:B9','0x275628de241f9525154ec4ecc1dd3f342f','Access-Reject','2016-11-17 07:41:24'),(131666,'40:B8:37:A9:1D:BD','0x762c3e636766d978c5a19bc872c2214956','Access-Reject','2016-11-17 07:41:27'),(131667,'B0:47:BF:E8:4E:4A','0xd0fe0f27d8009cd9a67a1b87a2e72ddeb6','Access-Reject','2016-11-17 07:42:05'),(131668,'80:19:67:A5:AC:85','0x5db897c8dff9e809c98b26e8a3158a0231','Access-Reject','2016-11-17 07:42:16'),(131669,'A4:44:D1:20:3F:C6','0x1107b4085d04753b2d7177099a60f9004e','Access-Reject','2016-11-17 07:42:58'),(131670,'A4:44:D1:58:C2:C8','0x939c6717cb0dc0cacfd89de1f0a3a7d334','Access-Reject','2016-11-17 07:43:03'),(131671,'10:92:66:CC:E2:84','0x14d228b4419477f8bb5c9962154b620f3e','Access-Reject','2016-11-17 07:43:22'),(131672,'80:19:67:97:EF:A0','0xc686dc72bc2a5737284decced6426d2683','Access-Reject','2016-11-17 07:43:25'),(131673,'00:27:15:88:94:5F','0x162ea224702391534a24fdaec112fae530','Access-Reject','2016-11-17 07:43:32'),(131674,'80:19:67:F3:72:AC','0x4224a3d16d18d1728ebc3dab8eb4fe6656','Access-Reject','2016-11-17 07:43:38'),(131675,'80:19:67:F8:FD:B4','0xe1b19b660e5b4c9e047fb3a45d1df3f25e','Access-Reject','2016-11-17 07:44:35'),(131676,'80:72:0D:39:1E:18','0x428b097ad570b865ee7d59a0e0a50bccd3','Access-Reject','2016-11-17 07:44:36'),(131677,'Felix','0xe3a74ee51c7ba1704bee71eebdc721c599','Access-Reject','2016-11-17 07:45:14'),(131678,'3C:83:75:DE:02:F8','0x13169e886bfa1c666929a75a279d305c6f','Access-Reject','2016-11-17 07:46:15'),(131679,'74:04:2B:1B:BD:28','0xc02a9d4a15469df26f38aabf4092725f17','Access-Reject','2016-11-17 07:47:12'),(131680,'00:15:6D:D8:31:2C','0x2d31bb682a29095bdb88d1ce6bc0781d34','Access-Reject','2016-11-17 07:47:58'),(131681,'10:08:B1:39:4E:8B','0xc32656666ea61ed4facb3de4e9726545af','Access-Reject','2016-11-17 07:48:48'),(131682,'00:27:15:15:42:92','0x9e0b591f3e3f7f168fd8c60c1b9836631a','Access-Reject','2016-11-17 07:48:53'),(131683,'00:2F:3C:8C:C2:7C','0x28e396a5bab7e786a24798cab2f7b96740','Access-Reject','2016-11-17 07:49:17'),(131684,'64:B8:53:D6:AF:D7','0xac10b08813e0b74cca39abcb92aac92583','Access-Reject','2016-11-17 07:49:33'),(131685,'B8:86:87:D3:1B:A7','0x1c31b4caa86b3bf1c8502ac9ee09063651','Access-Reject','2016-11-17 07:49:44'),(131686,'78:FF:CA:3E:12:6D','0xda910e50e3fcaefc25c844a54f4a482819','Access-Reject','2016-11-17 07:50:40'),(131687,'A8:A7:95:D0:0C:CD','0x1c330beab54897f1fe5ca66b79cbf81446','Access-Reject','2016-11-17 07:50:41'),(131688,'A4:70:D6:83:3F:F6','0x51d2dbfaeffb431a69e082e2dead476647','Access-Reject','2016-11-17 07:50:59'),(131689,'80:19:67:30:C3:59','0x0e8438c0aeda9d09f235e827684eb6cd63','Access-Reject','2016-11-17 07:51:16'),(131690,'80:19:67:A7:AB:64','0x42a06902388604c1f4d3f8ef43ba9b6ad5','Access-Reject','2016-11-17 07:51:47'),(131691,'00:27:15:80:76:6F','0x45d48f2aa4a4acae67426f3368dcd68432','Access-Reject','2016-11-17 07:52:11'),(131692,'80:19:67:F4:58:F2','0x601552e0d42c1839474e9c175993424ad2','Access-Reject','2016-11-17 07:52:18'),(131693,'B8:86:87:D5:CC:B4','0xd272bdd6912d77c34d21ae23a8463fb705','Access-Reject','2016-11-17 07:52:29'),(131694,'A4:44:D1:4C:18:A2','0x95b32326b9e953881e508552ea07270550','Access-Reject','2016-11-17 07:53:34'),(131695,'B0:C0:90:01:21:73','0xdf8aca183c16219b1f2aea69ea20ed368d','Access-Reject','2016-11-17 07:53:43'),(348643,'tpsbiz','','Access-Reject','2018-12-14 08:43:44'),(131697,'9C:B7:0D:B3:8E:9F','0x7bb740daed5756e0a0470ade53303fb6c0','Access-Reject','2016-11-17 07:54:10'),(131698,'C4:3A:BE:46:FF:2B','0xc169860bc58bdda69a50a2c6760549a728','Access-Reject','2016-11-17 07:55:43'),(131699,'40:B0:FA:BA:D0:CD','0x595bfcb74b66873621f8447473e76d6ed5','Access-Reject','2016-11-17 07:55:49'),(131700,'80:19:67:F9:39:64','0x8d6419872b3d6f02c9897d6284dd47fdff','Access-Reject','2016-11-17 07:55:58'),(131701,'C0:38:96:02:72:D8','0x7a078f87565677a69cdd9194106c774be5','Access-Reject','2016-11-17 07:56:39'),(131702,'80:19:67:3B:03:F2','0x5a36630a0777327dfea86f14ee95e2bb0d','Access-Reject','2016-11-17 07:56:43'),(131703,'80:19:67:3B:03:F2','0xaac27d83fdce21e74bc83617c6dfb6b4d7','Access-Reject','2016-11-17 07:57:26'),(131704,'BC:B3:08:CB:00:D4','0x3af99e66cab6c2f3d09e108f33a9d51906','Access-Reject','2016-11-17 07:58:36'),(131705,'20:68:9D:69:B4:41','0xf00a730f4c1e9689575698fb332d6593c8','Access-Reject','2016-11-17 07:58:50'),(131706,'20:68:9D:69:B4:41','0x57de712d1e607f326054b228c3899d0557','Access-Reject','2016-11-17 07:59:01'),(131707,'20:68:9D:69:B4:41','0x92e729e87559a29b626689bb143f3eb961','Access-Reject','2016-11-17 07:59:06'),(131708,'78:FF:CA:68:C1:3E','0xe48b3c3b683cf7b15c09cb37132b9c2ac3','Access-Reject','2016-11-17 07:59:23'),(131709,'80:19:67:AA:FF:B9','0x0593e473e22ec2112d3ffd0414f1ef04f6','Access-Reject','2016-11-17 07:59:24'),(131710,'E8:15:0E:04:EB:30','0xcf87d65c0690bb0eaa22f2e3edf4ea8a39','Access-Reject','2016-11-17 07:59:50'),(131711,'00:18:DE:47:6A:A3','0xfd8a7d42d74559ed61694cca5fbfcd542c','Access-Reject','2016-11-17 08:00:11'),(131712,'80:19:67:25:A5:03','0x2e228c86c66e56c60c8f9d380b3799e330','Access-Reject','2016-11-17 08:00:36'),(131713,'40:16:7E:D0:FA:5B','0xa961e422c826bf3482033f23f71042aee5','Access-Reject','2016-11-17 08:00:44'),(131714,'E8:99:C4:01:0B:BD','0x8c4eebcd5ba4907f2621a1b239133a840b','Access-Reject','2016-11-17 08:01:08'),(131715,'B8:86:87:4F:E8:85','0xb5d9944d3d0570f0a0a66946c6e7cf723e','Access-Reject','2016-11-17 08:01:51'),(345632,'tpsbiz','','Access-Reject','2018-12-13 06:03:46'),(131717,'FE:0E:14:A1:AC:1D','0xb137d3b4026298a04c282083cf3a0b225e','Access-Reject','2016-11-17 08:02:21'),(131718,'00:08:22:8A:44:CA','0x1f8206f25b38d52ab8d4ac80a91b26db02','Access-Reject','2016-11-17 08:02:27'),(131719,'00:27:15:08:43:A4','0xf05b70ccfadac64dc790f4b9a3e7f3e3a8','Access-Reject','2016-11-17 08:02:27'),(131720,'E8:99:C4:A5:2D:75','0xda86f30917da14247273953ba3903f746a','Access-Reject','2016-11-17 08:05:37'),(131721,'60:7E:DD:69:E4:44','0x2f177668a08eb05345fda713ae20eceaab','Access-Reject','2016-11-17 08:06:53'),(131722,'A8:26:D9:35:06:B4','0x6f7b557c4e1c2e6c07a205b225b0c51ccf','Access-Reject','2016-11-17 08:07:26'),(924578,'dodoos','','Access-Reject','2019-11-08 19:19:06'),(131724,'80:19:67:B4:DD:F5','0x3711741142d5006a20a58682faca72cfec','Access-Reject','2016-11-17 08:08:05'),(131725,'58:F1:02:80:B7:89','0x2988b1f77e273bf3aca6074e17655961d7','Access-Reject','2016-11-17 08:08:06'),(131726,'08:86:20:4B:BA:C7','0x8a49a78c63651bc87b57396eaec3d36025','Access-Reject','2016-11-17 08:08:06'),(924577,'dodoos','','Access-Reject','2019-11-08 19:18:55'),(131728,'80:19:67:F0:D7:36','0xa735afb49d5c76d63dae3d8a60d341ef9f','Access-Reject','2016-11-17 08:08:38'),(924576,'dodoos','','Access-Reject','2019-11-08 19:18:43'),(131730,'00:27:15:15:42:92','0x287fa129cb4679257a8dd5c28db535aa98','Access-Reject','2016-11-17 08:08:54'),(131731,'E0:B6:F5:2D:27:26','0x696f5a3c58465a791bfe4075e2105621c2','Access-Reject','2016-11-17 08:09:26'),(131732,'F8:CF:C5:8B:8F:2E','0x4d76dce3a504d579f5464b6e6e1e977555','Access-Reject','2016-11-17 08:09:27'),(131733,'80:19:67:15:69:36','0x828f24fabe901cbd345431628a7d6052a1','Access-Reject','2016-11-17 08:09:52'),(131734,'30:D6:C9:E6:80:04','0xcde08fca840ea416164d5bd3affac21fde','Access-Reject','2016-11-17 08:10:15'),(131735,'78:FF:CA:6C:09:09','0xe3fc552cdef73143c454d143fa373ab101','Access-Reject','2016-11-17 08:10:27'),(131736,'00:B6:7F:3E:D9:78','0x65a2bc3b5b5d57cd18de5520eb63bef415','Access-Reject','2016-11-17 08:10:36'),(131737,'78:FF:CA:82:F2:2B','0x43e554dcb1e1a8fdebe71154a044acd1c7','Access-Reject','2016-11-17 08:10:39'),(131738,'5C:3C:27:3F:0F:B4','0x13d2673fd9d1302c5f26f9503df6a162f1','Access-Reject','2016-11-17 08:12:06'),(131739,'78:FF:CA:57:A1:21','0x11eea2cc52575fa73de4843a90c76f28e7','Access-Reject','2016-11-17 08:13:01'),(131740,'00:0C:E7:13:EA:D5','0xc71329c43fc57f9b294b6c11d396106806','Access-Reject','2016-11-17 08:13:15'),(131741,'88:A7:3C:06:2C:9A','0x2312e55f79ad59c9c8133b641e2b07cc54','Access-Reject','2016-11-17 08:13:29'),(131742,'00:27:15:60:38:1A','0x34aefd85ee92b044de181c2e4ff8932f93','Access-Reject','2016-11-17 08:14:04'),(131743,'9C:6C:15:28:DD:9C','0xcd51a7f79fa208f7f96b0dd5f77591ddb0','Access-Reject','2016-11-17 08:14:50'),(131744,'78:FF:CA:3D:86:46','0x86957b2e5c5a2aeec7c68db4ea686e4a68','Access-Reject','2016-11-17 08:14:51'),(131745,'C0:38:96:76:7E:74','0x6ca13050d688872797bc53977c484a4f97','Access-Reject','2016-11-17 08:15:28'),(131746,'7C:D1:C3:88:D6:28','0x5f4dec59eb07068881b0e28b14865d2a13','Access-Reject','2016-11-17 08:15:37'),(349682,'tpsbiz','','Access-Reject','2018-12-14 18:05:20'),(131748,'00:27:15:60:38:1A','0x0f5bb02cdf87e73003b407101663188af6','Access-Reject','2016-11-17 08:16:11'),(131749,'80:19:67:B4:DD:F5','0x748ce575acefff8311e306a627dd89c43b','Access-Reject','2016-11-17 08:16:19'),(131750,'10:C6:1F:51:09:4F','0x353a9740a79683acf80d0f696b508d7926','Access-Reject','2016-11-17 08:16:38'),(131751,'20:68:9D:2E:7D:66','0x3e048ff236ba90e9419a077730a3cf471b','Access-Reject','2016-11-17 08:16:48'),(131752,'76:11:97:A8:20:1E','0xf09d43c2d097a3659f0eda455201698445','Access-Reject','2016-11-17 08:16:51'),(131753,'04:18:D6:0E:4D:37','0x4944396dd63bcfa0e76d4a0a2c548838ab','Access-Reject','2016-11-17 08:16:54'),(131754,'80:19:67:D7:21:9D','0x80547e5c37abd20ffa24e5f7f73c82dd70','Access-Reject','2016-11-17 08:16:57'),(131755,'B4:30:52:8F:47:91','0xd5aef65dd800a0e9b79a216b0282ab3de8','Access-Reject','2016-11-17 08:17:05'),(131756,'90:48:9A:A5:E7:61','0xc2a0053426966804f4ad7a16e07b01cc48','Access-Reject','2016-11-17 08:18:15'),(131757,'58:F1:02:3F:5F:9C','0xe7961cc0c125b5057607edeb8bc50c7c81','Access-Reject','2016-11-17 08:19:08'),(131758,'00:08:22:62:AA:C3','0x36c72fd6f98c813e229cff649810895dfa','Access-Reject','2016-11-17 08:21:11'),(131759,'00:08:22:62:AA:C3','0xc581e68c58abce85020a6d6d3bede4f8bd','Access-Reject','2016-11-17 08:21:15'),(131760,'24:E3:14:C1:7D:88','0xea517d60ad7607a29a482927179a2d5b4d','Access-Reject','2016-11-17 08:23:11'),(131761,'A4:44:D1:58:C2:C8','0x173cbac98d23f6d88c1777f28672559680','Access-Reject','2016-11-17 08:24:11'),(131762,'D0:5B:A8:78:BB:5C','0x255ea82aa556ce91b0d36f888fbecdc487','Access-Reject','2016-11-17 08:24:24'),(131763,'00:27:15:20:83:FB','0x0a87c0318601a717891dfd7aee22ca9e03','Access-Reject','2016-11-17 08:25:29'),(131764,'80:19:67:F3:19:2E','0x050db0b52d6df1d50418974114fb36e36b','Access-Reject','2016-11-17 08:25:30'),(131765,'80:19:67:30:C3:59','0x35ae9bfeb9b49ddbe544ebcee2940cfb2a','Access-Reject','2016-11-17 08:26:31'),(131766,'Charity','0xb94f315324fa2a44fb8d8554a545b89e12','Access-Reject','2016-11-17 08:27:48'),(131767,'00:91:4A:EC:0A:3B','0x849c0a60c6d401f8cd96ec0c9e307972cd','Access-Reject','2016-11-17 08:28:10'),(131768,'84:7A:88:77:68:C3','0x6218e5704dca6308b05c3b41e1c044b7b8','Access-Reject','2016-11-17 08:28:16'),(131769,'78:FF:CA:57:B0:72','0x7230cc99aa69ee173d43c2845bc608674f','Access-Reject','2016-11-17 08:28:43'),(131770,'Jodok','0xcb5cf1006376626402d2ecc8a2f4f6556c','Access-Reject','2016-11-17 08:28:50'),(131771,'BC:B3:08:CB:00:D4','0x7ce518a513f17b8f6ae5d207be18e955d8','Access-Reject','2016-11-17 08:29:06'),(131772,'E0:F8:47:62:EC:73','0x8f453ae2c6ac3a22cdc5aee5326e3e182e','Access-Reject','2016-11-17 08:29:22'),(348979,'tpsbiz','','Access-Reject','2018-12-14 11:43:27'),(131774,'20:54:76:89:3B:7F','0xdffd39a40a8df3667e45a18f764a76db3f','Access-Reject','2016-11-17 08:30:40'),(131775,'CC:07:AB:AF:2A:46','0x0ce19840c7f6b3eb0b9e6ff48ee469d778','Access-Reject','2016-11-17 08:30:44'),(924575,'dodoos','','Access-Reject','2019-11-08 19:18:31'),(131777,'BC:79:AD:FD:3C:D1','0x6edc763ec4e007abfd548d97cbecd74e8d','Access-Reject','2016-11-17 08:31:17'),(131778,'00:27:15:15:42:92','0x8bb075cfe6b188d62f93dfc55ead0c8a19','Access-Reject','2016-11-17 08:32:01'),(131779,'78:FF:CA:68:C1:3E','0x2ab8deace5140024a9ba0c9c04b97f3d78','Access-Reject','2016-11-17 08:32:18'),(131780,'80:19:67:F8:28:64','0x04bfc54ea34feeb92bdf5a9971f739b120','Access-Reject','2016-11-17 08:33:12'),(131781,'80:19:67:F8:28:64','0x487cefdfb63f434b3a379e70a220d7da6d','Access-Reject','2016-11-17 08:33:14'),(131782,'00:90:4C:18:8C:83','0x997146ec0889e4fc1a0b252b968a7d504d','Access-Reject','2016-11-17 08:33:25'),(131783,'00:15:6D:D8:31:2C','0xa0e898f634a5bfd515cfe688b89c222aca','Access-Reject','2016-11-17 08:33:42'),(131784,'0C:41:3E:3B:5E:72','0xc18b257d12fae8173c7fcd8dc873585e7b','Access-Reject','2016-11-17 08:34:22'),(131785,'BC:B3:08:CC:59:43','0x713a3a75596f473ce3887bd8a47c6e5331','Access-Reject','2016-11-17 08:34:46'),(131786,'40:B8:9A:C0:F6:3A','0x9ddf98cf35b954465f48dad9289497e2f1','Access-Reject','2016-11-17 08:34:54'),(131787,'14:9A:10:6B:3F:D4','0x0496b8c61640416fcb995465d42f36ace5','Access-Reject','2016-11-17 08:35:26'),(131788,'24:00:BA:38:FD:B9','0x06e679321d0b7f63909989ccaf7bec4022','Access-Reject','2016-11-17 08:36:18'),(131789,'18:FE:34:B1:8F:D5','0x8023a7bc67c58c9e53f15c4f5401f3a37d','Access-Reject','2016-11-17 08:36:39'),(131790,'78:FF:CA:11:39:62','0xbf25ce7acb2dc02ae824ace76c1e67150d','Access-Reject','2016-11-17 08:37:00'),(131791,'38:0F:4A:37:E8:6D','0x5e14c6d915b8f856744e927d4f5d0a136d','Access-Reject','2016-11-17 08:37:10'),(131792,'18:E3:BC:D2:78:52','0xeb636ffbdd80272c5bce6ec11a7dfcd063','Access-Reject','2016-11-17 08:37:33'),(131793,'04:18:D6:0E:4D:37','0x61129c0dcc0d74c21b91de3666d48c8f2c','Access-Reject','2016-11-17 08:37:42'),(131794,'00:15:6D:D8:31:2C','0xeff45c936ca3ce2fd6e07c7e1147fcaa42','Access-Reject','2016-11-17 08:37:58'),(131795,'80:72:0D:39:1E:18','0x05c45ca8066f6f18903b8a57277fa77a79','Access-Reject','2016-11-17 08:38:06'),(131796,'80:19:67:F8:28:64','0xb9a131cb6c420e78a520b1512538e509e4','Access-Reject','2016-11-17 08:38:12'),(131797,'78:FF:CA:57:B1:12','0x51094be04e16fc8bbf5bbdec8a2b740a84','Access-Reject','2016-11-17 08:38:35'),(131798,'78:FF:CA:14:47:6F','0xddd5b547ce274fe2b64dbaa2237af40416','Access-Reject','2016-11-17 08:38:36'),(131799,'BC:B3:08:F9:A0:49','0x8d1be5e33e1a9d3fd2a131e5262b58b9fb','Access-Reject','2016-11-17 08:38:46'),(349651,'tpsbiz','','Access-Reject','2018-12-14 17:50:31'),(131801,'80:19:67:8E:FE:69','0xe1e5fec25840eefc0a9f22a9e63c711c33','Access-Reject','2016-11-17 08:39:43'),(131802,'00:15:6D:D8:31:2C','0x8ac04c6a1ea1a699bf492fee2bfb151523','Access-Reject','2016-11-17 08:39:46'),(348989,'tpsbiz','','Access-Reject','2018-12-14 11:48:44'),(348988,'tpsbiz','','Access-Reject','2018-12-14 11:48:13'),(131805,'A4:44:D1:5B:BA:8C','0x53bd59992fc54b2670c238a896ab338234','Access-Reject','2016-11-17 08:40:33'),(131806,'9C:65:B0:3A:09:84','0xdbe2543164cb25eca9ec70b130cd2868d5','Access-Reject','2016-11-17 08:40:35'),(349656,'tpsbiz','','Access-Reject','2018-12-14 17:53:08'),(131808,'BC:B3:08:BD:D2:77','0x81ece2d6582864359a0339076b4f138e5b','Access-Reject','2016-11-17 08:40:55'),(131809,'9C:D3:5B:80:EE:C7','0xab9eebdb54ab1324c48fbd7146fcdc0a71','Access-Reject','2016-11-17 08:41:09'),(131810,'78:FF:CA:2F:42:73','0x653512afdbece262e63b298aa774579cad','Access-Reject','2016-11-17 08:41:24'),(349655,'tpsbiz','','Access-Reject','2018-12-14 17:52:37'),(131812,'80:19:67:F3:12:D9','0xef55212c15f06e35351ab5e0b9f2f74f59','Access-Reject','2016-11-17 08:41:50'),(131813,'3C:18:9F:02:09:2A','0x0885aa8459f5921c82c94fc0799a89a608','Access-Reject','2016-11-17 08:42:06'),(131814,'A4:44:D1:5B:BA:8C','0x4bbb3e64a135dd1125a7be42ca7b5460cb','Access-Reject','2016-11-17 08:42:07'),(131815,'5C:C5:D4:26:82:02','0xb16181b6c1a1db8be22bff99c007446ccb','Access-Reject','2016-11-17 08:42:07'),(131816,'78:FF:CA:63:36:1F','0xc4f4b9c2a25db25ed35d7788f212310c93','Access-Reject','2016-11-17 08:42:22'),(348987,'tpsbiz','','Access-Reject','2018-12-14 11:47:42'),(131818,'80:19:67:6E:BB:03','0x0003c83509532c5a9ecae01f7ec4a8a59c','Access-Reject','2016-11-17 08:43:36'),(131819,'00:08:22:62:AA:C3','0x5cbdb39b26bf0214fe4e526ff34640c862','Access-Reject','2016-11-17 08:43:53'),(131820,'0C:41:3E:3B:5E:72','0x3a1e649f4cc94bba0679793b470b71421e','Access-Reject','2016-11-17 08:44:21'),(131821,'E4:12:1D:1F:56:67','0xf4d3b7932d598dd14c657927fab0743fc3','Access-Reject','2016-11-17 08:46:22'),(131822,'A4:44:D1:6E:BC:4C','0xafd3c321b171e64d02f38d1c811b688f7a','Access-Reject','2016-11-17 08:46:39'),(131823,'84:7A:88:77:68:C3','0xaa00a6adb00a9b1c6b2d8c45cd8391885e','Access-Reject','2016-11-17 08:46:44'),(131824,'DC:F1:10:9C:5D:94','0xf6f0179a2d79a56767c807a8d78d676d8f','Access-Reject','2016-11-17 08:46:50'),(131825,'0C:84:DC:78:DB:B3','0x25e7b3b4fde1b3fa512954d7e1e763eeea','Access-Reject','2016-11-17 08:46:57'),(924574,'dodoos','','Access-Reject','2019-11-08 19:18:19'),(131827,'A4:44:D1:72:20:C2','0xe1a755e589ab14c16b46351a52a8185e18','Access-Reject','2016-11-17 08:47:39'),(131828,'90:48:9A:A5:E7:61','0x33274ae04cbbecbee86282467efd4154cb','Access-Reject','2016-11-17 08:47:48'),(131829,'E4:12:1D:1F:56:67','0x42ff45759bbd2d2d67dbd6a5b348a5ef06','Access-Reject','2016-11-17 08:47:54'),(131830,'00:15:6D:D8:31:2C','0x7ae0a1587e9b41cd1892976505cb564d38','Access-Reject','2016-11-17 08:47:58'),(131831,'24:A4:3C:32:2D:3E','0xae0bb0c74c446048c193b942b807ec03d3','Access-Reject','2016-11-17 08:48:20'),(131832,'24:A4:3C:32:2C:FB','0x87cbc9753da3ef87a851573a515fa34039','Access-Reject','2016-11-17 08:48:20'),(131833,'68:72:51:00:72:BF','0x07c1851e4eeb621285b40cd12f17d9e59f','Access-Reject','2016-11-17 08:48:20'),(131834,'68:7F:74:1B:94:AF','0x83f3ee5d29a619b08bc9fffdb27a2b5574','Access-Reject','2016-11-17 08:48:20'),(131835,'00:27:22:E8:0A:1C','0x64abd4f2eb7950825b0b886838629ce2bd','Access-Reject','2016-11-17 08:48:20'),(131836,'68:72:51:42:E8:2D','0x4fc414d48a1a8e70533712d0306f9cbf13','Access-Reject','2016-11-17 08:48:20'),(131837,'68:72:51:42:E6:6E','0x6616bec84a68571ff0a4099aa294a95fb3','Access-Reject','2016-11-17 08:48:20'),(131838,'24:A4:3C:7E:C7:FD','0xb765eae6e6501be48cacefe77e9a15cced','Access-Reject','2016-11-17 08:48:20'),(131839,'00:27:22:A4:1E:8F','0x12f48404b9a77c7ad68d80305da903c496','Access-Reject','2016-11-17 08:48:20'),(131840,'98:FC:11:56:30:31','0x103f2950042ac204f97777da7c51553f3b','Access-Reject','2016-11-17 08:48:20'),(131841,'00:27:22:AE:6D:D7','0x2174a4f62a12849296291053c328de1206','Access-Reject','2016-11-17 08:48:20'),(131842,'00:15:6D:72:8C:AE','0x2eb4993fa477172cdda243f7613e234301','Access-Reject','2016-11-17 08:48:20'),(131843,'00:40:77:BB:55:10','0xe09dc191d718d47a2913339342da83fa48','Access-Reject','2016-11-17 08:48:20'),(131844,'68:7F:74:B2:0E:51','0xbf12a098fdfa7d48c7ea60c41e2738140d','Access-Reject','2016-11-17 08:48:20'),(131845,'68:7F:74:26:E7:E2','0xcc7cad5908a33912bfd1d7c47df884dde4','Access-Reject','2016-11-17 08:48:20'),(131846,'68:7F:74:26:E1:8E','0x3f24104c56bf596651fd6906d19d26bca5','Access-Reject','2016-11-17 08:48:20'),(131847,'80:19:67:B3:24:B1','0x2a9364fa3a7e89a86f2e4763f55e6972a5','Access-Reject','2016-11-17 08:48:59'),(131848,'90:48:9A:A5:E7:61','0x55207501b33dabde4cb50b51b8007b7808','Access-Reject','2016-11-17 08:49:12'),(131849,'18:87:96:12:37:92','0x990570db76efac5940e28519eaf3c1a2f5','Access-Reject','2016-11-17 08:49:38'),(131850,'C0:38:96:76:7E:74','0xba0e7be8262881e3539874370468e68ca1','Access-Reject','2016-11-17 08:50:04'),(131851,'80:19:67:F3:12:D9','0x382ae4420bede15838365d0321b9394f67','Access-Reject','2016-11-17 08:50:16'),(924573,'dodoos','','Access-Reject','2019-11-08 19:18:08'),(131853,'24:E3:14:C1:7D:88','0x773d506ed9874e1d1f822d8fb976ca85b2','Access-Reject','2016-11-17 08:51:22'),(348978,'tpsbiz','','Access-Reject','2018-12-14 11:42:56'),(131855,'E4:12:1D:1F:56:67','0x1651438769ab6218876df46719b88acba9','Access-Reject','2016-11-17 08:51:36'),(131856,'20:16:D8:AC:8D:35','0xc342afbafbbd21d5ac9ac690af7b21ad0a','Access-Reject','2016-11-17 08:51:50'),(131857,'80:19:67:A5:AC:85','0xaf665cafea89170453fb6cf20fe902ff6a','Access-Reject','2016-11-17 08:52:33'),(131858,'B4:30:52:D2:B9:4F','0x433c49add253c3ed9bf42249d6593c0c21','Access-Reject','2016-11-17 08:52:53'),(131859,'00:08:22:4C:45:5A','0xca73c01075112567792615f860501ad907','Access-Reject','2016-11-17 08:53:20'),(131860,'B8:86:87:D5:CC:B4','0x70a677f5b83a15fd3ab01291d2fe73bd1d','Access-Reject','2016-11-17 08:53:24'),(131861,'8C:B8:64:EA:4F:BA','0x64819d84dd2751bbed8e45add8d334fa09','Access-Reject','2016-11-17 08:53:33'),(131862,'E0:B6:F5:28:1E:C1','0x7cc0215efb34dcf27ffaa31a7655b2e363','Access-Reject','2016-11-17 08:54:20'),(131863,'10:92:66:91:B4:A4','0x294cf44d012675fb4c3e62667c6ea30f20','Access-Reject','2016-11-17 08:54:38'),(131864,'00:08:22:20:84:FC','0xb7ac93e08c9867da5040d3d15598fdfa89','Access-Reject','2016-11-17 08:54:48'),(131865,'80:19:67:F8:28:64','0x24d9fbaa05072ef4a1ac039437888c06e2','Access-Reject','2016-11-17 08:55:01'),(131866,'80:19:67:36:24:D9','0x98a0680a0ab25096affcdc6536e6702a67','Access-Reject','2016-11-17 08:55:17'),(131867,'78:FF:CA:14:47:6F','0xa3dc91c2bf7cab3eb812912f16e516de75','Access-Reject','2016-11-17 08:55:32'),(131868,'BC:B3:08:F9:A0:49','0xd1cedb4d2a47c8b0807d6ed14fe369df02','Access-Reject','2016-11-17 08:55:42'),(131869,'80:19:67:8E:FE:69','0xda492ba5edcdca30ae74302f8ce2aea234','Access-Reject','2016-11-17 08:55:42'),(131870,'60:AF:6D:3C:EC:53','0x24b220edac58e73628a318ddf7c031124e','Access-Reject','2016-11-17 08:56:39'),(131871,'D8:55:A3:CE:76:0E','0xf293d6a9c97470f5b90e984040ba27581e','Access-Reject','2016-11-17 08:56:39'),(131872,'C0:38:96:02:72:D8','0xc178dd4ae61d88211410d82d639b421786','Access-Reject','2016-11-17 08:57:09'),(131873,'00:1B:B1:F5:E6:E2','0xeeb1c7c461dbecb2a10eda10047f881cb3','Access-Reject','2016-11-17 08:57:53'),(131874,'80:19:67:A9:C0:47','0x99adeef6b534d2f13332e43373696cca10','Access-Reject','2016-11-17 08:58:32'),(351205,'tpsbiz','','Access-Reject','2018-12-15 07:13:03'),(131876,'80:19:67:AA:FF:B9','0x2ca56121d99f3c7d6d5538374fd7d285ba','Access-Reject','2016-11-17 08:58:56'),(131877,'2C:AE:2B:73:A4:41','0xe8ae3ea333891dc0c641be40b20a6814c0','Access-Reject','2016-11-17 09:02:02'),(131878,'58:F1:02:80:B7:89','0x282a9e0d037b0e91fbefe3676adff888fb','Access-Reject','2016-11-17 09:02:20'),(131879,'B0:EC:71:75:C9:30','0xfe251888409f694d6a53e75ec972843768','Access-Reject','2016-11-17 09:02:36'),(131880,'A4:44:D1:4B:F8:FA','0xb33df8c16c61a68d31039175fc1b20dd81','Access-Reject','2016-11-17 09:03:43'),(131881,'1C:3E:84:00:2E:1F','0x31037a9ded189d3783eaf5263ddaba72a0','Access-Reject','2016-11-17 09:03:43'),(131882,'60:FE:1E:24:3E:D5','0x029800437ae6b5e3447280521a284aa39c','Access-Reject','2016-11-17 09:04:25'),(131883,'44:74:6C:09:96:A9','0x7971391af36baeee5fe45006126cea95e9','Access-Reject','2016-11-17 09:04:32'),(131884,'24:E3:33:C1:7D:88','0x3a26940b4bb0ad2453d879045731e6d4b3','Access-Reject','2016-11-17 09:04:45'),(131885,'A4:70:D6:83:3F:F6','0xbd54ff7180bd13db8cf96f151f7a96f85d','Access-Reject','2016-11-17 09:04:59'),(131886,'C4:62:EA:92:5D:AC','0xfa82d91701a24e635e281a7ec6581f2ca3','Access-Reject','2016-11-17 09:05:29'),(131887,'34:FC:EF:BE:9D:27','0xf141b155f42d15f5e47de79b706cc2ce35','Access-Reject','2016-11-17 09:05:58'),(131888,'34:FC:EF:BE:9D:27','0x35655c0065d9aaa3bdfac1fc661595b5a6','Access-Reject','2016-11-17 09:06:06'),(351035,'tpsbiz','','Access-Reject','2018-12-15 05:44:00'),(131890,'C4:88:E5:13:31:CA','0x62f9044614e22ef8adcfc326a9a51e9b7b','Access-Reject','2016-11-17 09:07:40'),(131891,'7C:D1:C3:88:D6:28','0x9ce702682a27336e9fadc190511fdf8deb','Access-Reject','2016-11-17 09:07:45'),(131892,'78:FF:CA:57:A1:21','0x05b642f21a93cd4acbd141f036b69f8595','Access-Reject','2016-11-17 09:10:43'),(131893,'60:FE:1E:04:45:1F','0x81dd13e111a7972e2b9b8a590b2ee6727f','Access-Reject','2016-11-17 09:11:42'),(131894,'78:FF:CA:4C:7F:D8','0x4c0b1daf0777e43acfa6ff686a77da959c','Access-Reject','2016-11-17 09:12:32'),(924572,'dodoos','','Access-Reject','2019-11-08 19:17:56'),(924571,'dodoos','','Access-Reject','2019-11-08 19:17:43'),(924570,'dodoos','','Access-Reject','2019-11-08 19:17:31'),(131897,'34:14:5F:7D:C0:2D','0x2c01b0d040eb90436bd8d4603ddce04490','Access-Reject','2016-11-17 09:14:17'),(131898,'78:FF:CA:2F:42:73','0x2549e758905c1ca1c181d8a8612361c981','Access-Reject','2016-11-17 09:14:27'),(131899,'A8:A7:95:D0:0C:CD','0x32e45723fd18801da9a9f0eb1f32d2782d','Access-Reject','2016-11-17 09:14:53'),(131900,'38:0B:40:5C:4D:8D','0xcd6848309e1b961283fb36f441a0981405','Access-Reject','2016-11-17 09:15:12'),(131901,'38:0B:40:5C:4D:8D','0x1ec5b8a3d573f8d67c3baf2513aaafa823','Access-Reject','2016-11-17 09:15:13'),(131902,'38:0B:40:5C:4D:8D','0x52423e67088f5d7922c0d84fe33311e332','Access-Reject','2016-11-17 09:15:15'),(131903,'38:0B:40:5C:4D:8D','0xee381f2416e579565b2a18899d7fd69fae','Access-Reject','2016-11-17 09:15:18'),(131904,'38:0B:40:5C:4D:8D','0x5995360e202108c34aec5f2b0973f942e1','Access-Reject','2016-11-17 09:15:21'),(131905,'18:E3:BC:48:05:5D','0x3ad9fdb5109775ab99f187aea3b0cd93ca','Access-Reject','2016-11-17 09:15:54'),(131906,'50:72:0D:39:CB:19','0xa62f9bdf60b8b3f6d03b8f24de8b0062d1','Access-Reject','2016-11-17 09:17:58'),(131907,'00:08:22:62:AA:C3','0x3c92a77da8aa67d2a9534b7a4d49333527','Access-Reject','2016-11-17 09:19:24'),(131908,'0C:BD:51:72:AD:98','0x724804cd1ba36d2d90b475b35f5204f6fa','Access-Reject','2016-11-17 09:19:44'),(131909,'68:05:71:07:73:A1','0xb37d99882e1933562f56d98bf88796c456','Access-Reject','2016-11-17 09:20:26'),(131910,'88:A7:3C:0E:BA:41','0x94770a0c90e86ff42f481c5ab029c41e29','Access-Reject','2016-11-17 09:22:02'),(131911,'94:EB:CD:9E:18:94','0x40fb6ddd6aa8ddca32ca723033c8497890','Access-Reject','2016-11-17 09:22:48'),(131912,'04:18:D6:0E:4D:37','0xebbb6ae8ae56e49f07423758211aa2cf02','Access-Reject','2016-11-17 09:22:51'),(131913,'D8:E5:6D:3A:14:28','0xffcdc5f6084631d077d1292a41be1345a3','Access-Reject','2016-11-17 09:23:21'),(131914,'D8:E5:6D:3A:14:28','0x996fecb68551bab86c620a349fdad7ae26','Access-Reject','2016-11-17 09:23:24'),(131915,'D8:E5:6D:3A:14:28','0x1d619419c3d626e28d96b8c5181485f4bc','Access-Reject','2016-11-17 09:23:26'),(131916,'80:19:67:B4:DD:F5','0xda799815a3e2b442807b8e39f02043f35b','Access-Reject','2016-11-17 09:23:37'),(131917,'26:E3:14:C1:7D:88','0x1714a85c0e1f041890b292bb8122bbfc40','Access-Reject','2016-11-17 09:23:43'),(131918,'78:FF:CA:23:C1:0F','0x6f0651bb72b0374ab8ad1d90c54e19a8e7','Access-Reject','2016-11-17 09:23:56'),(131919,'00:27:15:52:33:AD','0xd76e78e96ff98418628240706789b5911f','Access-Reject','2016-11-17 09:24:27'),(131920,'80:19:67:FD:8C:2B','0xcfe48ffb459055946d32227c2f6590b624','Access-Reject','2016-11-17 09:25:35'),(131921,'5C:3C:27:3F:0F:B4','0xcfda3fd57f015d9cf429e921bf18e35352','Access-Reject','2016-11-17 09:26:59'),(131922,'38:0B:40:5C:4D:8D','0x09853917f4e53c0a4e6288739092205c4e','Access-Reject','2016-11-17 09:27:44'),(131923,'38:0B:40:5C:4D:8D','0xaff132eb1c4981854996eb15c7fddbb583','Access-Reject','2016-11-17 09:27:48'),(131924,'38:0B:40:5C:4D:8D','0x0bd9ba908f58309ec2911c6dea830938ba','Access-Reject','2016-11-17 09:27:49'),(131925,'38:0B:40:5C:4D:8D','0x6f48ef6791826e4043430940a05fef6085','Access-Reject','2016-11-17 09:27:51'),(131926,'38:0B:40:5C:4D:8D','0x433f09699f12323d42b8518786ea01e3b5','Access-Reject','2016-11-17 09:27:52'),(131927,'38:0B:40:5C:4D:8D','0xf4ab1c8d368c8d3f56ea86571c5a8361be','Access-Reject','2016-11-17 09:27:54'),(131928,'38:0B:40:5C:4D:8D','0x8b1cc935e818fcf0fedbf162ccbb547a8d','Access-Reject','2016-11-17 09:27:57'),(131929,'84:2E:27:19:91:4A','0x4cbce132ee064cd80855187a994efca39e','Access-Reject','2016-11-17 09:28:35'),(131930,'B8:86:87:D5:CC:B4','0x8da67d58d7750c2ebf24b2e34cece65288','Access-Reject','2016-11-17 09:29:30'),(131931,'C0:38:96:02:72:D8','0xd478a4dc1aaaa2d478d85ca020aec823d8','Access-Reject','2016-11-17 09:29:37'),(131932,'78:D6:F0:D1:8A:F4','0x136134f44cb7bf496a3f2c4aa9136cff31','Access-Reject','2016-11-17 09:29:46'),(131933,'7C:D1:C3:88:D6:28','0x7e0e3761fd2657763a5c596ae9feef735b','Access-Reject','2016-11-17 09:30:38'),(131934,'00:08:22:B2:F7:FB','0x3a5b3e4eb337411affd8e6789c187e8c4d','Access-Reject','2016-11-17 09:30:54'),(924569,'dodoos','','Access-Reject','2019-11-08 19:17:20'),(131936,'80:19:67:18:2D:BE','0x147069e334561115d5b6325b0c402162be','Access-Reject','2016-11-17 09:31:47'),(131937,'90:48:9A:A5:E7:61','0xe4ff6af23138c8f06d89ee863b4081ac1f','Access-Reject','2016-11-17 09:32:08'),(131938,'D0:9D:AB:B0:CF:94','0xc4315d709f51bebcd3b9b6fc22abc3c871','Access-Reject','2016-11-17 09:32:23'),(131939,'A4:44:D1:6E:BC:4C','0xc02d3362a201aecca0b90e3b62c7f8a798','Access-Reject','2016-11-17 09:32:46'),(131940,'78:FF:CA:08:75:1C','0x1529fcb4caa9dd88289fb3740d064e3d18','Access-Reject','2016-11-17 09:32:56'),(131941,'A4:44:D1:72:20:C2','0x7a7569306d4b03d302cb5ccf11a9dbd934','Access-Reject','2016-11-17 09:33:26'),(131942,'00:27:15:15:42:92','0xbef034fd99cd94a4aa4129cfe101d389df','Access-Reject','2016-11-17 09:33:37'),(131943,'E0:DB:10:AA:DF:5C','0x4ea111cff0e000c0d96c0e0624131d07b8','Access-Reject','2016-11-17 09:34:17'),(131944,'80:19:67:43:D4:6D','0x5572d235088534611d8c7577c2dacfae04','Access-Reject','2016-11-17 09:34:47'),(349784,'tpsbiz','','Access-Reject','2018-12-14 18:58:07'),(131946,'24:00:BA:38:FD:B9','0xcae21f46c5f20609d46a662a279e41f608','Access-Reject','2016-11-17 09:36:23'),(131947,'80:19:67:D5:69:92','0xea312a34ffcf4f461ad988132f3f573a70','Access-Reject','2016-11-17 09:37:25'),(131948,'00:27:15:08:09:C5','0x7c5fac4c3e2523b9f25552203aba712148','Access-Reject','2016-11-17 09:38:13'),(131949,'80:19:67:D3:DE:3E','0x5d39b490dde0e9764278e7647ffa65e83c','Access-Reject','2016-11-17 09:38:25'),(131950,'00:21:6B:AD:F7:FA','0xd69cb1aef766d7a76595a547b13ae3d43c','Access-Reject','2016-11-17 09:40:48'),(131951,'5C:F9:6A:8F:AA:30','0xbf06e792ff3538d88265aa8b5370192c56','Access-Reject','2016-11-17 09:41:27'),(131952,'5C:F9:6A:8F:AA:30','0xac35329fccef6fcb2b1aab99d5f03feed0','Access-Reject','2016-11-17 09:41:29'),(349693,'tpsbiz','','Access-Reject','2018-12-14 18:11:05'),(333884,'tpsbiz','','Access-Reject','2018-12-05 14:09:32'),(333885,'tpsbiz','','Access-Reject','2018-12-05 14:10:04'),(306446,'gadukpoh','0xc92f1b5d258b5d75ff7d12f58c49e1e90e','Access-Accept','2018-04-19 21:19:02'),(131956,'38:94:96:CA:C3:93','0xc3b109c6f05fe065da40428e41dfb5ab5a','Access-Reject','2016-11-17 09:42:44'),(131957,'F4:42:8F:C1:6E:59','0xbdce67ce949d069b97d7062ba63e7cb3ab','Access-Reject','2016-11-17 09:43:20'),(131958,'9C:B7:0D:B3:8E:9F','0xf4187ec940a8284c4af07c05cb2e1fa34c','Access-Reject','2016-11-17 09:44:49'),(131959,'80:19:67:D7:79:A4','0xdcd8afcbd8424e93ecb62af0c88dba71ce','Access-Reject','2016-11-17 09:44:55'),(131960,'00:EF:12:75:F5:F2','0x436c06cf6013d364aa996d7285a3d4f49d','Access-Reject','2016-11-17 09:45:28'),(131961,'14:B9:68:3D:59:CC','0x8781b3ace03e145e135c14f174ad5626ec','Access-Reject','2016-11-17 09:47:09'),(131962,'00:08:22:4C:E0:EA','0x11e459519aa8577008e3ac0120e5f31273','Access-Reject','2016-11-17 09:47:20'),(131963,'00:22:68:BE:7F:0A','0x8df4add3d184e4eeddbaa9091376996f5e','Access-Reject','2016-11-17 09:47:20'),(131964,'00:08:22:A2:18:1E','0x8f15bad2951fb11284b4ac596acd6088a0','Access-Reject','2016-11-17 09:47:29'),(131965,'54:27:58:C8:9F:E2','0xcd1b14d3c6c9042e84b92e8cd585b8d2a1','Access-Reject','2016-11-17 09:48:46'),(131966,'7C:D1:C3:88:D6:28','0xb549faa8edf5690a5b1c1688504459d583','Access-Reject','2016-11-17 09:49:43'),(131967,'E8:15:0E:04:EB:30','0x0c2c248b91a9fcbedf4f8f4250d89b3233','Access-Reject','2016-11-17 09:50:17'),(131968,'A4:DB:30:9B:7D:C0','0x42fd2dedf96e004eadfa431038aec92a2c','Access-Reject','2016-11-17 09:50:45'),(131969,'A6:F5:65:19:EF:EF','0xc6507870558b1264862aa198096cabbba0','Access-Reject','2016-11-17 09:51:58'),(131970,'80:19:67:8B:D6:84','0xddd2e45c355782ff5ccd6b107882d51cad','Access-Reject','2016-11-17 09:52:37'),(131971,'14:1A:A3:DE:11:44','0x2e1bc42516bdaaeccc270c156086134d48','Access-Reject','2016-11-17 09:52:45'),(131972,'B8:4F:D5:25:77:62','0x9b95284f4fc71baa0552593ce99bee3ed4','Access-Reject','2016-11-17 09:53:37'),(131973,'18:21:95:43:1E:15','0xda078bf7acfca7f5c2b0413a0f08c48ed8','Access-Reject','2016-11-17 09:54:08'),(131974,'E8:3E:B6:E2:9D:E1','0x40bc83496d8b117cf1fb8deadb4950eeb8','Access-Reject','2016-11-17 09:55:07'),(131975,'80:19:67:29:23:C8','0xfff4830f04c0033d362269ec5a7bd5d2f5','Access-Reject','2016-11-17 09:55:53'),(131976,'C4:8E:8F:C0:A8:8B','0xf2f37137993ac0034f738e8062ee14466a','Access-Reject','2016-11-17 09:56:47'),(131977,'58:F1:02:33:AD:45','0x9bfcf77d6233765fa5c0ad7cc6a416241f','Access-Reject','2016-11-17 09:57:10'),(131978,'58:F1:02:33:AD:45','0xb345ebead8454878a7c4d5186c653fecac','Access-Reject','2016-11-17 09:57:14'),(131979,'08:EE:8B:EB:EF:EA','0xdcd5f489a050e3483f4e56e71e5c179216','Access-Reject','2016-11-17 09:58:27'),(349692,'tpsbiz','','Access-Reject','2018-12-14 18:10:33'),(131981,'80:19:67:AA:ED:E7','0x828bef40ea0565ea7a121a8948d9ec0f0d','Access-Reject','2016-11-17 09:59:53'),(131982,'A4:44:D1:72:1F:B0','0xda2bc4296d0f75ac7f347158f33782debf','Access-Reject','2016-11-17 10:00:36'),(131983,'C4:3A:BE:46:FF:2B','0x613040e5350860ba7817ca11a188e74eb1','Access-Reject','2016-11-17 10:01:09'),(131984,'80:19:67:25:FD:9A','0xd3c8af7b3c85adb18a5515356626f79043','Access-Reject','2016-11-17 10:03:08'),(131985,'00:27:15:15:42:92','0x591ce6268123f76f4a983414b722f0162c','Access-Reject','2016-11-17 10:03:38'),(131986,'78:FF:CA:17:9B:F1','0xeb073ee40f5f16c5b9c3e367c4ed7e42ed','Access-Reject','2016-11-17 10:06:39'),(131987,'78:FF:CA:08:75:1C','0x85ece5e62271bb78d06074816a0cd0b4b2','Access-Reject','2016-11-17 10:06:49'),(131988,'68:14:01:74:97:A3','0x9ae02d5800a4d1aab2c0beec3258f2ebed','Access-Reject','2016-11-17 10:07:18'),(131989,'00:27:15:15:42:92','0x4b6aabeee123a6c2f3013c3fdf142a358f','Access-Reject','2016-11-17 10:07:39'),(131990,'80:19:67:1D:8B:7B','0x9dbe0f89aa634ecb2d3bea46da446daa13','Access-Reject','2016-11-17 10:07:47'),(131991,'78:FF:CA:57:A1:21','0x9102631fcb80a1157ca952b683c14a6946','Access-Reject','2016-11-17 10:08:44'),(131992,'44:74:6C:1E:DB:8A','0xc25d45fbffd894ba0566f7948f56919d02','Access-Reject','2016-11-17 10:08:59'),(131993,'80:19:67:8B:D6:84','0x102fbaf28037dbb907b72a66ea83f35b61','Access-Reject','2016-11-17 10:09:08'),(131994,'6C:88:14:27:17:C4','0x6cae512d3d24aa2312f133ad2c0eae8e57','Access-Reject','2016-11-17 10:09:32'),(131995,'4C:ED:DE:A0:41:46','0xa3b35ded6cc553e5814f02ad1fea58d884','Access-Reject','2016-11-17 10:10:58'),(131996,'78:FF:CA:61:5A:97','0x8eef1ff4edd4eabc6b6a6948122511ab64','Access-Reject','2016-11-17 10:11:25'),(131997,'80:19:67:25:6C:FA','0x994a0383d3c2da967d3188e127525247a1','Access-Reject','2016-11-17 10:11:48'),(131998,'C0:38:96:02:72:D8','0xe7e4151ac5b82741880a83d616d3231318','Access-Reject','2016-11-17 10:12:05'),(131999,'78:FF:CA:47:C3:D9','0x1c40b18b1ee7cd39584924f6ad867fd7b6','Access-Reject','2016-11-17 10:12:15'),(132000,'64:5A:04:72:18:3B','0x8599fc822819478edff241e8d5234de73d','Access-Reject','2016-11-17 10:12:42'),(132001,'64:5A:04:72:18:3B','0x21372e6ccd7f1a8477d810f85826d3cc34','Access-Reject','2016-11-17 10:12:44'),(132002,'00:27:15:21:37:86','0x5e0e61269912e63f2dbb3f75ce3f350499','Access-Reject','2016-11-17 10:14:33'),(132003,'80:19:67:1D:8B:7B','0xac17f61440772f90d38045aa772e6b2598','Access-Reject','2016-11-17 10:14:35'),(132004,'78:FF:CA:22:03:E2','0x35ef9ece93aabfccda92c63540d2c9b4b0','Access-Reject','2016-11-17 10:14:41'),(132005,'80:01:84:58:A6:7F','0x666accd2377d1e9be874d7c96d662fb999','Access-Reject','2016-11-17 10:14:52'),(132006,'78:FF:CA:61:5A:97','0xea1e3f062be80cec63fe2759359a715ca8','Access-Reject','2016-11-17 10:14:52'),(132007,'78:FF:CA:06:8F:FA','0x41b0c6c5932aa025c35db88d20a0c17fc3','Access-Reject','2016-11-17 10:15:33'),(132008,'5C:C5:D4:26:82:02','0xf7b8b47b4cac20d817d0bc2e992a3138ae','Access-Reject','2016-11-17 10:16:52'),(132009,'E0:B6:F5:26:83:E2','0xf4e228f1076a887e7e14eab4d88a17170d','Access-Reject','2016-11-17 10:17:33'),(132010,'44:74:6C:6D:B7:EC','0xd2996ac72182ebd85a585ec25cabe0491a','Access-Reject','2016-11-17 10:18:18'),(132011,'94:44:44:EC:A9:85','0x8b9fb11de2806fd4137f6392c95c036d33','Access-Reject','2016-11-17 10:19:02'),(132012,'80:19:67:F0:E0:BD','0x8c86ad05a5bfdf431f0a7f3c857239b480','Access-Reject','2016-11-17 10:19:10'),(132013,'A4:44:D1:46:2A:02','0x5bb472d3645dc59a1d1acd8cddf43e132c','Access-Reject','2016-11-17 10:19:14'),(348655,'tpsbiz','','Access-Reject','2018-12-14 08:50:15'),(132015,'D0:9D:AB:79:2C:14','0x445524f968cf329f586c638470f335f5a9','Access-Reject','2016-11-17 10:19:31'),(132016,'AC:5A:14:A1:2F:1D','0xc94c8b8b733b7c584f7a2615a790e44c64','Access-Reject','2016-11-17 10:20:47'),(132017,'54:88:0E:3F:00:46','0xe07f7785ca24fa19364c76f2b5f5d1254b','Access-Reject','2016-11-17 10:20:55'),(132018,'78:FF:CA:5C:27:2B','0x6a6f35b87a0583ab06e91bf7640b9d92c5','Access-Reject','2016-11-17 10:21:15'),(132019,'40:F0:2F:FD:88:72','0x9b7eb4d728829cd21a468c838a95738f3f','Access-Reject','2016-11-17 10:21:42'),(132020,'44:74:6C:09:96:A9','0xbf13d2f8346fb6998c5ebaa7b83be0c4d3','Access-Reject','2016-11-17 10:21:59'),(132021,'3C:83:75:C9:2C:EC','0x15b282609582a809ea0b14b5f1095492b1','Access-Reject','2016-11-17 10:23:08'),(132022,'80:19:67:B4:DD:F5','0x28bdc309cbf1dcf9e9ea3f907bb464b1c1','Access-Reject','2016-11-17 10:23:41'),(132023,'80:19:67:B2:D2:8A','0xfcf3b96b19f055e4fbfa31e451f74c75ad','Access-Reject','2016-11-17 10:23:57'),(132024,'00:27:15:22:32:CA','0x4b08c2821ac8cbd87516f1ec359a27db3d','Access-Reject','2016-11-17 10:24:16'),(132025,'00:08:22:A2:18:1E','0xc993e0d4e18705caa256ff41493ffc24b6','Access-Reject','2016-11-17 10:25:11'),(132026,'80:19:67:99:0B:D0','0x1cf34fca43b7fc61bca19db71dddee35d0','Access-Reject','2016-11-17 10:25:13'),(132027,'AC:5A:14:EB:DB:0E','0x9dd08c5ad1d65a017dbae7ed622970fdc2','Access-Reject','2016-11-17 10:26:00'),(132028,'80:19:67:F0:E6:B9','0xce8042c05450e3509494f2bebc1c484556','Access-Reject','2016-11-17 10:26:21'),(132029,'90:18:7C:1F:66:B8','0x02e91971633600b4c78d222e153cbb3278','Access-Reject','2016-11-17 10:26:30'),(132030,'A4:44:D1:72:22:C6','0x844a0b72c306de17b83e4c21e9738cf314','Access-Reject','2016-11-17 10:27:09'),(132031,'78:FF:CA:22:47:8C','0x9111b052de00abdc198e79317036e2f56e','Access-Reject','2016-11-17 10:27:09'),(132032,'80:19:67:99:0B:D0','0x2be27c6cf4420d6c9e5185a8dd0a31c7de','Access-Reject','2016-11-17 10:27:47'),(132033,'40:72:0D:3A:4D:6B','0x2446cf7d7fa60d0fbf7e80c3b9b3b81657','Access-Reject','2016-11-17 10:28:45'),(132034,'40:CB:A8:26:64:1F','0x865d9cdd1cecbce84ac4346dbf7b00911c','Access-Reject','2016-11-17 10:29:01'),(132035,'A8:26:D9:57:F1:44','0x60ccc4c7f2c7ccfa496535564e87cba248','Access-Reject','2016-11-17 10:29:24'),(132036,'00:DC:E9:05:80:9F','0x5990aac7ee24bfaff37fe8a4b396725fed','Access-Reject','2016-11-17 10:29:48'),(132037,'80:19:67:18:2D:BE','0x9dd3f070cfcc72517721fb5e01a89f4ae6','Access-Reject','2016-11-17 10:29:52'),(132038,'78:FF:CA:06:8F:FA','0x871fa032e363508e7e66d80b141d3a91c7','Access-Reject','2016-11-17 10:30:12'),(132039,'80:19:67:DC:F2:14','0xea90e6a4f412d9c7db8b45964f7e9fa068','Access-Reject','2016-11-17 10:30:13'),(132040,'60:FE:1E:94:88:29','0xf9fee5bfc13835540cfd8c90a454c6e453','Access-Reject','2016-11-17 10:31:58'),(132041,'84:7A:88:77:68:C3','0xdb5df7f193facd2be901694dce9879668b','Access-Reject','2016-11-17 10:31:59'),(132042,'5C:93:A2:A8:53:E0','0x895f98af27a0021e41515170f1d0379e20','Access-Reject','2016-11-17 10:32:03'),(348977,'tpsbiz','','Access-Reject','2018-12-14 11:42:24'),(132044,'80:19:67:BB:2E:59','0x67f8e4d7af951515f131dd123fd42011d0','Access-Reject','2016-11-17 10:32:52'),(132045,'00:27:15:41:22:48','0xb18e5ece31a9bf787a0b585a960cb74ace','Access-Reject','2016-11-17 10:32:56'),(132046,'7C:D1:C3:88:D6:28','0x0060f647e61bc78fed65905b2857b531e9','Access-Reject','2016-11-17 10:33:50'),(132047,'98:E7:F5:2E:A3:E9','0x81e438c60033fb03fe855bccaa002fc0f2','Access-Reject','2016-11-17 10:34:24'),(132048,'80:19:67:E0:FA:16','0x3202266465db4b6e4ebb1db80c64ff5220','Access-Reject','2016-11-17 10:34:57'),(132049,'A4:44:D1:6E:8D:D4','0xe0d52a7c3332c473ae555783fb46b84380','Access-Reject','2016-11-17 10:35:00'),(132050,'00:08:22:A2:18:1E','0x5fcdbd008c721ab76693b532691f00c041','Access-Reject','2016-11-17 10:36:15'),(132051,'C4:9A:02:19:9A:18','0x8738d7767ad5c01fc0ab2a4e1ee0d6f241','Access-Reject','2016-11-17 10:36:19'),(132052,'10:08:B1:B0:17:41','0xc1a711fcc2dc47416ded9db8871a8846b8','Access-Reject','2016-11-17 10:36:37'),(132053,'84:38:35:7F:14:D2','0xa4835463e843e7e10921b09698530f249d','Access-Reject','2016-11-17 10:36:39'),(132054,'9C:6C:15:9A:A4:78','0xc6fa7c3137448d6bc46671bda6c7806667','Access-Reject','2016-11-17 10:36:55'),(132055,'BC:B3:08:CF:89:C5','0x79671f5f80c887851b249e5ef141c26436','Access-Reject','2016-11-17 10:36:58'),(132056,'00:91:4A:EC:0A:3B','0x47835fd30f95c233974a933fc8a0ce3204','Access-Reject','2016-11-17 10:38:09'),(132057,'80:19:67:29:23:C8','0x88e4a092fc66451a1bcb3b996cddc29c38','Access-Reject','2016-11-17 10:38:37'),(132058,'80:19:67:F0:78:9D','0x8c843ce08237bb5b9d9b5d3e177dc94c4b','Access-Reject','2016-11-17 10:39:14'),(132059,'80:19:67:E0:C9:2E','0x46b2f2737d0f927b948a9e852cb4d6f5de','Access-Reject','2016-11-17 10:39:34'),(132060,'30:AA:BD:84:BA:26','0xc15299118901e7b42744c7b7166dd77126','Access-Reject','2016-11-17 10:39:44'),(132061,'E4:32:CB:CC:BF:DE','0xb44a217e0ce8b8de94b043db4765a4fecc','Access-Reject','2016-11-17 10:39:51'),(132062,'80:19:67:B7:89:6F','0x59d897f88437748f83e44ec66eba3d8df7','Access-Reject','2016-11-17 10:40:14'),(132063,'78:FF:CA:05:9B:0D','0x3132e3a9b6293d9799bcf002526c90d3b8','Access-Reject','2016-11-17 10:40:26'),(132064,'38:B1:DB:25:61:81','0x70a2563a76efb2aa953e11c7fecbe9b4e9','Access-Reject','2016-11-17 10:40:35'),(132065,'00:21:E2:EA:A1:99','0x098b6a67b7f6d8b4f4d57287aa265f78a7','Access-Reject','2016-11-17 10:40:37'),(132066,'88:9F:FA:36:E9:EC','0x416eb06f648344a4f437a17980cd4cc88e','Access-Reject','2016-11-17 10:40:39'),(349458,'dadukpo','0x1b592be40ac85a96f82791cff3cdb88bb0','Access-Accept','2018-12-14 16:11:46'),(924568,'dodoos','','Access-Reject','2019-11-08 19:17:08'),(132069,'40:CB:A8:26:64:1F','0x3d7aeda0602e34657f7bc47fc6e57ca062','Access-Reject','2016-11-17 10:41:27'),(132070,'00:24:D2:8D:DC:27','0x35e53c19cf9cf7fbb63b5b388200752808','Access-Reject','2016-11-17 10:41:32'),(132071,'E0:B6:F5:2A:D2:92','0x94466659d3e063d20fe7d992ad847c20dd','Access-Reject','2016-11-17 10:41:41'),(132072,'78:FF:CA:1B:6A:7E','0x887530a859edb6f8174e4bd468a6ad496e','Access-Reject','2016-11-17 10:41:54'),(132073,'04:18:D6:0E:4D:37','0xb0a9225b9b093ef9384ec107d27260220e','Access-Reject','2016-11-17 10:42:40'),(132074,'80:19:67:25:6C:FA','0x1713b8f9adbea61485532ec1f5416baf66','Access-Reject','2016-11-17 10:43:10'),(132075,'28:37:37:EC:AA:1B','0x5d1125ca36797971a687fc1fb67e44e5c8','Access-Reject','2016-11-17 10:43:25'),(132076,'E4:12:1D:3B:7D:68','0xc645d0cfa6b2fc25b461d07e2d4847c4be','Access-Reject','2016-11-17 10:43:45'),(132077,'54:27:58:C8:9F:E2','0x93cbea7b8faf1825ea6e16f6cf4c356599','Access-Reject','2016-11-17 10:43:51'),(132078,'50:B7:C3:52:79:4A','0x8bbed28e8c62c7cb0e530d233bc4c34444','Access-Reject','2016-11-17 10:44:31'),(132079,'8C:99:E6:C7:A3:0A','0xf95ae9cee8c28345f3ea51beaac859580f','Access-Reject','2016-11-17 10:44:40'),(132080,'C8:D7:79:22:76:D6','0x6a32fbdec63acadb369489294c989cfd1e','Access-Reject','2016-11-17 10:46:00'),(132081,'78:4B:87:63:16:96','0x379e3f9308a7c0b52b957768d1f008dbaf','Access-Reject','2016-11-17 10:46:17'),(132082,'78:FF:CA:33:91:8F','0x0044327e800d2d97ed2e3f91d85dd76501','Access-Reject','2016-11-17 10:46:22'),(132083,'E0:B6:F5:20:88:94','0xf148fa0847c28bae52e0109753da11d039','Access-Reject','2016-11-17 10:46:22'),(132084,'00:08:22:62:AA:C3','0x21a57d0b32a413a2cc30320cd7123d6f1d','Access-Reject','2016-11-17 10:46:23'),(132085,'78:FF:CA:5C:27:2B','0xe8f772a1d5bbb868903e59b998694298ca','Access-Reject','2016-11-17 10:46:31'),(132086,'D0:2D:B3:78:8C:3F','0x3d6cbaa9eb83b4bde2c1f161d135aeccea','Access-Reject','2016-11-17 10:46:37'),(132087,'00:1B:B1:F5:E6:E2','0x667dab68daacc41a0d165e3cd59c482156','Access-Reject','2016-11-17 10:47:40'),(132088,'78:FF:CA:5C:1D:7F','0x409d5501c8a3d6f67fcdcbdf7b020d0be7','Access-Reject','2016-11-17 10:48:54'),(132089,'AC:D1:B8:00:2D:BC','0xe6adf8b7eee3d272b8aadd300b166ede0a','Access-Reject','2016-11-17 10:49:15'),(132090,'A4:17:31:9D:C1:2B','0x008c6d941f9ecb2c0d04877728c3314b3e','Access-Reject','2016-11-17 10:49:29'),(132091,'00:72:0D:39:6C:07','0x333f25cfa7d305810cc817792f7028d319','Access-Reject','2016-11-17 10:49:36'),(132092,'78:D6:F0:D1:8A:F4','0x942e70c937e24c4594466fae8e18de66e2','Access-Reject','2016-11-17 10:49:55'),(132093,'18:21:95:18:41:8E','0x3dc89e46fbfc167f9e20d50437bed1a46f','Access-Reject','2016-11-17 10:50:32'),(132094,'60:FE:1E:94:88:29','0xfb873dc6230dbc45820487395f8dc6e8cc','Access-Reject','2016-11-17 10:51:03'),(132095,'20:62:74:9E:71:F8','0x118964c5ca03b7ebf9e4d538be31b9ccb1','Access-Reject','2016-11-17 10:51:30'),(132096,'80:19:67:F8:A4:A9','0x2954ad19a7187be2afcc946bcd76ae80b6','Access-Reject','2016-11-17 10:52:03'),(132097,'68:05:71:07:73:A1','0x53719bbdfdba09f18fa89667021fb3b0cb','Access-Reject','2016-11-17 10:53:09'),(132098,'60:FE:1E:27:80:56','0xb28ca1d89b1b6a6fd8e35f1f136dddfca7','Access-Reject','2016-11-17 10:53:17'),(132099,'B8:98:F7:59:CC:3D','0xc6411edd9870cd1d20d1747750197e7f9c','Access-Reject','2016-11-17 10:54:18'),(132100,'14:D1:1F:DC:88:B7','0x50f167e7939e917c0fda4a368e59457a0b','Access-Reject','2016-11-17 10:54:21'),(132101,'80:19:67:40:D3:05','0xf5b60b09502717cb599a0a2863e01f8808','Access-Reject','2016-11-17 10:54:23'),(132102,'00:21:E2:EA:A1:99','0xf372e820f46cfda6303f2985dc7fee8a52','Access-Reject','2016-11-17 10:54:30'),(132103,'DC:53:60:7A:D0:DC','0x3b251de0b6248ebb6149e0d35d8102b4d1','Access-Reject','2016-11-17 10:54:34'),(132104,'80:19:67:B3:25:46','0x5a80559f807069a1473441056c9d7d6d36','Access-Reject','2016-11-17 10:55:08'),(132105,'CC:79:4A:9A:7B:DE','0x566dbe5c1ab30ac5fe46fa691286c6efc0','Access-Reject','2016-11-17 10:55:10'),(132106,'74:04:2B:1B:BD:28','0x9294f1e48fb2045a9a8314d84586b21886','Access-Reject','2016-11-17 10:55:26'),(132107,'80:19:67:E0:C9:2E','0x2df22a9b744b8d3addc16f0ea51aee11d2','Access-Reject','2016-11-17 10:56:19'),(132108,'30:AA:BD:84:BA:26','0x95515f796b15e67c9d389febfbf4be1b4f','Access-Reject','2016-11-17 10:56:22'),(132109,'00:15:6D:D8:31:2C','0xf25e2e00b4ffe15c19338596f3296f19f5','Access-Reject','2016-11-17 10:57:59'),(132110,'14:7D:C5:6E:05:8B','0x6cf96f0049ce5a0200823a88a5b3fe72ee','Access-Reject','2016-11-17 10:57:59'),(132111,'00:27:15:08:35:7D','0x376e1a3d5a55127c85ff6280e8aa320dee','Access-Reject','2016-11-17 10:58:46'),(132112,'80:19:67:19:1B:85','0x3622658e88a6f9a31bf2b02bbda1a622a9','Access-Reject','2016-11-17 10:59:09'),(132113,'20:08:ED:33:91:40','0x06311d6892e17ef24db8b4eb28c9eaa7ac','Access-Reject','2016-11-17 10:59:23'),(132114,'58:F1:02:80:B7:89','0x961e8ca683f558c34725c7d0b6a3297272','Access-Reject','2016-11-17 11:00:04'),(132115,'20:72:0D:39:05:B5','0x54dd2c1549ddabf3ee996a584cd2816482','Access-Reject','2016-11-17 11:00:44'),(132116,'A4:44:D1:5B:87:74','0xb0ccd56598266b189158c8ed706afe50b3','Access-Reject','2016-11-17 11:02:40'),(132117,'BC:B3:08:CC:59:43','0x4c91be2d0db36c7dcf171efb40c4548451','Access-Reject','2016-11-17 11:02:47'),(132118,'9C:6C:15:9A:A4:78','0x966a171b5815192010ec27c50a4d1eb578','Access-Reject','2016-11-17 11:03:33'),(132119,'00:08:22:4C:E0:EA','0x5aa1525c7228d22611c416590730dce480','Access-Reject','2016-11-17 11:03:50'),(351103,'tpsbiz','','Access-Reject','2018-12-15 06:20:32'),(132121,'80:19:67:18:2D:BE','0xb194329fa6c7e18cad0708294c2d2d9139','Access-Reject','2016-11-17 11:04:05'),(132122,'78:D6:F0:D1:8A:F4','0x36e5ad9b5644105c1c02f56a93f97010a8','Access-Reject','2016-11-17 11:04:18'),(132123,'30:C7:AE:F7:D8:F3','0xa5130c8ef97cbfc4e6b3e95ef98eee5cad','Access-Reject','2016-11-17 11:05:55'),(132124,'34:FC:EF:BE:9D:27','0x71edd9ac150c82ff237326688775715523','Access-Reject','2016-11-17 11:06:17'),(132125,'34:FC:EF:BE:9D:27','0x709f8c0d217af5c6820a137ec27cd2d2b9','Access-Reject','2016-11-17 11:06:23'),(132126,'08:3E:8E:0C:C7:87','0xcf05d190ea0ea8daa25143f96c3c815359','Access-Reject','2016-11-17 11:07:57'),(132127,'A4:44:D1:5B:87:74','0x84b0b58e3200d14b5f05933c4146504fb6','Access-Reject','2016-11-17 11:10:06'),(132128,'00:27:15:15:42:92','0x48b520084e341014287a8b302c21dc3631','Access-Reject','2016-11-17 11:10:44'),(132129,'00:27:15:92:98:4F','0x64e8ac3fa1beca7f7c1db2f22238c8f4b2','Access-Reject','2016-11-17 11:10:52'),(132130,'FC:C2:DE:4C:8A:9B','0x69327ccce22d2f78d67f68e6c19a8ab2fa','Access-Reject','2016-11-17 11:11:25'),(132131,'30:19:66:63:83:42','0x5122c964291afc109adfcf89687cc579fc','Access-Reject','2016-11-17 11:12:03'),(132132,'18:21:95:15:1B:62','0x04a7e1e59cd4163815c39c310dcd149ab8','Access-Reject','2016-11-17 11:12:34'),(132133,'A4:44:D1:58:C2:C6','0xbd41c9383628011859f897cbee09b0151c','Access-Reject','2016-11-17 11:13:48'),(132134,'D8:5D:E2:88:5C:D5','0x3a28ae87e80b2acf9e5f156ded9eb60ed9','Access-Reject','2016-11-17 11:13:53'),(132135,'EC:0E:C4:34:37:C1','0xead410b9ea7a64950aaf44c1071c9752ea','Access-Reject','2016-11-17 11:14:16'),(132136,'60:FE:1E:94:88:29','0xf37e105b2f8b9f55cfe7206b6a12e7de8f','Access-Reject','2016-11-17 11:14:42'),(132137,'80:19:67:19:1B:85','0xb80408e40bcbd17d61a3f029c6f9de159c','Access-Reject','2016-11-17 11:15:25'),(132138,'80:19:67:B3:25:46','0xc28b5507a34fde7b7f5a15c87f5b64c9a1','Access-Reject','2016-11-17 11:15:42'),(132139,'00:1D:E0:A4:0F:79','0xc74cc5cb0ed480841b600b83d31fe8cc2a','Access-Reject','2016-11-17 11:16:28'),(132140,'00:1D:E0:A4:0F:79','0x49620670e0cee00cd45b11681f3a17f428','Access-Reject','2016-11-17 11:16:32'),(132141,'78:FF:CA:09:57:BD','0xae25911959a99c654bbfd0366cf7a71680','Access-Reject','2016-11-17 11:17:03'),(132142,'80:19:67:25:FD:9A','0x31ce2a179173417d338f13761cae3d2905','Access-Reject','2016-11-17 11:17:27'),(132143,'04:18:D6:0E:4D:37','0xd81f82982f6a423c93d58a96a198c6d727','Access-Reject','2016-11-17 11:17:39'),(924567,'dodoos','','Access-Reject','2019-11-08 19:16:56'),(132145,'78:FF:CA:06:A6:90','0x5bb116e5545a9a1d539aa854d2a051ee63','Access-Reject','2016-11-17 11:18:02'),(132146,'80:19:67:18:2D:BE','0x77bc955229e9468dc766e1061bb24f7902','Access-Reject','2016-11-17 11:18:21'),(132147,'10:68:3F:74:0E:6C','0xdb1ec96a46f387e14195020b823c67b80f','Access-Reject','2016-11-17 11:18:26'),(132148,'A4:44:D1:6E:BC:4C','0x1c5b82799875a17c669bd082ed2b5fbc24','Access-Reject','2016-11-17 11:19:39'),(132149,'A4:44:D1:58:C2:C6','0xac37c95fcda21a2a4f64bfe5b6abd8ecd2','Access-Reject','2016-11-17 11:19:42'),(132150,'00:08:22:A2:18:1E','0xd751298c6a3b0e64816b398078da68c08c','Access-Reject','2016-11-17 11:20:13'),(132151,'5C:93:A2:A8:53:E0','0x810307c40dc3f32b9503cb1888e096cb6a','Access-Reject','2016-11-17 11:20:23'),(132152,'80:19:67:AE:5C:95','0x184cd1493c22680716407a14ea54ade9e0','Access-Reject','2016-11-17 11:20:57'),(132153,'E0:99:71:9B:6F:F7','0x71f682505db1c0635f7aa5f6b1cfa40b12','Access-Reject','2016-11-17 11:21:28'),(132154,'00:92:C3:83:FB:DE','0x138d549a93888aff688738504fcb86e031','Access-Reject','2016-11-17 11:21:29'),(924566,'dodoos','','Access-Reject','2019-11-08 19:16:45'),(132156,'8C:99:E6:C7:A3:0A','0x19889689f9890e5e76a9c3e1a8091fb9b6','Access-Reject','2016-11-17 11:22:16'),(132157,'00:72:0D:39:6C:07','0xf966cc6c8a975093d8cf0e305b69ceb85e','Access-Reject','2016-11-17 11:22:32'),(132158,'80:19:67:E0:C9:2E','0x238d83edb1e2f54d1c74bff76bc390fd37','Access-Reject','2016-11-17 11:22:33'),(132159,'80:19:67:93:A8:02','0x1ce8160d412d9d920230102a9364908b61','Access-Reject','2016-11-17 11:22:43'),(132160,'20:55:31:D5:50:01','0xcf7977ca9cc1c97efc0e35331378bff491','Access-Reject','2016-11-17 11:22:54'),(132161,'BC:54:36:3C:87:F9','0xfa04abecc92dabf32b5e68718aac476863','Access-Reject','2016-11-17 11:23:40'),(132162,'00:27:15:08:35:7D','0xa4d584067f7403257ca41da250ced900fc','Access-Reject','2016-11-17 11:23:49'),(132163,'E0:B6:F5:D1:DB:2E','0x6384578da672b49e5d9323575b688f523d','Access-Reject','2016-11-17 11:23:53'),(132164,'14:8B:12:14:63:64','0x6c4b4a4c60414d7f567fecac20f20d571d','Access-Reject','2016-11-17 11:24:20'),(132165,'10:92:66:30:4B:9D','0xb9574c4aaabb9f14cf9df1695de0859f29','Access-Reject','2016-11-17 11:24:23'),(132166,'20:72:0D:39:05:B5','0xe4069056a8ec684b809a3c189cbc9e6516','Access-Reject','2016-11-17 11:24:44'),(132167,'78:C3:E9:F3:59:8C','0xa0a949fa5536398089146aa00d141d9adb','Access-Reject','2016-11-17 11:25:03'),(132168,'BC:B3:08:CF:17:4C','0x2d15e37ada87b2f1c7e13162362b0bd187','Access-Reject','2016-11-17 11:25:14'),(132169,'80:19:67:60:50:74','0x9ac94dc89a39cc08fd23a255f33d3855ed','Access-Reject','2016-11-17 11:25:36'),(132170,'80:19:67:F8:FD:B4','0xfaaa543e747495d8ef85d455921304bf5a','Access-Reject','2016-11-17 11:25:50'),(132171,'78:FF:CA:11:58:4A','0xd8872fb4311d9f00788f26387ab4404d43','Access-Reject','2016-11-17 11:27:08'),(132172,'80:19:67:5D:C9:53','0x213df9d09b8162d0c8d113756068dc0a14','Access-Reject','2016-11-17 11:27:13'),(132173,'D4:8F:33:D9:BF:D0','0x641e882733074c621697d15ab35654f725','Access-Reject','2016-11-17 11:27:18'),(132174,'38:94:96:F6:77:71','0xb9bdd4a2106fcc9e7efa075c799244a22e','Access-Reject','2016-11-17 11:27:40'),(132175,'80:19:67:F8:FD:B4','0xfff01e75488830d987b2f234ffc888dd33','Access-Reject','2016-11-17 11:29:52'),(132176,'80:4E:81:A7:9F:8F','0xcf4f535ca9bd44f8a2e55028de65c2c03a','Access-Reject','2016-11-17 11:30:00'),(132177,'80:19:67:3B:01:5D','0x66ccc6c066e9bf811492411bdf36385f5f','Access-Reject','2016-11-17 11:30:36'),(132178,'FC:C2:DE:4C:8A:9B','0xea120b157ccd0ada2100a098001d21566d','Access-Reject','2016-11-17 11:31:59'),(132179,'E0:99:71:9B:6F:F7','0x70e27fe884eea1b4cba0f9b5615eff256d','Access-Reject','2016-11-17 11:32:03'),(132180,'AC:5A:14:D7:1A:AC','0x62c774740427ad9e71b4d288fbb904a918','Access-Reject','2016-11-17 11:32:41'),(132181,'3C:83:75:4D:40:E6','0x8ae2565a29b3e695dfc23d4bc619df1681','Access-Reject','2016-11-17 11:33:27'),(132182,'64:5A:04:72:18:3B','0x7683fe8900a80ab799f53c70070f0c15ea','Access-Reject','2016-11-17 11:33:46'),(132183,'80:19:67:8E:FE:69','0x64cdb830f51b2da146c261e95d23f05b55','Access-Reject','2016-11-17 11:34:10'),(132184,'E0:B6:F5:20:88:94','0x91208861046fc5db6a350d04308b0404b0','Access-Reject','2016-11-17 11:34:13'),(132185,'80:19:67:FF:8E:A2','0xe1102f0927b54647b69b8940c9b01f2d00','Access-Reject','2016-11-17 11:34:15'),(132186,'00:21:E2:EA:A1:99','0xfd060ec2d34ce477ea626e4e1f60527bb8','Access-Reject','2016-11-17 11:34:28'),(132187,'78:FF:CA:18:D9:AF','0xd64c6050c5943b27c91b82baa7b14c3d4f','Access-Reject','2016-11-17 11:36:04'),(132188,'78:D6:F0:D1:8A:F4','0xc7c2547ae7619341ffb3b97732ba87ce51','Access-Reject','2016-11-17 11:36:06'),(132189,'00:08:22:F8:AE:33','0x7283d8370fae6c28a0f5aad26bf3007c71','Access-Reject','2016-11-17 11:36:12'),(132190,'14:5A:05:D6:40:16','0xa50ff1998bbaa7128aeea4eedabbd19443','Access-Reject','2016-11-17 11:36:24'),(132191,'BC:54:36:3C:87:F9','0x7096465adc74656fff2b1e90103a49fc7e','Access-Reject','2016-11-17 11:36:43'),(132192,'D4:37:D7:2F:49:3A','0x6bc9dc4eeaf138b3645ac51568d542357f','Access-Reject','2016-11-17 11:37:58'),(132193,'D0:2D:B3:78:8C:3F','0x29509a3d865dd19354414b699d67b35554','Access-Reject','2016-11-17 11:38:29'),(132194,'78:C3:E9:A7:76:B6','0xbfcbbc2b78ca8f6e48eb755dd7ef07c88f','Access-Reject','2016-11-17 11:38:41'),(132195,'00:27:15:71:41:FF','0x67677e7edc739eacac28d700b74d06c0a0','Access-Reject','2016-11-17 11:39:40'),(348654,'tpsbiz','','Access-Reject','2018-12-14 08:49:44'),(132197,'54:35:30:CE:96:FE','0xe58c1a190eeb3e902b91a4d63bf38d0dcc','Access-Reject','2016-11-17 11:41:53'),(132198,'5C:F9:6A:8F:AA:30','0x20330363ce7867574ebdf40b8ea51b2f1f','Access-Reject','2016-11-17 11:42:26'),(132199,'5C:F9:6A:8F:AA:30','0xbbad80785e706c4b3639b1dfc754d6bd26','Access-Reject','2016-11-17 11:42:30'),(132200,'78:FF:CA:18:D9:AF','0x4e48fb2251830420fdaeae435438c4668b','Access-Reject','2016-11-17 11:42:41'),(132201,'78:FF:CA:18:D9:AF','0x5d3aaa651ce8a814e54e3e77044be06666','Access-Reject','2016-11-17 11:42:50'),(132202,'78:F7:BE:B2:77:CF','0x58dc1ed676225dc52c6437ce8583380bc2','Access-Reject','2016-11-17 11:45:52'),(132203,'60:D9:A0:61:12:A2','0x40a59d29be2c4b104b1abd527cea1e66d0','Access-Reject','2016-11-17 11:46:24'),(132204,'BC:F5:AC:CB:DC:D5','0x45eb4778127d483371c0bbb93cbce799d5','Access-Reject','2016-11-17 11:46:48'),(132205,'7C:91:22:F7:E0:F7','0x1def013141df2b75ea515ac9aac640f47e','Access-Reject','2016-11-17 11:47:19'),(132206,'A4:DB:30:9B:7D:C0','0xd3d9e46da8937769f7511760c3e41e3b33','Access-Reject','2016-11-17 11:47:31'),(132207,'00:21:E2:EA:A1:99','0x53d17ba8b675cb34b6eeb1d74d642067b9','Access-Reject','2016-11-17 11:48:01'),(132208,'80:19:67:4B:43:45','0xb9c6936834f2824bc3b0cfba4b4639a8cd','Access-Reject','2016-11-17 11:48:30'),(349737,'tpsbiz','','Access-Reject','2018-12-14 18:33:59'),(132210,'78:C3:E9:A7:76:B6','0x74f7767f8401db55c350d1a4acc340024b','Access-Reject','2016-11-17 11:50:16'),(132211,'60:FE:1E:94:88:29','0xe945c68d5fda6eff7f44614164533bec5b','Access-Reject','2016-11-17 11:50:31'),(132212,'A4:44:D1:60:3E:F0','0xd64b5af521b0903785cdd3ba1b1eae92d7','Access-Reject','2016-11-17 11:50:41'),(132213,'A4:44:D1:6E:BC:4C','0x7203688d203ac5aedf0163bbf63b75edd7','Access-Reject','2016-11-17 11:52:45'),(132214,'B4:E1:C4:29:B2:E8','0xa02a272c7bb1f6cfdd58f34b99c45c3d48','Access-Reject','2016-11-17 11:52:48'),(307926,'1mMWcWW','0xeaac1f785e7ad7f727d8fad6f253856ff5','Access-Reject','2018-05-12 22:51:50'),(132216,'E0:99:71:9B:6F:F7','0x2ebc5f0c81e00ed75be409b9218c5b2948','Access-Reject','2016-11-17 11:54:02'),(132217,'24:A4:3C:32:2D:3E','0xaf4dd98c686657cd24210ba26b361c0a48','Access-Reject','2016-11-17 11:54:21'),(132218,'68:72:51:00:72:BF','0x555e387fe27e9aa4e27d9a964d753475ec','Access-Reject','2016-11-17 11:54:21'),(132219,'24:A4:3C:32:2C:FB','0x4dbeb9d1018173589ed997e6b7c68ee75d','Access-Reject','2016-11-17 11:54:21'),(132220,'68:72:51:42:E6:6E','0x4daa208119b49f42d97959862eb15991e5','Access-Reject','2016-11-17 11:54:21'),(132221,'00:15:6D:D8:31:2C','0x4006a1a78de06b5d27dbe29a727eb59e67','Access-Reject','2016-11-17 11:54:21'),(132222,'24:A4:3C:7E:C7:FD','0xa29a1c92c9bfcf60499726bf2b67f49b70','Access-Reject','2016-11-17 11:54:21'),(132223,'00:27:22:E8:0A:1C','0xae467e6ad72b6b7427713bf61216648a62','Access-Reject','2016-11-17 11:54:21'),(132224,'68:72:51:42:E8:2D','0x997eb2d7dcdc54a8a9f08f5d16df5143f9','Access-Reject','2016-11-17 11:54:21'),(132225,'68:7F:74:1B:94:AF','0xb260bdb15ebaea760824aa20bcdd06fbb2','Access-Reject','2016-11-17 11:54:21'),(132226,'00:27:22:A4:1E:8F','0xc1b73be4f6ce32034126acfb7b3b7da84f','Access-Reject','2016-11-17 11:54:21'),(132227,'98:FC:11:56:30:31','0xd5ac18d1f2d6ca6548119fc395a666ea3e','Access-Reject','2016-11-17 11:54:21'),(132228,'00:27:22:AE:6D:D7','0x6d898db9c60a291e955f0718cc522db3be','Access-Reject','2016-11-17 11:54:21'),(132229,'00:15:6D:72:8C:AE','0x40429b5e6935faf3ec6c1e0c0bc2ede095','Access-Reject','2016-11-17 11:54:21'),(132230,'00:40:77:BB:55:10','0x018d74535f175d1ef9e14ce144751654b3','Access-Reject','2016-11-17 11:54:21'),(132231,'68:7F:74:B2:0E:51','0x18bb8823f2b7fbce2162aa32c55b0d37a9','Access-Reject','2016-11-17 11:54:21'),(132232,'68:7F:74:26:E1:8E','0xc831ead29944bc4a37e2e18636a40d791c','Access-Reject','2016-11-17 11:54:21'),(132233,'68:7F:74:26:E7:E2','0x112bb08826e7530752b81b95ea45560109','Access-Reject','2016-11-17 11:54:21'),(132234,'24:A4:3C:48:15:0D','0x7d6b2e7afef593fcb7af0e4a0a2b791dd1','Access-Reject','2016-11-17 11:54:21'),(132235,'90:48:9A:A5:E7:61','0x1188e4290a6f20e6c8b66fc92d4a98d2df','Access-Reject','2016-11-17 11:54:25'),(132236,'60:FE:1E:24:3E:D5','0x9c27f3ac9e58a6a08d22009933aac3da16','Access-Reject','2016-11-17 11:54:59'),(132237,'60:FE:1E:24:3E:D5','0xb74759c7f805e567d50ef2d45d055b14be','Access-Reject','2016-11-17 11:55:02'),(132238,'50:F0:D3:C0:08:7F','0xb1b4b1b231007f55b9b3c150647e00ba69','Access-Reject','2016-11-17 11:55:04'),(132239,'18:4F:32:B6:01:7A','0x19aed685d5d99fbb4ff6200db508dba904','Access-Reject','2016-11-17 11:56:25'),(132240,'60:FE:1E:90:60:16','0x9a8a85e292498e186701df6fe365fa785d','Access-Reject','2016-11-17 11:56:27'),(132241,'FC:C2:DE:4C:8A:9B','0xde05c4e26a930d50b3e4dd99eff011197a','Access-Reject','2016-11-17 11:57:23'),(132242,'A8:A6:68:3E:5A:5B','0x6e103d360e060dedbd271f1ebd60cf6baf','Access-Reject','2016-11-17 11:57:24'),(132243,'44:74:6C:1E:DB:8A','0x865df78d5048c589cd0ac01720ef26fa2e','Access-Reject','2016-11-17 11:57:51'),(132244,'00:15:6D:D8:31:2C','0x43564117ee0738c0d2e3ef1ce6161be8aa','Access-Reject','2016-11-17 11:57:59'),(132245,'2C:33:7A:5D:F7:1B','0x463fab96bf97c894b3d42cb4ec4654e826','Access-Reject','2016-11-17 11:58:11'),(132246,'78:FF:CA:1C:5E:59','0xd1e64e23c36e4bce1b48f3deb6615193ba','Access-Reject','2016-11-17 11:58:14'),(132247,'F4:0F:24:01:BA:6D','0x409c5412b7f40aeb87ad2d70de9229040f','Access-Reject','2016-11-17 11:58:48'),(132248,'BC:25:E0:2E:2C:C6','0x2364ae62609feeef7c69daff8e77f975be','Access-Reject','2016-11-17 11:59:28'),(132249,'04:C2:3E:6D:0B:06','0xe184c6b5915bc9e79a892f3903da56718e','Access-Reject','2016-11-17 11:59:30'),(132250,'78:FF:CA:6C:09:09','0x392dc48d9be398790ba5b84b31361ddb38','Access-Reject','2016-11-17 11:59:59'),(132251,'24:FD:52:58:C2:DD','0x815dbac8f892f97117de99a9bbb58721cd','Access-Reject','2016-11-17 12:00:03'),(132252,'00:27:15:49:93:6A','0x919b416b530c20a1f3dde4a14ac72791a8','Access-Reject','2016-11-17 12:00:21'),(132253,'24:DB:ED:1F:E5:9F','0xe74f31776b203a521fb0e3649a3b5a172e','Access-Reject','2016-11-17 12:00:23'),(132254,'80:19:67:A2:15:17','0xafdb77e6218da1f9a8bb9d2e6d5e0fd047','Access-Reject','2016-11-17 12:00:24'),(132255,'A4:44:D1:67:C2:18','0x5c7ae047864296f27f4152f7e6f7c48d8c','Access-Reject','2016-11-17 12:00:47'),(132256,'78:FF:CA:7B:C6:18','0x86095ea76f8741cbaae72e3fbefca6ecac','Access-Reject','2016-11-17 12:00:49'),(132257,'80:19:67:BB:2E:59','0x7f0fd91223866ca3021b9a8d8b0931591a','Access-Reject','2016-11-17 12:00:58'),(132258,'34:4D:F7:54:92:2D','0x8ec08a61460075bd45dcbcd34d966f558d','Access-Reject','2016-11-17 12:01:18'),(132259,'5C:93:A2:A8:53:E0','0x76255d894756b06055284576942f54240e','Access-Reject','2016-11-17 12:01:18'),(132260,'14:9A:10:71:FB:72','0xf05811ed5a7e0b6f7a718a29d980e4c6b5','Access-Reject','2016-11-17 12:01:20'),(132261,'BC:F5:AC:CB:DC:D5','0x58cc938eb2519c80f6cf3990fbc7138685','Access-Reject','2016-11-17 12:01:20'),(132262,'B0:45:19:DD:39:B5','0x397281eda14fb32ddbcad732792706f825','Access-Reject','2016-11-17 12:01:32'),(132263,'30:C7:AE:F7:D8:F3','0x763044b1ccc7d8ae581c73ae68507e51af','Access-Reject','2016-11-17 12:01:33'),(132264,'00:08:22:68:4A:0B','0xb37a5b794d5f4e206246056397f947e613','Access-Reject','2016-11-17 12:01:41'),(132265,'E0:B6:F5:D1:DB:2E','0x7a2f9d05e382eee27a7ea582538079d55f','Access-Reject','2016-11-17 12:01:41'),(132266,'78:FF:CA:CB:B0:C3','0x70a7a6a3942d0ab0f591fec9f770b2c41d','Access-Reject','2016-11-17 12:01:57'),(132267,'78:FF:CA:5C:1E:23','0xaa41bd8ddc5381487acb3541e10be93955','Access-Reject','2016-11-17 12:02:04'),(132268,'44:D9:E7:2A:98:5E','0x779da63bfe70c76092ae6bd9eae4141a31','Access-Reject','2016-11-17 12:02:07'),(132269,'D0:92:9E:56:B1:F8','0x9fd39ad34086aae8fef82624b5aee38ee1','Access-Reject','2016-11-17 12:02:11'),(132270,'3C:83:75:C9:25:40','0x3ea29cf08d826766352373c25d8c7a8291','Access-Reject','2016-11-17 12:03:07'),(132271,'30:AA:BD:F5:38:DF','0x3029e13ac165d6dee50fceccb6b5bf9106','Access-Reject','2016-11-17 12:03:18'),(132272,'60:51:2C:3C:62:2D','0xaa3f6d6c33fa0a2fe194aec4c9ba0fbe16','Access-Reject','2016-11-17 12:03:50'),(132273,'78:FF:CA:11:58:4A','0xb3e4b70299c43c1c6719ef3725554c5b83','Access-Reject','2016-11-17 12:04:00'),(132274,'00:27:15:66:52:36','0x95b0f153507204c42e43d09c5db194903f','Access-Reject','2016-11-17 12:04:17'),(132275,'80:19:67:64:28:E8','0xad017724db65a73518227e35da546ffc49','Access-Reject','2016-11-17 12:04:31'),(132276,'78:FF:CA:14:47:6F','0x511baa65c53a9524a6de86f3324475b6de','Access-Reject','2016-11-17 12:04:49'),(132277,'E0:A6:70:66:75:CB','0x7706d44c2b4ac98e108dc2b4b5996686a0','Access-Reject','2016-11-17 12:05:29'),(132278,'00:27:15:07:05:37','0x0e7a6d8c7ff77ab29cbf81c0eff6b23e5a','Access-Reject','2016-11-17 12:05:40'),(132279,'B4:30:52:F0:8C:08','0x08c03a8c219943ea2d8174efcd9533feb7','Access-Reject','2016-11-17 12:05:45'),(132280,'AC:5F:3E:D0:9F:7D','0x86671330c46c4486c9c9f34bf5f49935d8','Access-Reject','2016-11-17 12:06:17'),(132281,'E0:B6:F5:2A:D2:92','0x3162556aa6aed7cb41c27142d4bd672d82','Access-Reject','2016-11-17 12:06:44'),(132282,'A4:44:D1:4B:0D:F4','0x0c8e9ca36ad8307132dde02d2acc49b187','Access-Reject','2016-11-17 12:07:04'),(132283,'5C:3C:27:3F:0F:B4','0x66156bdc489f0379c64bce5cd4e9e8016d','Access-Reject','2016-11-17 12:07:07'),(132284,'40:CB:A8:26:64:1F','0xdb6fb64147175b0cbc7a40f00905165311','Access-Reject','2016-11-17 12:07:18'),(132285,'00:27:15:37:24:D3','0x444465f0983a29fc0469cf553f3e51ccac','Access-Reject','2016-11-17 12:07:43'),(132286,'C0:38:96:76:7E:74','0x42436747e5ec599b282b54bf324b799c92','Access-Reject','2016-11-17 12:08:04'),(132287,'74:E2:8C:CA:AC:04','0x8afd85494a067be73fbfa4fc14ead3698f','Access-Reject','2016-11-17 12:08:27'),(132288,'A4:17:31:9D:C1:2B','0x1281293df30d1d17eb938664e4777ebdb5','Access-Reject','2016-11-17 12:09:01'),(132289,'08:86:20:7F:50:09','0xaae05c89671afad5fe1fb3014a253ac8ae','Access-Reject','2016-11-17 12:09:13'),(132290,'9C:6C:15:07:73:94','0x0f0beb9379474f80b74ad15f890c531b92','Access-Reject','2016-11-17 12:09:19'),(132291,'00:08:22:2A:E4:FB','0x3eae306f0d2bf807000d6c24b9119480b1','Access-Reject','2016-11-17 12:09:34'),(311039,'Patrick Sam','0x8f64dc93e342749b51fed4a868e35e0a02','Access-Reject','2018-08-29 17:53:31'),(132293,'D0:92:9E:56:B1:F8','0xbcdb2109834483f2a030138b2f7cf06267','Access-Reject','2016-11-17 12:10:04'),(132294,'00:0C:E7:27:C3:A6','0x0e0d6438ac3897515fc403ae493fbac63e','Access-Reject','2016-11-17 12:10:08'),(132295,'60:FE:1E:24:3E:D5','0x93433cf36279d2afd086953b2f13d2ad3e','Access-Reject','2016-11-17 12:10:09'),(132296,'60:FE:1E:24:3E:D5','0xff2c97d6e45f14a728ce7e636f2561094b','Access-Reject','2016-11-17 12:10:11'),(132297,'14:F4:2A:6F:8D:1C','0xfa724b3e4395d0c479bb7ddeb246e07c18','Access-Reject','2016-11-17 12:10:33'),(132298,'8C:1A:BF:70:09:86','0x8653d3163540c570b95c23fa5d296fe510','Access-Reject','2016-11-17 12:10:35'),(132299,'D0:9D:AB:79:2C:14','0xf2519112cac274e259d43c34158a78f587','Access-Reject','2016-11-17 12:10:54'),(132300,'00:27:15:21:51:90','0xfec75c1ad0e360f94d070c2fd9e2c56075','Access-Reject','2016-11-17 12:10:56'),(132301,'00:27:15:21:51:90','0xcb7834ba0853cea91dc06a0862ddaf7489','Access-Reject','2016-11-17 12:10:58'),(132302,'00:27:15:53:42:C9','0x3c994e0bc312c42a7225f5cf483cc21585','Access-Reject','2016-11-17 12:11:14'),(132303,'78:C3:E9:F3:59:8C','0x40499e59779fe0e209ec50ed94962159ae','Access-Reject','2016-11-17 12:11:43'),(132304,'EC:59:E7:DD:E4:C0','0x11536c744de653488c0e0f321201902a4d','Access-Reject','2016-11-17 12:11:46'),(132305,'00:0A:00:73:74:45','0x375c6f0f9f08b3bf487b8b5e29b3b0b0c1','Access-Reject','2016-11-17 12:12:22'),(132306,'5C:F9:6A:90:2E:C8','0x42165835de506425633aff1baf67bebf5a','Access-Reject','2016-11-17 12:12:25'),(132307,'80:19:67:98:F4:6B','0xe649e8254a2a7ed85d786aa12442c82088','Access-Reject','2016-11-17 12:12:36'),(132308,'68:72:51:42:E6:6E','0x8cb2338f3defaf83435554bee3435ccce4','Access-Reject','2016-11-17 12:12:45'),(132309,'80:19:67:1D:8B:7B','0x57132e05ce39c9efe602cf35226b2b592a','Access-Reject','2016-11-17 12:12:57'),(132310,'C8:D1:5E:37:64:0F','0x921ed0b5344122d1c7917b998bea70480a','Access-Reject','2016-11-17 12:13:30'),(132311,'3C:83:75:C9:25:40','0xbf2b64d6f5dcde45246633499768806cfa','Access-Reject','2016-11-17 12:13:55'),(132312,'B8:5A:73:D2:49:07','0xb13d7984ae897ec34d7176821f04cd9b07','Access-Reject','2016-11-17 12:14:10'),(132313,'E8:3E:B6:E2:9D:E1','0xc423377e5b92ce5597d9929be1261ec2b9','Access-Reject','2016-11-17 12:14:25'),(132314,'E8:92:A4:90:D1:FF','0x523ea3189ce14fdac6cd932169151c719a','Access-Reject','2016-11-17 12:14:33'),(132315,'1C:65:9D:97:D0:B8','0x18416ade7191047d1132cf51b6dabc4579','Access-Reject','2016-11-17 12:14:33'),(132316,'54:35:30:CE:96:FE','0xdcd6ba3d9130ad2fd02e44d5216ba416d8','Access-Reject','2016-11-17 12:14:45'),(132317,'44:D9:E7:2A:98:5E','0x21a15d9656123ad101ff6efade30aaeb28','Access-Reject','2016-11-17 12:15:03'),(132318,'EC:0E:C4:34:37:C1','0x53a0c996a7414414e19cf6492183332dfa','Access-Reject','2016-11-17 12:15:04'),(132319,'84:7A:88:77:68:C3','0xe92a5b6153db0302cb18e3073644c55a7e','Access-Reject','2016-11-17 12:15:36'),(132320,'00:08:22:62:AA:C3','0xaab3cc0ae7033134cf098ea9c34d70b536','Access-Reject','2016-11-17 12:16:11'),(132321,'00:27:15:21:51:90','0xa201e4dbda70556c10bc24e0196c510923','Access-Reject','2016-11-17 12:16:19'),(132322,'78:D6:F0:D1:8A:F4','0x06589a340924e004c6afd8e504d14c8bde','Access-Reject','2016-11-17 12:16:38'),(132323,'78:FF:CA:CB:AE:58','0x85a38d2cb8f817094f98f6a9ff1b434731','Access-Reject','2016-11-17 12:17:15'),(132324,'5C:F9:6A:8F:AA:30','0x28cec378677d137ac726d8b6a76f489615','Access-Reject','2016-11-17 12:17:18'),(132325,'00:15:6D:D8:31:2C','0x961781a6bef1e3d32a7e56d9e4fc23f54d','Access-Reject','2016-11-17 12:17:42'),(132326,'18:4F:32:3F:CD:B1','0xdb2dc97295fc50d799478687b2c0895189','Access-Reject','2016-11-17 12:17:49'),(132327,'60:6D:C7:FE:76:D3','0xb5276cd81210a3b11314d3c89fa2393845','Access-Reject','2016-11-17 12:19:06'),(132328,'80:19:67:FD:8C:2B','0x07df52b6c63cd10cf03623f2f39cc49e5a','Access-Reject','2016-11-17 12:19:42'),(132329,'B0:45:19:DD:39:B5','0xb9a56348906f95b38793a27915661ec599','Access-Reject','2016-11-17 12:19:48'),(924565,'dodoos','','Access-Reject','2019-11-08 19:16:33'),(132331,'78:FF:CA:0E:12:68','0x7da34caa8a80b11908b894cc3eb612d848','Access-Reject','2016-11-17 12:20:24'),(132332,'BC:54:36:3C:87:F9','0x1c60b4bc45b3a59e0380700a5e40fa18cc','Access-Reject','2016-11-17 12:20:28'),(132333,'78:FF:CA:82:F2:2B','0x4445560dc8bb34ff7797a331ec0f7818f5','Access-Reject','2016-11-17 12:20:31'),(132334,'E8:99:C4:B6:E1:BF','0x087d05791149dce94f696256b91783e4ee','Access-Reject','2016-11-17 12:20:40'),(132335,'58:F1:02:80:B7:89','0x6878f545055c48c3f6d062faf37fdd429a','Access-Reject','2016-11-17 12:20:43'),(333783,'tpsbiz','','Access-Reject','2018-12-05 13:17:33'),(132337,'E0:A6:70:66:75:CB','0x4387a33107aa2a68b5b4f3858b40dd3489','Access-Reject','2016-11-17 12:21:02'),(132338,'80:19:67:ED:93:AA','0xc53702f82344545ceb96c3535b7046960a','Access-Reject','2016-11-17 12:22:05'),(132339,'00:15:6D:D8:31:2C','0xdb87260e066b18f495163fe5f5765e5ea2','Access-Reject','2016-11-17 12:22:12'),(132340,'18:22:7E:6D:87:2A','0x6032a62dba9448bb9dca98bb8ff2f6b594','Access-Reject','2016-11-17 12:22:16'),(132341,'68:72:51:00:73:68','0x9ee4769749a82b905168d327f50dc08776','Access-Reject','2016-11-17 12:23:05'),(132342,'68:72:51:1A:99:C2','0x6334e19bd9b752c1e4b011c212f502a58c','Access-Reject','2016-11-17 12:23:05'),(132343,'68:72:51:1A:99:C7','0x4fa407f160659e19c21526bd03d09156b6','Access-Reject','2016-11-17 12:23:08'),(132344,'A4:44:D1:4B:0D:F4','0x57173e82d63d395ec9af686120f83b07e3','Access-Reject','2016-11-17 12:23:08'),(132345,'D0:53:49:80:15:0B','0x4c234f2f00096135733a0dfd3b32549dfe','Access-Reject','2016-11-17 12:23:14'),(132346,'80:19:67:3B:01:5D','0x28c31f0536d40b588d80f9fc16ef1a4373','Access-Reject','2016-11-17 12:23:26'),(132347,'1C:66:AA:DC:0F:53','0x927d796418154dc0fa4decd49ee8a5523e','Access-Reject','2016-11-17 12:23:38'),(132348,'A8:9F:BA:DA:75:D5','0x74ed967f3aef41fb474eb4906b60b260c4','Access-Reject','2016-11-17 12:23:48'),(348976,'tpsbiz','','Access-Reject','2018-12-14 11:41:53'),(132350,'44:74:6C:1E:DB:8A','0x4f376eaabdae5fdb443cf14cd3948777d5','Access-Reject','2016-11-17 12:24:46'),(132351,'80:19:67:DA:D9:2E','0x3b1b8f2ceb6d9c48ec1957582cfcc6e918','Access-Reject','2016-11-17 12:24:56'),(132352,'5C:93:A2:A8:53:E0','0x3db6432b6ab33c4f6bc2b9d254d3b6e655','Access-Reject','2016-11-17 12:26:02'),(132353,'80:19:67:BE:8C:DD','0xdc8cc5313d72bb2dd5841aca17530eafcc','Access-Reject','2016-11-17 12:26:03'),(132354,'80:19:67:B4:DD:F5','0x15d06e2e78671e9d888d6b2e229dc24943','Access-Reject','2016-11-17 12:26:10'),(132355,'F4:09:D8:DC:09:43','0x57494ad5caafddf3fff6b5ab3080252eef','Access-Reject','2016-11-17 12:27:12'),(132356,'80:19:67:3B:01:5D','0x073b7f529fd2cb7810498dfae232dbaa3e','Access-Reject','2016-11-17 12:27:28'),(132357,'80:19:67:40:DB:D3','0x6c80db0e1e172e708d8a67cabdc6d5d3b1','Access-Reject','2016-11-17 12:27:31'),(132358,'9C:65:B0:94:D3:09','0x352690696541f7e671f49b34e9aed03263','Access-Reject','2016-11-17 12:27:37'),(132359,'80:19:67:A9:C0:47','0x6b798595bcd628ad8b85c5b71e2f465568','Access-Reject','2016-11-17 12:27:42'),(924564,'dodoos','','Access-Reject','2019-11-08 19:16:22'),(132361,'D0:9D:AB:79:2C:14','0x5ec3f88d794b3ff710a2a5476c17531200','Access-Reject','2016-11-17 12:28:25'),(132362,'F4:09:D8:28:27:1F','0x4e29d3fcdf567cd8712d560bc2e9944694','Access-Reject','2016-11-17 12:28:53'),(132363,'08:86:20:72:00:81','0x23f824b183a023cb49a69420c381d98944','Access-Reject','2016-11-17 12:28:57'),(132364,'80:19:67:BE:8C:DD','0x757cc59913bf465331241daa5474428081','Access-Reject','2016-11-17 12:29:08'),(132365,'EC:0E:C4:34:37:C1','0xc782ad150c8a7a44f463146c939ea0d532','Access-Reject','2016-11-17 12:31:13'),(132366,'00:27:15:15:42:92','0x770b9e7faef6b3d55aa252601c35d3ef43','Access-Reject','2016-11-17 12:31:29'),(132367,'B4:52:7D:CC:39:3A','0xb7e2495fa5ea28c512133d2300191982c6','Access-Reject','2016-11-17 12:31:39'),(132368,'A4:17:31:9D:C1:2B','0x74f97ae4ba5c6ab4fef8f7470c3869fe29','Access-Reject','2016-11-17 12:32:47'),(132369,'78:59:5E:C9:C6:E7','0x640223010ef26335eb5f09c890e50559be','Access-Reject','2016-11-17 12:33:15'),(132370,'A4:44:D1:6E:50:E4','0x623c5f70845ee0c9280d511a169ac8c1c4','Access-Reject','2016-11-17 12:34:25'),(132371,'44:6D:6C:EC:FC:AC','0xcc3c900dbe07fbabc912640d80cd2e8c69','Access-Reject','2016-11-17 12:34:32'),(132372,'B0:45:19:DD:39:07','0x8c4378b6295dd778086fea65c626aa80f9','Access-Reject','2016-11-17 12:35:44'),(132373,'AC:E0:10:65:4C:65','0xe9f46b6fdefd6ce3d57365c32ba7e8a39e','Access-Reject','2016-11-17 12:36:14'),(132374,'3C:83:75:4D:40:E6','0xc84fae940610fc97a543264473df6a3ad4','Access-Reject','2016-11-17 12:36:14'),(132375,'00:27:15:55:45:7E','0x0f0cf95ea5cd2945d90131619be85fd77a','Access-Reject','2016-11-17 12:36:14'),(132376,'A4:44:D1:57:78:BA','0xcc29314ba46b444a2265bb7fee2a525b8e','Access-Reject','2016-11-17 12:36:28'),(132377,'C4:3A:BE:70:EB:E8','0x5d0aec424adb76d139b1042025b40ae48e','Access-Reject','2016-11-17 12:36:32'),(132378,'80:19:67:FD:8C:2B','0xdb7fd262c2b5936515132ab624dfa75f62','Access-Reject','2016-11-17 12:36:52'),(132379,'CC:79:4A:9A:7B:DE','0x261dae137043c1f7e89be359fb9f000f70','Access-Reject','2016-11-17 12:37:11'),(132380,'78:FF:CA:28:CB:89','0x73aa154398a50068b6cd599901629ccd37','Access-Reject','2016-11-17 12:37:49'),(132381,'D8:5D:E2:09:50:A7','0x68056cad97badddf2d4dd638c04308651f','Access-Reject','2016-11-17 12:37:57'),(132382,'E0:DB:10:AA:DF:5C','0x5135221d71be3277f6d8c6bbb276d36699','Access-Reject','2016-11-17 12:38:28'),(132383,'BC:54:36:3C:87:F9','0xdd34794886d9f62dd22fd730e40772d22b','Access-Reject','2016-11-17 12:38:29'),(132384,'E0:DB:10:AA:DF:5C','0xb664ec659c0bb3e8ab1f0a6955cbe6269a','Access-Reject','2016-11-17 12:38:31'),(132385,'78:FF:CA:63:36:1F','0xe68a9d5c79a645446198421e65eaf8183d','Access-Reject','2016-11-17 12:38:37'),(132386,'04:18:D6:0E:4D:37','0xd7caaa1ea8f14044a12c8dbc590ec572b1','Access-Reject','2016-11-17 12:39:15'),(132387,'78:FF:CA:47:C3:D9','0x9f944972bf073d32eec01819cbae863a9b','Access-Reject','2016-11-17 12:39:35'),(132388,'2C:33:7A:5D:F7:1B','0xdb430f8d3887f1b836b71e0d06099733aa','Access-Reject','2016-11-17 12:40:08'),(132389,'40:16:7E:D0:FA:5B','0xccef83618d9efccc2685704dc783347cca','Access-Reject','2016-11-17 12:40:16'),(132390,'78:FF:CA:32:A0:0D','0x0bda1b09319fde4093cfc49de02c2be722','Access-Reject','2016-11-17 12:40:21'),(132391,'78:FF:CA:62:83:96','0x855dd237b5f63c47ed858ad59ce60e0448','Access-Reject','2016-11-17 12:40:27'),(132392,'EC:59:E7:DD:F2:69','0x464922c187a1b129ea9e1ae45b306dee76','Access-Reject','2016-11-17 12:40:30'),(924563,'dodoos','','Access-Reject','2019-11-08 19:16:10'),(132394,'A4:44:D1:7D:B8:8E','0x148e5e2d1feab43506a8fb8311f2518293','Access-Reject','2016-11-17 12:41:25'),(132395,'54:05:77:56:65:45','0xecaf866863ebef48df280300ed3a51f80a','Access-Reject','2016-11-17 12:42:16'),(132396,'E0:B6:F5:28:1E:C1','0x718d7496b12584d25c35865b9760a58d67','Access-Reject','2016-11-17 12:43:15'),(132397,'80:19:67:F3:52:CA','0xb6df913c8947c5a9affa0b04932de7e060','Access-Reject','2016-11-17 12:43:43'),(132398,'E0:99:71:9B:6F:F7','0x162edf66411625d2ca54968f2496a43d69','Access-Reject','2016-11-17 12:43:43'),(132399,'08:86:20:72:00:81','0x4b8a2571e9b436a29239726284bbb5a1ac','Access-Reject','2016-11-17 12:43:59'),(132400,'D0:9D:AB:4F:8E:0F','0x8b65bb389dc3f5f19009b570678b34455f','Access-Reject','2016-11-17 12:44:19'),(132401,'44:74:6C:09:96:A9','0x1d5908736c5aac5d6fe08e0ea9bae6bd36','Access-Reject','2016-11-17 12:44:30'),(132402,'BC:B3:08:CF:17:4C','0x0b1bb14e367afac237b1f2e369a9d41d70','Access-Reject','2016-11-17 12:44:38'),(132403,'80:19:67:D7:8C:23','0xfdd2ae0a79849cfe43175451b42c303d8a','Access-Reject','2016-11-17 12:44:49'),(132404,'80:19:67:30:CE:34','0xe0ba53a0a67727d1fb03bcd2d61306c6ac','Access-Reject','2016-11-17 12:44:51'),(132405,'D0:9D:AB:C5:7B:51','0xc625097a706982fd61c36a6d4ee48989b2','Access-Reject','2016-11-17 12:45:01'),(132406,'18:F4:6A:83:81:0D','0x34419e2bfbe808d73300397b3a806c0687','Access-Reject','2016-11-17 12:45:17'),(132407,'1C:66:AA:DC:0F:53','0x0413c0039f8ef0c9ce2fa98404fcf067e0','Access-Reject','2016-11-17 12:45:22'),(132408,'00:08:22:FE:FA:B5','0x42d25ba046df1f7a81beab9aa0b8122d1e','Access-Reject','2016-11-17 12:45:23'),(132409,'80:19:67:30:CE:34','0x9b11775f46fd16a11a52d0a98f76bdcc42','Access-Reject','2016-11-17 12:46:03'),(348848,'tpsbiz','','Access-Reject','2018-12-14 10:29:54'),(132411,'D0:9D:AB:79:2C:14','0x9538c68aec093257efc19666150726c5ef','Access-Reject','2016-11-17 12:46:20'),(132412,'BC:B3:08:CF:17:4C','0xb88212401ec8c86aaa678a7160a11e1eb2','Access-Reject','2016-11-17 12:46:32'),(132413,'80:19:67:D7:8C:23','0xc76f565f28a4957179b05930cc1070f49c','Access-Reject','2016-11-17 12:47:02'),(132414,'20:72:0D:39:05:B5','0x44f40209f1c7e01809cc4538b549ae4e4b','Access-Reject','2016-11-17 12:47:44'),(132415,'B8:98:F7:F1:3C:8A','0x157675bbc264f51da69e7d4cab4d2f6bb5','Access-Reject','2016-11-17 12:48:17'),(132416,'00:22:68:BE:7F:0A','0xf8ddd2c822ef6c4dd2cd1dd6cd874061fe','Access-Reject','2016-11-17 12:48:29'),(132417,'A4:44:D1:67:C6:8A','0x85d1b806113c6a807fd8a95f5f8dec81a1','Access-Reject','2016-11-17 12:48:29'),(132418,'78:FF:CA:78:48:DE','0x65cbb2df2766d29230cef7943127a6c089','Access-Reject','2016-11-17 12:48:41'),(132419,'80:19:67:FD:8C:2B','0x3039ea31ab0916d14c5d9e97ca481e4396','Access-Reject','2016-11-17 12:48:55'),(132420,'80:19:67:6E:2C:3C','0x6cd3b22c2a9266f8a1cc07233efd0fc5f5','Access-Reject','2016-11-17 12:49:05'),(132421,'3C:83:75:DE:02:F8','0x5b63f43e6f28dbfa9a5974c2e2b9359c53','Access-Reject','2016-11-17 12:49:26'),(132422,'80:19:67:30:8C:01','0x1f01f72b5a795046211aaa1ca7a709ecab','Access-Reject','2016-11-17 12:49:32'),(132423,'BC:B3:08:CF:17:4C','0xb8f346bbfe8217e34a9d2c80ef50bf5865','Access-Reject','2016-11-17 12:49:33'),(132424,'BC:B3:08:F3:ED:8F','0x804182685f878fb6c467e5c10a18f2e1f6','Access-Reject','2016-11-17 12:49:35'),(132425,'D0:9D:AB:C5:7B:51','0x8a60b42eae4ac53f8bff39ba4e73a8041e','Access-Reject','2016-11-17 12:49:50'),(349575,'tpsbiz','','Access-Reject','2018-12-14 17:12:04'),(132427,'E8:B4:C8:F8:BF:A9','0xf2bf0a47a6b8ab4fb7cb8d56b44ce595f1','Access-Reject','2016-11-17 12:50:17'),(132428,'38:AA:3C:DD:77:EA','0x3e4f4263bb0574deee88e1431fb8bd2a58','Access-Reject','2016-11-17 12:50:23'),(132429,'00:C3:A4:F3:32:C7','0x47eb080a22da3215449e7cfdd3c1083ad5','Access-Reject','2016-11-17 12:50:32'),(132430,'00:27:15:48:41:19','0xf402a5073c00ffb603a3d80d55ab70fd97','Access-Reject','2016-11-17 12:51:02'),(132431,'A4:44:D1:18:74:CA','0xe4a227d594f1a1d47abc388e58a09d1f5d','Access-Reject','2016-11-17 12:51:26'),(132432,'58:F1:02:80:B7:89','0x40e91dafd4782c52b58c74c2cfdac27687','Access-Reject','2016-11-17 12:51:42'),(132433,'68:72:51:42:E8:2D','0x35471b5f533da26640703797c074b72d3f','Access-Reject','2016-11-17 12:51:50'),(132434,'C4:62:EA:92:5D:AC','0x8e5e6a64bd4b8033fef66e664215d36a49','Access-Reject','2016-11-17 12:52:08'),(132435,'68:72:51:00:72:BF','0x54ddf07e950f205a244574d2661f415d67','Access-Reject','2016-11-17 12:52:20'),(132436,'20:54:76:89:3B:7F','0xe854d2a0f3e68acdb5175c54fee39db8fa','Access-Reject','2016-11-17 12:52:36'),(132437,'1C:65:9D:97:D0:B8','0x92da3d7791b416f8b7c8af348525b2e916','Access-Reject','2016-11-17 12:52:37'),(132438,'B0:C0:90:1D:BF:F1','0xff38a377edc5f08cf6f7cee49c2f0b5c10','Access-Reject','2016-11-17 12:52:39'),(132439,'78:D6:F0:D1:8A:F4','0x1cec3fcf34bca6d06d073e79971101d928','Access-Reject','2016-11-17 12:52:58'),(924562,'dodoos','','Access-Reject','2019-11-08 19:15:59'),(132441,'00:27:15:56:04:55','0xc623005f18dca2af482109200bfca6b9c2','Access-Reject','2016-11-17 12:53:23'),(132442,'80:19:67:30:C3:59','0x20c0f3ec26206f4af3f44f15954536e4e5','Access-Reject','2016-11-17 12:53:31'),(132443,'80:19:67:C0:82:16','0x332cea172e31a31d6b982fce505f3a8229','Access-Reject','2016-11-17 12:53:38'),(307925,'1mWcWW','0xd7a1087c442da21f83d78e42b6e9c2bcd1','Access-Reject','2018-05-12 22:51:21'),(132445,'08:86:20:72:00:81','0xebabda17435c928870ebfc359e9fdf541c','Access-Reject','2016-11-17 12:54:03'),(132446,'00:0C:E7:04:D4:5E','0x0c0257193eefeeb2dcda162c7f85234ff9','Access-Reject','2016-11-17 12:54:37'),(132447,'BC:54:36:3C:87:F9','0x06365a5b3229ae0e6bbdd2e496190d9f6d','Access-Reject','2016-11-17 12:54:59'),(132448,'80:19:67:2B:D7:A1','0x3681db014576ee29b6e8c4a96bf3495bb6','Access-Reject','2016-11-17 12:55:05'),(132449,'80:19:67:C1:50:4E','0x0aa9d3251a7cb10cfe7af4194a6cdb91d4','Access-Reject','2016-11-17 12:55:31'),(132450,'78:FF:CA:32:A0:0D','0xc305b835b30081c648cd9bace8c412b39e','Access-Reject','2016-11-17 12:55:36'),(132451,'80:19:67:BE:8C:DD','0x3d82cc0a55c935a3717f6d22b137dfa27e','Access-Reject','2016-11-17 12:56:15'),(132452,'80:19:67:DC:F2:14','0x6cd491e94936af6ceea15065bb94fa2414','Access-Reject','2016-11-17 12:56:21'),(132453,'00:27:15:48:41:19','0x4b5ddfac5b87a459374c7d04c79aec673f','Access-Reject','2016-11-17 12:56:24'),(132454,'18:21:95:43:1E:15','0xeec004fcd07f79c0d7c83f76bf7dd16651','Access-Reject','2016-11-17 12:56:44'),(132455,'BC:B3:08:BF:EA:CF','0xcc6a22eb60510bcfffd10c39a0fc8e27b0','Access-Reject','2016-11-17 12:56:49'),(132456,'28:BA:B5:B9:9B:75','0x598ab9134afa1a7cb73df158e50fd311f0','Access-Reject','2016-11-17 12:56:54'),(132457,'A4:44:D1:4B:0D:F4','0x0856de85e7bdbc10927085d9ff5171ca15','Access-Reject','2016-11-17 12:57:15'),(132458,'00:08:22:10:69:04','0x1a2d7f51f7da2a9eba245aaa2f935a30fb','Access-Reject','2016-11-17 12:57:30'),(132459,'34:4D:F7:54:92:2D','0x1695b9567328b7131b504f9dda199b7823','Access-Reject','2016-11-17 12:57:39'),(132460,'A8:81:95:48:16:54','0x3fd660dd53961caa786b01d523f52bb6a0','Access-Reject','2016-11-17 12:58:06'),(132461,'34:CD:BE:10:58:67','0x88d62fcb0b12d0d6773cf68ac16fcd1147','Access-Reject','2016-11-17 12:58:06'),(132462,'68:05:71:21:EE:F5','0x5f3ff9932cdb97643786573e9720682d88','Access-Reject','2016-11-17 12:59:06'),(132463,'78:FF:CA:1E:60:88','0x548f403598bd2244675cc2aa96aa370661','Access-Reject','2016-11-17 12:59:47'),(132464,'80:19:67:30:8C:01','0xe0016f374fc94e87ca55670c8c26c5f4d0','Access-Reject','2016-11-17 13:00:02'),(132465,'00:15:6D:D8:31:2C','0x44612b1657bc4abe0b9cf4e5a71dc65cf2','Access-Reject','2016-11-17 13:00:27'),(132466,'00:15:6D:D8:31:2C','0x845f6d5c9306bdc0b43205bb1bd2f39882','Access-Reject','2016-11-17 13:00:59'),(132467,'00:15:6D:D8:31:2C','0xc1a3e2d83da3dba9d74eac2f8e694720b6','Access-Reject','2016-11-17 13:01:13'),(132468,'20:A6:80:0C:4F:35','0xd9371e77394bc482fa5f25705f86f7e39a','Access-Reject','2016-11-17 13:01:20'),(132469,'00:27:15:67:13:29','0x3e707d16318aca69d3b062964186ece5e3','Access-Reject','2016-11-17 13:01:22'),(132470,'BC:B3:08:BF:EA:CF','0x93565b1fc36ef70e97d22746008216bb56','Access-Reject','2016-11-17 13:01:48'),(348969,'tpsbiz','','Access-Reject','2018-12-14 11:38:08'),(132472,'9C:6C:15:07:73:94','0xd096ee5da82643f23141bc39056fc2e3a1','Access-Reject','2016-11-17 13:02:04'),(348847,'tpsbiz','','Access-Reject','2018-12-14 10:29:22'),(132474,'80:96:B1:16:D3:D4','0xb18f33e80380dd45958db39b533227d010','Access-Reject','2016-11-17 13:02:12'),(132475,'00:15:6D:D8:31:2C','0xf7bd2a4bc97c047bd7208927597f58fe81','Access-Reject','2016-11-17 13:02:13'),(351018,'tpsbiz','','Access-Reject','2018-12-15 05:34:23'),(311038,'Beatrice ','0xd95afb8f667cd08fdac1ad2b0fd563373d','Access-Reject','2018-08-29 17:50:43'),(132478,'B8:98:F7:7E:B9:B4','0x34126eaea7157335825837d7abf0dacaaa','Access-Reject','2016-11-17 13:02:54'),(132479,'80:19:67:F7:D7:D4','0x640ffc64fd38837dfdda797cb5ce0511e3','Access-Reject','2016-11-17 13:03:09'),(132480,'78:FF:CA:56:B5:99','0x333f007dd02871db40a912a7d24aa4f528','Access-Reject','2016-11-17 13:03:37'),(132481,'30:AA:BD:6D:D6:F1','0x70ff8c08af96e963cbebf1dbbd6f9c91ae','Access-Reject','2016-11-17 13:04:22'),(132482,'80:19:67:DD:5F:14','0xa8b44867a06f4d1c0c4b0ae6db1e9acef3','Access-Reject','2016-11-17 13:05:05'),(132483,'04:18:D6:0E:4D:37','0x7fd5c98d2f99194919058c1f4aea0c2ec3','Access-Reject','2016-11-17 13:05:07'),(132484,'00:27:15:21:37:86','0xb690b266854db2d37cc651697cf9f291bd','Access-Reject','2016-11-17 13:05:15'),(351034,'tpsbiz','','Access-Reject','2018-12-15 05:43:29'),(132486,'80:19:67:F3:52:CA','0x086080ca9d259224aa175221e3367a9804','Access-Reject','2016-11-17 13:05:23'),(132487,'80:19:67:65:8D:32','0x60db17097893ed507e62f7e84c3101bbf1','Access-Reject','2016-11-17 13:05:36'),(132488,'38:B1:DB:B2:2D:69','0xe3931ca343b3c6aea02253ac86f4b2d83e','Access-Reject','2016-11-17 13:05:49'),(132489,'34:4D:F7:54:92:2D','0x7bbacf6b501a967930ba16d12b2f12676a','Access-Reject','2016-11-17 13:06:03'),(132490,'44:D9:E7:2A:98:5E','0xfc2ee344bca63b361d2bb884d546d3d289','Access-Reject','2016-11-17 13:07:08'),(132491,'8C:99:E6:C7:A3:0A','0xd45659264e106e751b07af137c9e1067ea','Access-Reject','2016-11-17 13:08:20'),(132492,'5C:CA:1A:42:0A:B8','0x2dae885be4788647664780e376c5e8f5c5','Access-Reject','2016-11-17 13:08:21'),(132493,'50:B7:C3:52:79:4A','0x628f3712a3b8c063745e45ceaa33b354db','Access-Reject','2016-11-17 13:09:01'),(132494,'B8:98:F7:7E:B9:B4','0x4e7e52581024d2eef3afff84b0b70c0a21','Access-Reject','2016-11-17 13:09:35'),(132495,'34:4D:F7:54:92:2D','0x4fe4d8a98623d8037d31fda6941db19c08','Access-Reject','2016-11-17 13:10:25'),(132496,'34:4D:F7:54:92:2D','0x0a1afa88ac855893fd8a458a82bc7601b1','Access-Reject','2016-11-17 13:10:30'),(132497,'00:27:15:31:82:D9','0x06dbe2654d0f168b2dcb6e9c252bad9daa','Access-Reject','2016-11-17 13:11:34'),(132498,'BC:E2:00:3E:25:13','0x4a11da99fcbf334f7220450b43ec13b3a1','Access-Reject','2016-11-17 13:12:06'),(349574,'tpsbiz','','Access-Reject','2018-12-14 17:11:33'),(132500,'B4:3A:28:2A:93:BC','0x2439859bc982f4a339b5bff64e9051fc24','Access-Reject','2016-11-17 13:12:56'),(349573,'tpsbiz','','Access-Reject','2018-12-14 17:11:01'),(132502,'80:19:67:DD:5F:14','0x306ff66668e4bdde74222ae0d3985b3d64','Access-Reject','2016-11-17 13:13:41'),(132503,'A4:44:D1:4C:39:E4','0xabfd82bfdd96d64105456ea068499f8630','Access-Reject','2016-11-17 13:13:45'),(132504,'D0:9D:AB:79:2C:14','0xbb503623bd9eaabd87d0fcf693fc61aeed','Access-Reject','2016-11-17 13:14:02'),(132505,'C0:38:96:02:72:D8','0x966e28943dcade9fde933aef81c9709231','Access-Reject','2016-11-17 13:14:43'),(132506,'C2:B7:6A:0A:EF:EB','0xa826d7afa5289b9ca6106f2ecbb263b9c3','Access-Reject','2016-11-17 13:15:01'),(132507,'30:52:CB:E1:EB:6D','0x0cf0de7b22929b95000d5500d720cfaf45','Access-Reject','2016-11-17 13:15:14'),(132508,'BC:E6:3F:55:6A:15','0x70cb7ab764e954e7825e63684b5ccaa2b9','Access-Reject','2016-11-17 13:15:58'),(132509,'80:19:67:99:0B:D0','0x215b9d3832d7be95711e5afb11468e3b44','Access-Reject','2016-11-17 13:16:04'),(132510,'5C:F9:6A:8F:AA:04','0x9636a24479eda730c54f2784f3f71e5ec3','Access-Reject','2016-11-17 13:16:36'),(929073,'dodoos','','Access-Reject','2019-11-09 10:06:38'),(132512,'A4:44:D1:47:C4:16','0xba49f4f88e81a8844c6d4cf4df4d8b2d80','Access-Reject','2016-11-17 13:17:18'),(132513,'00:27:15:48:41:19','0xbcaf160059694f67d4f0bf12b8e9b18721','Access-Reject','2016-11-17 13:17:40'),(132514,'80:19:67:8E:FE:69','0x5abea26b4b2cc2ba5d2a3f1f88b59c7a88','Access-Reject','2016-11-17 13:17:45'),(132515,'00:27:15:77:85:8B','0x1714ab92efb5a8397ee2c35ce6f90228da','Access-Reject','2016-11-17 13:18:00'),(132516,'04:18:D6:0E:4D:37','0x8c7db42fabe2d1ab9c1aa20eebbdb79c39','Access-Reject','2016-11-17 13:18:09'),(132517,'00:08:28:96:56:FF','0x462f2f80efcc55cf7614e03d0279a36286','Access-Reject','2016-11-17 13:18:34'),(132518,'00:08:22:B2:F7:FB','0xbe4d7fd2e4cbdbaf8ec235bd84efcf99c5','Access-Reject','2016-11-17 13:18:40'),(132519,'B8:A3:E0:16:04:91','0xf131c372886a2e69776af3b5a901949c4e','Access-Reject','2016-11-17 13:19:08'),(132520,'80:19:67:BB:AC:ED','0xb0ef107b935ea19af19161255bfcf6c4f7','Access-Reject','2016-11-17 13:19:12'),(924561,'dodoos','','Access-Reject','2019-11-08 19:15:45'),(132522,'80:19:67:4B:43:45','0x1be5bcb040e5430605efc4132effee2852','Access-Reject','2016-11-17 13:19:34'),(132523,'78:FF:CA:63:36:1F','0xb39d2d32ec2eb8e12967f2fd53b50f80a8','Access-Reject','2016-11-17 13:20:00'),(132524,'80:19:67:F7:FE:C8','0x0441c118c1ada36b521f352c09059cae94','Access-Reject','2016-11-17 13:20:04'),(132525,'80:19:67:4B:43:45','0x8a9ce1cfb4850c801d75f8b7fc90c24c5d','Access-Reject','2016-11-17 13:20:05'),(132526,'38:B1:DB:B2:2D:69','0xe0bb4fb19f5057122d3690fc5a8017a6d8','Access-Reject','2016-11-17 13:20:47'),(132527,'A0:8D:16:F5:D1:66','0x0e4445f74b1629373eec7ec33bc07a38c6','Access-Reject','2016-11-17 13:21:06'),(132528,'A0:8D:16:F5:D1:66','0xface48e77afcd2748fc2fb5052fee3eb36','Access-Reject','2016-11-17 13:21:07'),(132529,'A0:8D:16:F5:D1:66','0xcc775156e7de770e9c1371dc24bf6f7784','Access-Reject','2016-11-17 13:21:10'),(132530,'A0:8D:16:F5:D1:66','0xe3a3620777f5cbb62ceed26a84c27b7205','Access-Reject','2016-11-17 13:21:18'),(132531,'B8:D9:CE:5C:F6:93','0xfceda0d3d43cd85a24ea1f066da056a53c','Access-Reject','2016-11-17 13:21:27'),(132532,'A0:8D:16:F5:D1:66','0x667870108281966b02088c2448298c4a9c','Access-Reject','2016-11-17 13:21:30'),(132533,'A0:8D:16:F5:D1:66','0x9b00228b466a490b8540d75089e0b4e0d0','Access-Reject','2016-11-17 13:21:33'),(132534,'80:C5:E6:D0:C3:44','0x9185b2346eba391dda9931d5ea8c578cf5','Access-Reject','2016-11-17 13:22:12'),(132535,'30:AA:BD:6D:D6:F1','0xea9b6dc01dfacbd47af8648972507833be','Access-Reject','2016-11-17 13:22:43'),(132536,'80:19:67:2F:F4:AA','0x19e4c37fa7d588e3572440315d3be76987','Access-Reject','2016-11-17 13:23:02'),(132537,'18:F4:6A:83:81:0D','0xcac53ba908bf33b70ac9793998f731a576','Access-Reject','2016-11-17 13:23:55'),(132538,'80:19:67:F9:39:64','0xb31087a1a9c4963a3c13664b062112a65a','Access-Reject','2016-11-17 13:24:08'),(132539,'E0:B6:F5:24:AA:AA','0xd5afee936ad5b8dc41409f2ae6b6bec8e4','Access-Reject','2016-11-17 13:24:13'),(132540,'00:08:28:96:56:FF','0x485a0a4b74c837b83621e872757bac8520','Access-Reject','2016-11-17 13:24:19'),(132541,'A4:44:D1:46:5C:7C','0xdb26382043397060237e1ae9889566a320','Access-Reject','2016-11-17 13:24:28'),(132542,'D8:5B:2A:A7:80:A1','0x46f0842e54720f259c7129f9484f6de347','Access-Reject','2016-11-17 13:25:07'),(132543,'AC:E0:10:65:4C:65','0xe2eb26dada04ced2ef7e8e729551b00ff7','Access-Reject','2016-11-17 13:25:15'),(132544,'BC:B3:08:BF:EA:CF','0x5d3d86e49126ca9452ac0542df31c83102','Access-Reject','2016-11-17 13:25:44'),(132545,'E8:50:8B:B9:70:5F','0xfb1d02168b4b9835b74274e30f984b7640','Access-Reject','2016-11-17 13:26:18'),(132546,'BC:B3:08:BF:EA:8F','0x1153aac995f2193c2aae2a2545ffc1b3f3','Access-Reject','2016-11-17 13:26:19'),(132547,'58:F1:02:80:B7:89','0x8fca7354220aedb47c96a2adb4e27f4495','Access-Reject','2016-11-17 13:26:49'),(132548,'A0:8D:16:F5:D1:66','0x6a4209f996ebf22bb701152180cbe433d2','Access-Reject','2016-11-17 13:27:20'),(132549,'68:94:23:CD:23:0D','0xca5494ea259e59e1032d553192e5eea380','Access-Reject','2016-11-17 13:27:29'),(132550,'00:27:15:32:05:52','0xd64ee432dd02c959d0d943b4b464adf970','Access-Reject','2016-11-17 13:27:33'),(132551,'A0:8D:16:F5:D1:66','0x605722bddb91de7c5613c27e5f5dce97dd','Access-Reject','2016-11-17 13:27:41'),(132552,'80:19:67:BC:B1:76','0xa0649667d4a05eb8b7f4d0b17f67c1e8d1','Access-Reject','2016-11-17 13:28:03'),(132553,'68:72:51:00:73:68','0xf50d6600da59c734466410170f46c7d625','Access-Reject','2016-11-17 13:28:06'),(132554,'68:72:51:1A:99:C7','0x6f2f9fb3224d5fe034c6864f187d2085bd','Access-Reject','2016-11-17 13:28:08'),(924560,'dodoos','','Access-Reject','2019-11-08 19:15:31'),(132556,'5C:93:A2:AE:4C:21','0x5c7b36d3272dbce1bb1e5ff7c827bc8b76','Access-Reject','2016-11-17 13:28:24'),(132557,'30:0D:43:2E:56:64','0x755e4508edad0c823b31ec7c7aed47f487','Access-Reject','2016-11-17 13:28:26'),(132558,'00:21:E2:EA:A1:99','0xf645fbb7fea77f0711591ed1c8399f0015','Access-Reject','2016-11-17 13:28:55'),(132559,'80:19:67:6B:74:C1','0xfd8ed8ee3fa724ed923e1bf794b04f75cb','Access-Reject','2016-11-17 13:29:07'),(132560,'A0:8D:16:F5:D1:66','0xd310d980eb95fe50e4893c621053336914','Access-Reject','2016-11-17 13:29:15'),(132561,'9C:A9:E4:81:36:D9','0x2d6b6c1d38a911ec5b8c19a30cc9060c54','Access-Reject','2016-11-17 13:29:27'),(132562,'80:57:19:C1:F8:CF','0xf0e4038981981bbcd32a115073482193ad','Access-Reject','2016-11-17 13:29:42'),(132563,'A0:8D:16:F5:D1:66','0xc87655d0beeb8b1af44626e05da53a6e2f','Access-Reject','2016-11-17 13:30:01'),(132564,'A0:8D:16:F5:D1:66','0x47f329a74e72cb09630bf1a042ee05baa8','Access-Reject','2016-11-17 13:30:13'),(132565,'D0:9D:AB:79:2C:14','0xd1a93ad928aa668c04f09bcedd8613b86e','Access-Reject','2016-11-17 13:30:14'),(132566,'A0:8D:16:F5:D1:66','0x7ff2e8b05ca8c0e3e97297e131a46f6623','Access-Reject','2016-11-17 13:30:15'),(132567,'D8:5B:2A:A7:80:A1','0x026bb71b4a456c1842b306623a4c2dbee0','Access-Reject','2016-11-17 13:30:18'),(132568,'1C:3E:84:00:2E:1F','0x8e4d9b2158338f94ccbc7673f930eb65c8','Access-Reject','2016-11-17 13:30:19'),(132569,'A0:8D:16:F5:D1:66','0xf0c8a712e41276d17f33308e4551042fb2','Access-Reject','2016-11-17 13:31:40'),(132570,'1C:65:9D:97:D0:B8','0x0a7f49f1cee940fc18909ff5b5444917d2','Access-Reject','2016-11-17 13:31:52'),(132571,'7C:F9:0E:8B:4D:BB','0xb70ceec124582490a8e54820ee0a68c571','Access-Reject','2016-11-17 13:31:57'),(132572,'BC:B3:08:CD:61:CA','0xc2f142b2146bf09c6721edcbffd95afb90','Access-Reject','2016-11-17 13:32:02'),(132573,'C8:AA:21:36:E4:14','0x8e1b27d0e215ebf6937bdfa104b9af6576','Access-Reject','2016-11-17 13:32:16'),(132574,'E0:B6:F5:24:AA:AA','0x970e56e49f9b9c24cfbc99913f802bc8c9','Access-Reject','2016-11-17 13:32:52'),(132575,'68:05:71:21:EE:F5','0xe69b94dc4de743721f0edc41b8af3126b3','Access-Reject','2016-11-17 13:33:29'),(132576,'2C:33:7A:5D:F7:1B','0xc2ce1cc4c5ca1ef903c799287f7457bbfa','Access-Reject','2016-11-17 13:33:48'),(924559,'dodoos','','Access-Reject','2019-11-08 19:15:17'),(132578,'BC:B3:08:D5:D1:66','0x3228e431f6602987203dd0fdc40355290d','Access-Reject','2016-11-17 13:35:04'),(132579,'58:F1:02:25:E5:02','0xfe98bf760ecee070a2ee68d28e3a3865d9','Access-Reject','2016-11-17 13:35:32'),(132580,'A4:51:6F:F9:DF:2C','0xea14f1d168b4eee2d121ef202eb3e9e048','Access-Reject','2016-11-17 13:35:50'),(132581,'00:27:15:17:74:AC','0xe87dc1ecc6fff04cb677ba0946d9efb993','Access-Reject','2016-11-17 13:35:54'),(132582,'00:27:15:55:45:7E','0x723645b957830833b15f8a71b0582b33ac','Access-Reject','2016-11-17 13:35:57'),(132583,'78:D6:F0:D1:8A:F4','0x93635a8d094af68a162da5213a4eddf2af','Access-Reject','2016-11-17 13:36:19'),(132584,'00:12:B2:2D:80:BC','0x78e53e80390f1d82563bf1a6d8840ee0b5','Access-Reject','2016-11-17 13:36:48'),(132585,'80:C5:E6:D0:C3:44','0xc4ea77cb7019bb6dbfab716af8aa8c0f8d','Access-Reject','2016-11-17 13:36:53'),(132586,'00:27:15:76:16:95','0xe2b00469294e80d79ed1536b56e93c9f9f','Access-Reject','2016-11-17 13:37:17'),(132587,'00:08:22:A2:F4:45','0x07cf6c8b7a73d0889ad919008b479c9fd7','Access-Reject','2016-11-17 13:38:02'),(132588,'60:FE:1E:94:88:29','0x83545be706103f05f9e4ce41e61eae51b6','Access-Reject','2016-11-17 13:38:21'),(132589,'30:AA:BD:E2:59:85','0x42a2726bd55c6fe34040f9f2b3971dac72','Access-Reject','2016-11-17 13:38:57'),(349736,'tpsbiz','','Access-Reject','2018-12-14 18:33:28'),(132591,'80:19:67:AA:A7:96','0xafa3c2f74e4676cc1ffbf3d7ca4f4a579e','Access-Reject','2016-11-17 13:40:30'),(132592,'CC:FA:00:E7:69:11','0xea4e1f61a42bb921f76a708c59c520bc44','Access-Reject','2016-11-17 13:41:00'),(132593,'00:92:C3:83:FB:DE','0x26a5b1414d08a9a1114ecf7d88c43caf0f','Access-Reject','2016-11-17 13:41:33'),(309443,'TecnoW1','0x343a987e155f020a3e0000446663a4eca5','Access-Reject','2018-06-28 09:41:49'),(333402,'tpsbiz','','Access-Reject','2018-12-05 09:55:25'),(132596,'CC:FA:00:AC:8E:81','0x753dbda85728ef18087e0b8debe1b75733','Access-Reject','2016-11-17 13:43:58'),(309441,'Dave','0xbcfd679ac807cea1726329c93fc0b3f8c0','Access-Reject','2018-06-27 22:22:58'),(132598,'F8:E0:79:87:D8:B9','0x3829043cf03463992fb57ae13edf898ed0','Access-Reject','2016-11-17 13:44:35'),(132599,'D0:7E:35:E5:44:C6','0x94c23e1b8d8b1537c984497681dc240e03','Access-Reject','2016-11-17 13:44:55'),(132600,'E8:39:DF:25:BE:EC','0xbccf81781229e46c8d844382596468ed6a','Access-Reject','2016-11-17 13:45:07'),(348917,'tpsbiz','','Access-Reject','2018-12-14 11:09:49'),(132602,'F4:0F:24:01:BA:6D','0xc779272a84c01475723a6010f653c6ad66','Access-Reject','2016-11-17 13:46:32'),(924558,'dodoos','','Access-Reject','2019-11-08 19:15:04'),(132604,'80:19:67:F7:D7:D4','0xa9a92c6a9735044286e7af632e99eb7cd5','Access-Reject','2016-11-17 13:46:54'),(132605,'80:19:67:32:57:B3','0x1f0a82c70738711812018a4651c21d117c','Access-Reject','2016-11-17 13:47:02'),(132606,'00:15:6D:D8:31:2C','0xafc0cc4c759d24049f746624856903468b','Access-Reject','2016-11-17 13:47:19'),(132607,'CC:FA:00:E7:69:11','0x175b958ec9bf1d20b2279f16cccee734c9','Access-Reject','2016-11-17 13:47:23'),(132608,'CC:FA:00:E7:69:11','0x85dadab1f0053f1ef8b76159d32b49790d','Access-Reject','2016-11-17 13:47:25'),(132609,'44:80:EB:23:F5:F5','0x989d5cd9d5e741dcbf8a34a8b4c5ea76ac','Access-Reject','2016-11-17 13:47:28'),(132610,'44:00:61:7A:D6:86','0x0bfaaecf5be590d59500707b64b474d972','Access-Reject','2016-11-17 13:47:37'),(132611,'98:52:B1:8A:63:60','0x8fccb698e2842ffad747fad4673888fac1','Access-Reject','2016-11-17 13:47:50'),(132612,'98:52:B1:8A:63:60','0xba57e66f82df9c2eb9a59eade32df61a6f','Access-Reject','2016-11-17 13:47:53'),(924557,'dodoos','','Access-Reject','2019-11-08 19:14:47'),(132614,'00:08:22:DE:4B:70','0x0549b45e534423164125b95d10e78098b4','Access-Reject','2016-11-17 13:48:02'),(132615,'B0:EC:71:75:C9:30','0x7140b05321a77dd4ccdbdb6562cf8867d3','Access-Reject','2016-11-17 13:48:49'),(132616,'A8:A7:95:D0:0C:CD','0x392f589fd69f02297ad66c9a22849e49d0','Access-Reject','2016-11-17 13:49:13'),(132617,'38:AA:3C:ED:92:CC','0x43436c7eae38a70f48c79d85a30a7230de','Access-Reject','2016-11-17 13:49:36'),(924556,'dodoos','','Access-Reject','2019-11-08 19:14:32'),(924555,'dodoos','','Access-Reject','2019-11-08 19:14:15'),(924554,'dodoos','','Access-Reject','2019-11-08 19:14:03'),(924553,'dodoos','','Access-Reject','2019-11-08 19:13:51'),(132621,'00:15:6D:D8:31:2C','0xca57bb7f31eaa70bd71a0e8eb3a38170a1','Access-Reject','2016-11-17 13:52:12'),(132622,'00:15:6D:D8:31:2C','0x9128a23e470822ae12215841effb162259','Access-Reject','2016-11-17 13:52:15'),(132623,'40:A6:D9:16:B4:67','0x149714f21f994897d9ce37b5749ad9688b','Access-Reject','2016-11-17 13:52:31'),(132624,'00:08:22:62:AA:C3','0x75d46cbf9009e02e524b519e21885fd9ed','Access-Reject','2016-11-17 13:52:42'),(132625,'D8:5B:2A:A7:80:A1','0x4e1c279ee10e4ba6d68c7ada5e6d1e8edd','Access-Reject','2016-11-17 13:52:51'),(132626,'EC:0E:C4:34:37:C1','0xd6e7338798472b20fef5e0cb7b1be1b5dc','Access-Reject','2016-11-17 13:52:56'),(132627,'00:27:15:17:74:AC','0x49907681d6668638d74b03de145b0fde3c','Access-Reject','2016-11-17 13:53:10'),(348819,'tpsbiz','','Access-Reject','2018-12-14 10:13:57'),(132629,'30:72:0D:39:09:AB','0x0206e8d650ac8185251f93280438b52695','Access-Reject','2016-11-17 13:53:19'),(132630,'00:08:22:4C:E0:EA','0x0c0a9a2747c8608118269de3d7d251f96c','Access-Reject','2016-11-17 13:54:13'),(132631,'A4:44:D1:2A:F9:C0','0x704748eba058aabc8432138435626300af','Access-Reject','2016-11-17 13:55:29'),(132632,'00:B0:C7:46:50:B5','0x4fc8b648a93723dbba4a30698f85fa53c3','Access-Reject','2016-11-17 13:55:47'),(132633,'E4:98:D1:00:B8:C0','0x6278c0ea50d8f771a88def615167ea0e4c','Access-Reject','2016-11-17 13:56:19'),(132634,'CC:07:AB:AF:2A:46','0x1af42acc31f874410ca1b7b66669d78c94','Access-Reject','2016-11-17 13:56:41'),(132635,'D8:5D:E2:00:A8:2D','0xb6e403a73270cddb6dca6eda9fb61b164f','Access-Reject','2016-11-17 13:57:01'),(132636,'38:F2:3E:EB:1A:4C','0x24d727e0d7e1fc295f4181f9ab413cdcc3','Access-Reject','2016-11-17 13:57:16'),(132637,'68:72:51:00:72:BF','0x62b891d3df75afb70f82d5ac5e4bf26d0c','Access-Reject','2016-11-17 13:57:20'),(132638,'78:FF:CA:78:7A:76','0x0b9c87441eeb183a3f324f11bae4324537','Access-Reject','2016-11-17 13:57:21'),(132639,'FC:C2:DE:1E:D5:CC','0xd0204dd480a5a95cd4c1bb0c5a563c3d3a','Access-Reject','2016-11-17 13:58:13'),(132640,'80:19:67:2B:22:19','0xc48dccc087b6506ca26d9257644af35f1c','Access-Reject','2016-11-17 13:58:14'),(132641,'80:C5:E6:D0:C3:44','0x40ca536a71d31926067b94f6b5ceda31a6','Access-Reject','2016-11-17 13:58:23'),(132642,'F8:F1:B6:6C:1F:C9','0xae81672b7edd97a9a38454d21ad23e6a9e','Access-Reject','2016-11-17 13:58:32'),(132643,'80:19:67:F5:84:2F','0xaaa7235b6dc6a0a4a797aacf46f35a54dd','Access-Reject','2016-11-17 13:59:03'),(132644,'F8:E0:79:87:D8:B9','0x431c8c3ac95e696839dd938ee13886136a','Access-Reject','2016-11-17 13:59:11'),(132645,'F0:5B:7B:12:BD:D1','0xc60b00f8b4cb223c082106f6b75092be3e','Access-Reject','2016-11-17 13:59:30'),(132646,'00:44:B5:71:D4:65','0x26e52a21a9790b09ad9fa743293e947166','Access-Reject','2016-11-17 13:59:43'),(132647,'00:44:B5:71:D4:65','0x828fe981cfb541cdf9cf778ec6150e4e3b','Access-Reject','2016-11-17 13:59:56'),(132648,'A4:70:D6:83:3F:F6','0x0e7a1515dbcfbd6407fa4448218cc0a7b2','Access-Reject','2016-11-17 14:00:14'),(132649,'28:BA:B5:B9:9B:75','0x4c80d96b44e25855219f288978c4cf957b','Access-Reject','2016-11-17 14:00:17'),(132650,'28:BA:B5:B9:9B:75','0x548a1276a009c010b1c7065a108472efad','Access-Reject','2016-11-17 14:00:18'),(924552,'dodoos','','Access-Reject','2019-11-08 19:13:39'),(132652,'80:19:67:F3:72:AC','0xcdc8fb91fe28c26ce8fd7451699329c90d','Access-Reject','2016-11-17 14:00:23'),(345366,'tpsbiz','','Access-Reject','2018-12-13 03:43:48'),(132654,'00:26:E8:A2:CF:AC','0xcaddf09afb0ebc31c684c0b2c96bf7275a','Access-Reject','2016-11-17 14:01:13'),(132655,'BC:B3:08:D7:56:49','0xa5c4b1292e1790fe70e2bb2d6ee0b4c6a1','Access-Reject','2016-11-17 14:01:29'),(132656,'78:D6:F0:D1:8A:F4','0x9d0d3814cd300439eab3d68318bbd8d8fe','Access-Reject','2016-11-17 14:01:35'),(132657,'D0:53:49:2A:1F:9B','0x27a442d73346112c9611cbd361c43cb918','Access-Reject','2016-11-17 14:01:40'),(132658,'00:15:6D:D8:31:2C','0x48e5f490e7b6809ade8c49ec4a125bbb1e','Access-Reject','2016-11-17 14:02:12'),(132659,'30:AA:BD:E2:59:85','0x9316422dea41278e88791990d077d2a7d4','Access-Reject','2016-11-17 14:02:13'),(132660,'E0:CA:94:F1:23:B6','0x1db4618b7c01293e1ddd859e2f8fd51191','Access-Reject','2016-11-17 14:02:35'),(132661,'00:27:15:15:42:92','0x4a6df36124330da1a9251dd51d509d483c','Access-Reject','2016-11-17 14:03:13'),(132662,'44:74:6C:09:96:A9','0x1e25fd1f7eefa88370ece7a5b3932a0955','Access-Reject','2016-11-17 14:03:19'),(132663,'80:19:67:F2:55:5F','0x13e651fbaa7bfe6fa322f83bad5123c95b','Access-Reject','2016-11-17 14:03:49'),(132664,'4C:ED:DE:A0:41:46','0x92175251af2a9d5240343a319c9a0ba5ca','Access-Reject','2016-11-17 14:04:38'),(132665,'64:A6:51:EA:0D:DF','0x80b9cab6c7d742ed90e419c5b69c6dea14','Access-Reject','2016-11-17 14:04:47'),(924551,'dodoos','','Access-Reject','2019-11-08 19:13:19'),(132667,'98:F1:70:11:3A:DC','0xc1de5a62dda6c1fa7f32bffec5bfe388dd','Access-Reject','2016-11-17 14:05:12'),(132668,'24:A4:3C:32:2D:3E','0x9fae3dbcbd9a33424aaf02893ce792f131','Access-Reject','2016-11-17 14:05:28'),(132669,'68:72:51:00:72:BF','0x98e152a07c2bcababb15bf392aec6426bc','Access-Reject','2016-11-17 14:05:28'),(132670,'00:27:22:A4:1E:8F','0x523c2720eebc232d629e63b3768379c952','Access-Reject','2016-11-17 14:05:28'),(132671,'24:A4:3C:32:2C:FB','0x64ed4854fe3dae61e3a25f314c9fee3b1c','Access-Reject','2016-11-17 14:05:28'),(132672,'24:A4:3C:7E:C7:FD','0xa6db8a30d35ca068f330b8c92efa2ce2ce','Access-Reject','2016-11-17 14:05:28'),(132673,'00:27:22:AE:6D:D7','0x48ede5c378838505dbfa47dccb31efe723','Access-Reject','2016-11-17 14:05:28'),(132674,'68:72:51:42:E6:6E','0x704d38aa49db0966b260e9cd872c924555','Access-Reject','2016-11-17 14:05:28'),(132675,'00:27:22:E8:0A:1C','0xad6365b5e892c1900a88d683b24321081d','Access-Reject','2016-11-17 14:05:28'),(132676,'98:FC:11:56:30:31','0xe9d286fa18f33a1881377ffa6f24cd30b3','Access-Reject','2016-11-17 14:05:28'),(132677,'68:72:51:42:E8:2D','0xaf249db75b23f0c2633af10f03231c547b','Access-Reject','2016-11-17 14:05:28'),(132678,'68:7F:74:1B:94:AF','0xf9e758b00a14d9f052b39a74fc15edae27','Access-Reject','2016-11-17 14:05:28'),(132679,'00:15:6D:D8:31:2C','0x9db0e43f1b66a2f8280a7314367f306ff6','Access-Reject','2016-11-17 14:05:28'),(132680,'24:A4:3C:48:15:0D','0xdbca2545d90ce8171765f1bc086616a5ef','Access-Reject','2016-11-17 14:05:28'),(132681,'68:7F:74:B2:0E:51','0x8d9d6eb209480c0e50edb143aa68cd61f4','Access-Reject','2016-11-17 14:05:28'),(132682,'68:7F:74:26:E7:E2','0x0022a1d1cc27b104f1bfc96320760e564e','Access-Reject','2016-11-17 14:05:28'),(132683,'00:15:6D:72:8C:AE','0xdbb34cd5dfd8069f1fb0378161e997ea92','Access-Reject','2016-11-17 14:05:28'),(132684,'00:40:77:BB:55:10','0x9cc05354239d892453e297563dc56dfc92','Access-Reject','2016-11-17 14:05:28'),(132685,'68:7F:74:26:E1:8E','0xa6ea4a4f9cccf1cf0bce7b4b7e31c1847e','Access-Reject','2016-11-17 14:05:29'),(132686,'C4:8E:8F:AF:34:C9','0xa71ff972b2b042ee39f5866e6bd1b1c912','Access-Reject','2016-11-17 14:05:32'),(348897,'tpsbiz','','Access-Reject','2018-12-14 10:56:50'),(132688,'BC:F5:AC:D4:ED:FE','0x57b55cf570516a6e116a092873ce228ddb','Access-Reject','2016-11-17 14:07:02'),(132689,'80:19:67:8B:D6:84','0x5fca70dfab72868bfd84d94d6857c698d2','Access-Reject','2016-11-17 14:07:06'),(132690,'00:B0:C7:46:50:B5','0x8efb39c4dcf4024169f31f193fc4d21024','Access-Reject','2016-11-17 14:07:34'),(132691,'D8:3C:69:6A:31:B9','0xb953ef614b5da7bffb7e17c524334cd70f','Access-Reject','2016-11-17 14:08:07'),(132692,'00:08:22:5E:67:65','0xa68fe085784357a254a45a0ad3288c30e6','Access-Reject','2016-11-17 14:08:09'),(132693,'E0:B6:F5:F4:E6:41','0xeb4de5275bf2e9047e568597121cb53f8d','Access-Reject','2016-11-17 14:08:14'),(132694,'D8:5D:E2:09:50:A7','0xcc694089a7d99dbdeef401b1abf290daf7','Access-Reject','2016-11-17 14:08:21'),(132695,'84:7A:88:76:55:8F','0x40380356a96ab6a99a4ba9ec00c8a7332f','Access-Reject','2016-11-17 14:08:48'),(348694,'tpsbiz','','Access-Reject','2018-12-14 09:11:10'),(132697,'88:A7:3C:0F:3C:48','0x0b947ebd7f895b40ea7def11f1cf955f8a','Access-Reject','2016-11-17 14:09:43'),(132698,'14:74:11:21:3C:BA','0x410e55fdbbacae601b87f87a9ba596347d','Access-Reject','2016-11-17 14:09:46'),(132699,'28:BA:B5:B9:9B:75','0x66f2dc77741b80679b1f9f60d660087152','Access-Reject','2016-11-17 14:10:05'),(132700,'28:BA:B5:B9:9B:75','0x61ab7ca219ed70e9036f2343514de9a5c8','Access-Reject','2016-11-17 14:10:07'),(132701,'A4:44:D1:47:C4:16','0xc7f64de779571732bb388548484b9285a8','Access-Reject','2016-11-17 14:10:16'),(132702,'80:19:67:65:6A:B9','0xe1c40d137008ccbc10aa3315d5c94fdf43','Access-Reject','2016-11-17 14:10:27'),(924550,'dodoos','','Access-Reject','2019-11-08 19:12:51'),(132704,'00:15:6D:D8:31:2C','0x1bc048c36bff08eb4a5b255e659e23475f','Access-Reject','2016-11-17 14:10:45'),(132705,'88:9F:FA:36:E9:EC','0xbea2063544e12eb8c669b9845397e06f9e','Access-Reject','2016-11-17 14:10:47'),(132706,'00:27:15:66:73:B8','0x54d0403fb2c9672ac2c1f11ad797c70c47','Access-Reject','2016-11-17 14:10:50'),(132707,'EC:0E:C4:34:37:C1','0xd7069931a5d5bc0764abdc1ffb9280862b','Access-Reject','2016-11-17 14:11:28'),(132708,'80:19:67:D0:0B:43','0xc4b483e89feae0d4f4c3c074f73c497881','Access-Reject','2016-11-17 14:11:41'),(132709,'00:15:6D:D8:31:2C','0x41c1fc85aa0e178d7293d2318017769239','Access-Reject','2016-11-17 14:12:12'),(132710,'B4:30:52:D2:B9:4F','0x165c783d5136bbbcf3cb1f3658944c9137','Access-Reject','2016-11-17 14:12:58'),(132711,'AC:B5:7D:5C:F8:85','0xc916b09264d0440cc77f3a66c1b20e4ae5','Access-Reject','2016-11-17 14:13:17'),(132712,'78:FF:CA:4C:7F:D8','0x9315acf75a13a71b8de7462998cb98960d','Access-Reject','2016-11-17 14:13:28'),(132713,'BC:E5:9F:BB:E8:F9','0x7618c648d5c600cf60472b9a9e50d78253','Access-Reject','2016-11-17 14:13:29'),(132714,'6C:2F:2C:C5:6C:1D','0xffa9049964ccc803c063b5fd09b8161f3b','Access-Reject','2016-11-17 14:13:52'),(132715,'00:6A:25:F8:F7:81','0x87ba381c76e93ef15903928d11d757435b','Access-Reject','2016-11-17 14:15:26'),(132716,'30:AA:BD:D3:C2:1E','0xac7cadb82139f3eed9cd5c7f0e43978248','Access-Reject','2016-11-17 14:15:46'),(132717,'80:19:67:CC:EB:44','0x4609580fa021e10eda5b203076e82c88a0','Access-Reject','2016-11-17 14:16:14'),(132718,'B8:5A:73:C5:FB:00','0xae3564c5103bd70200a909535dcc80ecf9','Access-Reject','2016-11-17 14:16:39'),(132719,'28:BA:B5:B9:9B:75','0x912c13384e03fc02306e88c3694cd1a1f9','Access-Reject','2016-11-17 14:16:43'),(132720,'28:BA:B5:B9:9B:75','0x61f7c8e954e3ef6b7b6cbf1ba526f85a0a','Access-Reject','2016-11-17 14:16:45'),(132721,'28:BA:B5:B9:9B:75','0xc54a3043433d835ee02076ca9bdb8d1259','Access-Reject','2016-11-17 14:16:48'),(349501,'tpsbiz','','Access-Reject','2018-12-14 16:33:57'),(132723,'E0:C9:7A:8D:90:89','0x9f39d79a98411ef7ff9a9eee74317d93d3','Access-Reject','2016-11-17 14:18:19'),(132724,'78:FF:CA:45:D5:04','0xda5ef0d107d5f732a607966847837a8d2b','Access-Reject','2016-11-17 14:18:26'),(132725,'DC:D9:16:92:D1:30','0xf8d8cf88b0be746a2b69e6aa7db8f3098a','Access-Reject','2016-11-17 14:20:40'),(132726,'80:19:67:F9:39:64','0x3a2ab61447bd5baea18a6668113b8d85e6','Access-Reject','2016-11-17 14:21:02'),(132727,'28:BA:B5:B9:9B:75','0xbab3dbd1fb417ac1d3706f8d974f2aa681','Access-Reject','2016-11-17 14:21:19'),(132728,'80:19:67:8E:FE:69','0xb5d55cee1134562054fd69c4462ab2b198','Access-Reject','2016-11-17 14:21:33'),(132729,'80:C5:E6:D0:C3:44','0x656e40b9017c724fa4ee8d365eb64729c9','Access-Reject','2016-11-17 14:21:36'),(351017,'tpsbiz','','Access-Reject','2018-12-15 05:33:51'),(132731,'60:AF:6D:BC:D0:9B','0xc2e2a814c6fbb1e0d8dc808c684b2e6785','Access-Reject','2016-11-17 14:22:21'),(132732,'00:27:15:20:80:4A','0x0411d6196c260dd7661d6cf158a05c949d','Access-Reject','2016-11-17 14:22:28'),(132733,'A4:44:D1:5C:6F:8E','0x510b14f698d7ab3b592ae423c75acc6bf0','Access-Reject','2016-11-17 14:22:31'),(132734,'3C:83:75:4D:40:E6','0xd19b043b5de246f4453afd583e7cf82296','Access-Reject','2016-11-17 14:22:48'),(132735,'64:89:9A:7D:F0:6A','0x01125d8c40ca6e3128e60d3083327ecc8d','Access-Reject','2016-11-17 14:24:28'),(132736,'E0:B6:F5:24:AA:AA','0x3f3258c3119bd36a33cbdc94ea7139d1b6','Access-Reject','2016-11-17 14:25:15'),(924549,'dodoos','','Access-Reject','2019-11-08 19:12:34'),(132738,'28:BA:B5:B9:9B:75','0xa733e29e93ebb6be3c05e6ff15fc56a3fb','Access-Reject','2016-11-17 14:26:22'),(132739,'80:19:67:82:79:70','0x530e24d28eab5509d45dca1183be87355d','Access-Reject','2016-11-17 14:26:33'),(348693,'tpsbiz','','Access-Reject','2018-12-14 09:10:38'),(132741,'A4:44:D1:5B:AC:C2','0x3b3c65d0eac0f5ee0b664888df789fee15','Access-Reject','2016-11-17 14:27:21'),(132742,'78:FF:CA:1E:60:88','0xa1c41db4e6bcdb50a7321f787f43474540','Access-Reject','2016-11-17 14:27:42'),(132743,'00:08:22:A2:18:1E','0xc27b12d84c3acb5c389036e825a097494f','Access-Reject','2016-11-17 14:27:56'),(132744,'80:19:67:D0:22:99','0x516d4ee666169864175863f7681065c7cf','Access-Reject','2016-11-17 14:28:28'),(132745,'EC:0E:C4:34:37:C1','0x28e099d1e0cc77e4314436f4a8b1000fc8','Access-Reject','2016-11-17 14:28:30'),(348666,'tpsbiz','','Access-Reject','2018-12-14 08:55:33'),(132747,'5C:F9:6A:8F:AA:30','0x1fcd638788a4bfaa16c71f21daaa1bc852','Access-Reject','2016-11-17 14:28:48'),(132748,'80:19:67:B0:6A:AE','0x8f225e0a0d90dd0601146c8bbc064f9363','Access-Reject','2016-11-17 14:29:30'),(132749,'E4:98:D1:00:B8:C0','0xc5c3606738dc02000acd527b1b46200791','Access-Reject','2016-11-17 14:29:52'),(132750,'A0:B4:A5:FF:01:87','0x3a07b16435b4b00913cccd704774762d8b','Access-Reject','2016-11-17 14:30:24'),(132751,'C0:38:96:02:72:D8','0x20fcc094c98aae4a3348e0f09381536234','Access-Reject','2016-11-17 14:30:50'),(132752,'9C:2A:83:C2:B2:28','0x5db609de1b2f4f87abe0de8d4b20664ef3','Access-Reject','2016-11-17 14:31:01'),(132753,'5C:F9:6A:8F:CC:F2','0x5857a0427337d19e9b6e081049f33d54fb','Access-Reject','2016-11-17 14:31:04'),(132754,'78:D6:F0:D1:8A:F4','0x9b242aa8790f9b8f856d317031f6681004','Access-Reject','2016-11-17 14:31:55'),(132755,'D8:3C:69:6A:31:B9','0x4e74e120eb0efaa1c23da5172b3007f4fb','Access-Reject','2016-11-17 14:32:07'),(132756,'78:FF:CA:1C:5E:59','0xf8112be2356ef30eada054e1d606655bad','Access-Reject','2016-11-17 14:32:09'),(132757,'E0:CA:94:F1:23:B6','0x2adb74aba436fb2fd38297d6213515c780','Access-Reject','2016-11-17 14:32:16'),(132758,'78:FF:CA:5C:1E:23','0xcdc62dda366cfb1412e3eb52d167b0cac4','Access-Reject','2016-11-17 14:32:54'),(132759,'A4:44:D1:67:D8:56','0x08201fba909a9ec348607c501ec8a5160a','Access-Reject','2016-11-17 14:33:00'),(132760,'20:72:0D:39:54:BB','0xee73fa9fc933b503a85ad3b4466baec484','Access-Reject','2016-11-17 14:33:02'),(924548,'dodoos','','Access-Reject','2019-11-08 19:12:22'),(132762,'14:32:D1:76:3F:BF','0x534ef0a7883dca093359fdd0e546c9e6a4','Access-Reject','2016-11-17 14:33:03'),(132763,'D8:5D:E2:88:5C:D5','0xbdce9f27242afb5d242d450c06a3084ecb','Access-Reject','2016-11-17 14:34:37'),(132764,'00:15:6D:D8:31:2C','0xa9fcec98ff4352792c6521dda2cb58ebd0','Access-Reject','2016-11-17 14:34:40'),(132765,'60:FE:1E:94:88:29','0xf98e2f7ae2a931be6d9ffd2fdebc154b09','Access-Reject','2016-11-17 14:34:51'),(132766,'24:A4:3C:32:2D:3E','0x09826f0402f97cc3c98fefdbfd16b35299','Access-Reject','2016-11-17 14:35:42'),(132767,'68:72:51:00:72:BF','0x0ffdc752cbb8039db01c8b141ae364851f','Access-Reject','2016-11-17 14:35:42'),(132768,'68:72:51:42:E8:2D','0x9919de4c9b39de970ecea0be20565e77d5','Access-Reject','2016-11-17 14:35:42'),(132769,'68:72:51:42:E6:6E','0xd91f614eac9f430a6bdbab1993ff4c207a','Access-Reject','2016-11-17 14:35:42'),(132770,'00:15:6D:D8:31:2C','0x402c99ebfe99550a64196ec7902fe41404','Access-Reject','2016-11-17 14:35:42'),(132771,'68:7F:74:1B:94:AF','0x59a4b2ada947da8c492ce5ef58b88c67b1','Access-Reject','2016-11-17 14:35:42'),(132772,'24:A4:3C:32:2C:FB','0xebf47d72bb3d8c1f338e93a44fb8623734','Access-Reject','2016-11-17 14:35:42'),(132773,'00:27:22:AE:6D:D7','0x8c5c64c3aff7e7cff3488925c6f3ee3140','Access-Reject','2016-11-17 14:35:42'),(132774,'00:15:6D:72:8C:AE','0x4b6e63e31039dda6eebaa528684b2fa646','Access-Reject','2016-11-17 14:35:42'),(132775,'24:A4:3C:7E:C7:FD','0x9cb220499ddf0ce32c0416431293520875','Access-Reject','2016-11-17 14:35:42'),(132776,'98:FC:11:56:30:31','0xf87e27e796c17946d4f0fa1b61d7ee80ec','Access-Reject','2016-11-17 14:35:42'),(132777,'00:27:22:E8:0A:1C','0xc1a0d0ba852ebf0dc3e684b3ac315031d4','Access-Reject','2016-11-17 14:35:42'),(132778,'68:7F:74:B2:0E:51','0xac78b0d43b03a3cab1a3d3984f363cc4ce','Access-Reject','2016-11-17 14:35:42'),(132779,'00:27:22:A4:1E:8F','0x03e9b96e008fa60768e5351f96f40d88bd','Access-Reject','2016-11-17 14:35:42'),(132780,'68:7F:74:26:E7:E2','0x0fdad392e2d76cfbe3e60d21163db85d23','Access-Reject','2016-11-17 14:35:42'),(132781,'00:40:77:BB:55:10','0x404c20fe1563958e090ded0a00ae6130c3','Access-Reject','2016-11-17 14:35:42'),(132782,'68:7F:74:26:E1:8E','0xa0d3af27de2a7da8bfa214857b90e468c9','Access-Reject','2016-11-17 14:35:42'),(132783,'24:A4:3C:48:15:0D','0xe40e07e1f2e066e2a13801d743db5e9bb1','Access-Reject','2016-11-17 14:35:43'),(132784,'14:B9:68:3D:59:CC','0x9f8a0200232f708e7e385d06c1ccb41e68','Access-Reject','2016-11-17 14:36:32'),(924547,'dodoos','','Access-Reject','2019-11-08 19:12:11'),(132786,'E8:3E:B6:E2:9D:E1','0x092b31f523aaf104c7876cecf110dc3b81','Access-Reject','2016-11-17 14:36:57'),(132787,'84:7A:88:76:55:8F','0x6704166c6b9498ee0b5e275effe4b8c308','Access-Reject','2016-11-17 14:37:06'),(132788,'00:27:15:85:10:1B','0x84d2f392b2cd3d1c3244d0a8579308105e','Access-Reject','2016-11-17 14:38:07'),(348818,'tpsbiz','','Access-Reject','2018-12-14 10:13:25'),(348796,'tpsbiz','','Access-Reject','2018-12-14 10:01:37'),(132791,'5C:CA:1A:0C:2A:EC','0xee48d7c6153018be8d2732071d8fd156c6','Access-Reject','2016-11-17 14:38:19'),(132792,'78:FF:CA:57:A1:21','0x31be8e24bf5963704979f9511475cbf83c','Access-Reject','2016-11-17 14:38:29'),(132793,'10:A5:D0:23:4D:68','0x062e002ecc63d86cda77d0c66f9279c9bb','Access-Reject','2016-11-17 14:38:30'),(132794,'80:19:67:20:C6:0E','0xde77461fbb46888331d65964735197e498','Access-Reject','2016-11-17 14:38:31'),(132795,'40:A6:D9:16:B4:67','0x4d1b1a849a0bcdc5fc5329f4172231ba35','Access-Reject','2016-11-17 14:38:41'),(132796,'B8:86:87:D3:1B:A7','0xe4b17402f5da6392e29ed34cabd1a59cd4','Access-Reject','2016-11-17 14:38:44'),(132797,'60:FE:1E:67:81:C7','0xe2eb4444ad8a161b5d9ab855ee0a9d68e2','Access-Reject','2016-11-17 14:38:46'),(132798,'E0:B6:F5:29:AC:0F','0x9122138678aafbcfea85ce3b7d7dcf5831','Access-Reject','2016-11-17 14:38:49'),(132799,'80:19:67:20:C6:0E','0x4640c7083a2526f7498304175e0573efe8','Access-Reject','2016-11-17 14:38:56'),(132800,'30:AA:BD:E2:59:85','0xb03cb94cabaac7742cd7283281e81d5614','Access-Reject','2016-11-17 14:39:37'),(132801,'A8:26:D9:35:06:B4','0xbff1c1d4759537cfe2b11013a45925002c','Access-Reject','2016-11-17 14:39:56'),(132802,'78:FF:CA:3E:36:2B','0xa1c0664878ff2a1aab811a8a7466994263','Access-Reject','2016-11-17 14:40:30'),(132803,'80:19:67:F8:A4:A9','0xa506c68694d9245fae6cae7bec6d92bfd9','Access-Reject','2016-11-17 14:40:50'),(132804,'00:E0:4C:0B:4D:D4','0xb2508f404437c179b2374c3136f6bea642','Access-Reject','2016-11-17 14:40:56'),(132805,'BC:B3:08:CF:70:D9','0x08b53ab2115f4ddb63bda7f025cb4f1598','Access-Reject','2016-11-17 14:41:49'),(348966,'tpsbiz','','Access-Reject','2018-12-14 11:36:30'),(348817,'tpsbiz','','Access-Reject','2018-12-14 10:12:54'),(132808,'00:15:6D:D8:31:2C','0x5a73b0b19441c43bdcca8829a1746d352f','Access-Reject','2016-11-17 14:42:13'),(132809,'88:A7:3C:10:68:C5','0xcb5f7c9a9596f2d3bdfa5634fdffdad498','Access-Reject','2016-11-17 14:43:03'),(132810,'A4:44:D1:47:C4:16','0x242ca52ab2ca653c49511fc7dbd298488e','Access-Reject','2016-11-17 14:43:07'),(132811,'BC:E2:00:3E:25:13','0x7a7734e2575795a93bcbb923452f4784d8','Access-Reject','2016-11-17 14:43:13'),(132812,'E0:B6:F5:24:AA:AA','0xb5a9c110cfec0ddcf8261a493fdab610ac','Access-Reject','2016-11-17 14:43:21'),(132813,'6C:27:79:A1:81:38','0xe90028e8963e64e855cba44a07ed42c777','Access-Reject','2016-11-17 14:44:00'),(132814,'A4:77:60:08:7F:81','0x73d9c9a210482cbe0f6a16027597ebfa88','Access-Reject','2016-11-17 14:44:00'),(132815,'30:AA:BD:5C:44:CF','0x0510c8a1e316883845ceee637cbd29489f','Access-Reject','2016-11-17 14:44:35'),(132816,'C8:14:79:D9:6A:28','0x6c5871abbdcc5620068ca042de62ca0636','Access-Reject','2016-11-17 14:45:22'),(132817,'78:FF:CA:3E:23:07','0x4d0e4f88864c71293809819ec1edf0db1d','Access-Reject','2016-11-17 14:46:28'),(132818,'20:68:9D:CA:02:B2','0x3c264bd6dced8f7222994588c8baeb734c','Access-Reject','2016-11-17 14:46:52'),(132819,'A4:44:D1:22:D4:0E','0x817e8b43de4aa03940aa533766cb808c4d','Access-Reject','2016-11-17 14:47:27'),(132820,'80:19:67:A3:B3:81','0x7dc661223bf24048f9d79b2d7e9e2e3e4e','Access-Reject','2016-11-17 14:47:47'),(132821,'A8:81:95:48:16:54','0xeb757f57264412dfe7741ef19dc2eaf47e','Access-Reject','2016-11-17 14:47:50'),(132822,'80:19:67:D5:90:1D','0x27ce888ea40815447701ec8a4fcbc689df','Access-Reject','2016-11-17 14:48:06'),(132823,'A4:44:D1:67:D8:56','0x91212d84dbe35945cd49a80543b8662572','Access-Reject','2016-11-17 14:48:11'),(132824,'80:19:67:E0:C9:2E','0x7f1b705c82b8115b5cafcf5732804c617c','Access-Reject','2016-11-17 14:48:47'),(132825,'80:19:67:F2:55:5F','0x9799403dfb2e39c068fc7b866612742d01','Access-Reject','2016-11-17 14:49:18'),(132826,'DC:D9:16:92:D1:30','0xe72913b23814c2fdfe065f8d71c36b6a58','Access-Reject','2016-11-17 14:49:29'),(132827,'5C:0B:7D:3F:4C:21','0x961f707e6abd9699170f9ae1f1458f1f42','Access-Reject','2016-11-17 14:49:42'),(132828,'80:19:67:4D:70:A0','0xab60f38ee626333fafc6c37a033a0a8904','Access-Reject','2016-11-17 14:49:54'),(132829,'30:AA:BD:ED:FF:9A','0x5f74e41fbde1f758294322f642af93ddda','Access-Reject','2016-11-17 14:50:04'),(132830,'78:FF:CA:05:A9:7C','0xec3f6def447df856b7a9da41f471895235','Access-Reject','2016-11-17 14:50:04'),(132831,'BC:44:86:61:A5:06','0x5b740237ccaef73e6901bbc7fb47279fcd','Access-Reject','2016-11-17 14:50:15'),(132832,'A4:C4:5B:4E:79:63','0x52fb09b850bf18cd3e0fc457613926dad8','Access-Reject','2016-11-17 14:50:42'),(132833,'A8:26:D9:35:06:B4','0x9a85cd99794775f71925ecd673efeb683a','Access-Reject','2016-11-17 14:50:46'),(132834,'60:FE:1E:67:81:C7','0x4e301c48355f99f0c834e173ff2f9aedf1','Access-Reject','2016-11-17 14:51:05'),(132835,'80:19:67:82:79:70','0xed6160d25a439dc25ddeb74bd72c48c906','Access-Reject','2016-11-17 14:51:08'),(924546,'dodoos','','Access-Reject','2019-11-08 19:11:40'),(132837,'78:FF:CA:CB:AE:58','0xeb089ffcffcf02f791e19d8fc1204b55e2','Access-Reject','2016-11-17 14:51:16'),(132838,'44:D9:E7:2A:98:5E','0xd3af5e068ea4e94ba0c29ff6f5efff2893','Access-Reject','2016-11-17 14:51:44'),(132839,'78:FF:CA:3E:36:2B','0xaac77c9a093c3148bbbf42584970395327','Access-Reject','2016-11-17 14:51:48'),(132840,'60:51:2C:7C:C9:34','0xcd1f60ca23ffef93b58a02588ce0aa21d1','Access-Reject','2016-11-17 14:51:59'),(132841,'F4:37:B7:3E:43:5D','0x874fd7fc554e1921602c295c66d7032a55','Access-Reject','2016-11-17 14:52:14'),(132842,'20:54:76:89:3B:7F','0x043c8275557bf2b6c07647a2228ed753f7','Access-Reject','2016-11-17 14:52:17'),(132843,'28:E0:2C:0A:A7:E2','0x51728fda49007086eb17a824e88558c6c3','Access-Reject','2016-11-17 14:52:58'),(924545,'dodoos','','Access-Reject','2019-11-08 19:11:25'),(132845,'D4:8F:33:D9:BF:D0','0x969e8a16b7ba78fab2de5f23a25c1a32cc','Access-Reject','2016-11-17 14:53:11'),(132846,'00:08:22:8E:CC:27','0x9be53dcb0e8adadad452848555ebdb61b3','Access-Reject','2016-11-17 14:53:58'),(132847,'80:19:67:F0:6C:FD','0xde9f255c630c1ea701551a5a32ac1f9f52','Access-Reject','2016-11-17 14:54:09'),(132848,'78:FF:CA:5C:1D:7F','0x209a98ca4a41ee84c4807d0f9a44a0154d','Access-Reject','2016-11-17 14:54:48'),(132849,'00:44:B5:71:D4:65','0x8f36198b12e920411d8fe65bf419fb8541','Access-Reject','2016-11-17 14:54:56'),(132850,'00:08:22:8E:CC:27','0x38d3b329349f63306119f82e007520f514','Access-Reject','2016-11-17 14:55:00'),(132851,'80:19:67:D5:90:1D','0xe525e2f812abc2043a675a876744821cc3','Access-Reject','2016-11-17 14:55:09'),(132852,'18:4F:32:28:24:71','0x86bc6fe9abb366cab3e4326b67d2298bf2','Access-Reject','2016-11-17 14:55:20'),(132853,'A4:44:D1:5C:6F:8E','0x398230f2a4304e3c416f8b8b341f3981cd','Access-Reject','2016-11-17 14:55:30'),(132854,'80:19:67:6B:74:E7','0x2d7935ebc448466d06832db07fb1c1bae4','Access-Reject','2016-11-17 14:55:31'),(132855,'E8:39:DF:25:BE:EC','0x50c22acb13adafac54f8264dd73558c0b3','Access-Reject','2016-11-17 14:55:50'),(132856,'A8:26:D9:35:06:B4','0x33cec9ffd5e3b6da38d5628d03adfeea38','Access-Reject','2016-11-17 14:55:54'),(348692,'tpsbiz','','Access-Reject','2018-12-14 09:10:07'),(132858,'48:45:20:B9:A8:A7','0x7331cea08dc668f8cd11b76efc1eb5b95a','Access-Reject','2016-11-17 14:56:46'),(132859,'D8:5D:E2:BE:9C:51','0x6bbf33185bff778f7e3b5940a10e7156c3','Access-Reject','2016-11-17 14:56:55'),(348948,'tpsbiz','','Access-Reject','2018-12-14 11:26:41'),(132861,'4C:ED:DE:11:26:3F','0x9733faf0e6a1e68e41a2d495c0fe21b48a','Access-Reject','2016-11-17 14:57:02'),(132862,'80:19:67:CC:EB:44','0x92fbd4c9629f51427f8376c6c2650bba41','Access-Reject','2016-11-17 14:57:24'),(349500,'tpsbiz','','Access-Reject','2018-12-14 16:33:26'),(348665,'tpsbiz','','Access-Reject','2018-12-14 08:55:02'),(132865,'30:AA:BD:EF:87:45','0xbf655d56eadb5fcc54ad44dc5ae1b174b3','Access-Reject','2016-11-17 14:58:19'),(132866,'08:86:20:72:00:81','0x83dd969c8557ed0a2e1adb97ee1ef2c353','Access-Reject','2016-11-17 14:58:59'),(132867,'80:19:67:A8:2C:3E','0xc91260370a3d57899e3ed768933eeac763','Access-Reject','2016-11-17 14:59:02'),(132868,'0C:E7:25:63:3B:20','0xe4a51a9ea37f232c7501b3e3feaacaf434','Access-Reject','2016-11-17 14:59:05'),(132869,'00:27:15:17:74:AC','0xacfd92652924d542238e948c1a71376342','Access-Reject','2016-11-17 14:59:09'),(132870,'44:74:6C:09:96:A9','0x558b497b7e9f6139b751b834e7809b65c5','Access-Reject','2016-11-17 14:59:38'),(132871,'00:90:4C:18:8C:83','0x87be7bca3b9a7be4a96dd00dfeb18f0767','Access-Reject','2016-11-17 14:59:44'),(132872,'00:15:6D:D8:31:2C','0x53245025f34c6e5a904a8a2be9793958a1','Access-Reject','2016-11-17 14:59:51'),(348846,'tpsbiz','','Access-Reject','2018-12-14 10:28:51'),(132874,'BC:B3:08:CF:17:4C','0xe52d25c38ca1c89c34e5d753dce28791a2','Access-Reject','2016-11-17 15:01:46'),(132875,'00:15:6D:D8:31:2C','0x9a84f2d9ddc3a2427d771128f05cef3ef2','Access-Reject','2016-11-17 15:01:47'),(132876,'70:1A:04:61:D9:3D','0x531b0ef32db9bbd6440cf590f2894d8d4f','Access-Reject','2016-11-17 15:01:57'),(132877,'68:72:51:42:E6:6E','0xcfc3ffb8eb7b7c041d307b848ea219b136','Access-Reject','2016-11-17 15:02:21'),(132878,'A4:44:D1:22:D4:0E','0xf52da446f9cb9a4bd009e3c15135aff175','Access-Reject','2016-11-17 15:02:43'),(132879,'BC:85:56:48:7F:BD','0x711527d2324b087a769c1c64424fcde74c','Access-Reject','2016-11-17 15:03:05'),(132880,'00:08:22:72:16:0E','0xf4a75bcb41cc471e26e8c5f1cad50bff0f','Access-Reject','2016-11-17 15:03:15'),(348881,'tpsbiz','','Access-Reject','2018-12-14 10:47:29'),(132882,'00:08:22:72:16:0E','0x52655fb967fe0ee098072a892de22dba4f','Access-Reject','2016-11-17 15:03:18'),(132883,'BC:B3:08:BD:D2:77','0xd1402bf5915a0b3f183122090ec278432d','Access-Reject','2016-11-17 15:03:23'),(132884,'D0:92:9E:56:B1:F8','0xc788d9d7a782fac9c8cdcf92633638fc50','Access-Reject','2016-11-17 15:03:51'),(132885,'9C:6C:15:71:B7:E4','0x5e045789c58c857329cbf54f91f552fc69','Access-Reject','2016-11-17 15:03:52'),(132886,'78:D6:F0:D1:8A:F4','0x9931f0d8abbd347d8f74f72cb370033f67','Access-Reject','2016-11-17 15:04:16'),(132887,'00:90:4C:18:8C:83','0x693cdd8551afa20c01340706742db1e353','Access-Reject','2016-11-17 15:04:44'),(132888,'0C:41:3E:97:FE:2A','0xd1d4ae7f75555519827fd1db7ffaba6726','Access-Reject','2016-11-17 15:04:49'),(132889,'AC:5A:14:C7:05:62','0x663e3c28db9b4287a2b2a5b028d71eab05','Access-Reject','2016-11-17 15:05:06'),(132890,'14:32:D1:76:3F:BF','0xdad00c96e6aa267cfdefd858425f8a36f9','Access-Reject','2016-11-17 15:05:12'),(132891,'AC:5A:14:C7:05:62','0x7568af5256f028c5f34d54481bb5cb5d64','Access-Reject','2016-11-17 15:05:33'),(132892,'78:FF:CA:33:68:57','0x97a7369bc3dd9ec6cdc4d72f987b786651','Access-Reject','2016-11-17 15:05:34'),(132893,'18:21:95:43:1E:15','0x4622fe6fdfcaf449fb805c2018fca49125','Access-Reject','2016-11-17 15:06:12'),(132894,'E0:F5:C6:E1:03:FE','0xde80df1d3f2f4bdd0d1b9b71a3b4cf067e','Access-Reject','2016-11-17 15:07:15'),(132895,'90:2E:1C:10:C7:0F','0x2b2fed39e7622467396a52e00399e9f556','Access-Reject','2016-11-17 15:07:59'),(132896,'4C:BB:58:5F:BE:CA','0xa0f30c515fbdac00a120f3ae3da0cd2441','Access-Reject','2016-11-17 15:08:00'),(132897,'78:FF:CA:5C:1D:7F','0x7ca97364535e4c391c67925cff9781205c','Access-Reject','2016-11-17 15:08:24'),(132898,'80:19:67:1D:8B:7B','0xc8404ae4dea1fcc7a4266667a89b64139a','Access-Reject','2016-11-17 15:08:24'),(132899,'00:15:6D:D8:31:2C','0x3fe8703e5325a64308759a20b0b0effea1','Access-Reject','2016-11-17 15:08:33'),(132900,'CC:79:4A:E7:8C:EA','0x4ce98533ed4a08c38069601209777fbb79','Access-Reject','2016-11-17 15:08:52'),(132901,'48:E2:44:63:7E:A1','0x7f659ee7f6cf8aba5a50900295328aa1ac','Access-Reject','2016-11-17 15:09:35'),(132902,'00:27:15:14:76:A3','0xba37e295c42beeb3359f7201b6b3d65dba','Access-Reject','2016-11-17 15:09:39'),(132903,'D8:5D:E2:88:5C:D5','0x99159d484ec70c057f5ebed8adf26f4d7f','Access-Reject','2016-11-17 15:10:18'),(132904,'20:6E:9C:F9:26:B5','0xaa6cba444b31be803f4e0dc59d2dd463be','Access-Reject','2016-11-17 15:10:33'),(132905,'90:21:81:E3:24:6A','0x9b465d58cf69942f59b024a201f1daf470','Access-Reject','2016-11-17 15:11:06'),(132906,'00:15:6D:D8:31:2C','0x080f2a75f34332ccfcfb29c2415285879e','Access-Reject','2016-11-17 15:11:47'),(132907,'80:19:67:A2:69:2C','0x9ff908124ee421e224e3a95a7b5750829b','Access-Reject','2016-11-17 15:11:49'),(132908,'0C:C8:31:2C:9F:82','0xddc3c3bf2ef2aeb945f364a7b94ad8c032','Access-Reject','2016-11-17 15:11:54'),(132909,'78:FF:CA:63:36:1F','0x2a4f2e9f86ce5f62fe058502db08268f1a','Access-Reject','2016-11-17 15:12:40'),(132910,'68:72:51:00:73:68','0x442447904f2ffbd66bc6a5972e82a4210f','Access-Reject','2016-11-17 15:12:41'),(132911,'68:72:51:1A:99:C2','0x0487d41b9829580c58cf072e897974498b','Access-Reject','2016-11-17 15:12:41'),(132912,'68:72:51:1A:99:C7','0x35f30085a62e3f84a09c3c0e41f9d9a88c','Access-Reject','2016-11-17 15:12:44'),(132913,'80:19:67:CA:08:89','0xe2c77bac105c4d9397b682b2296182ed33','Access-Reject','2016-11-17 15:13:11'),(132914,'00:71:E2:EA:B2:A3','0xe08bee86dd1e4e3e4479fdcb6b069c6d08','Access-Reject','2016-11-17 15:13:35'),(132915,'00:27:15:15:42:92','0x463686daaca47919687904c2cbdc2e7c52','Access-Reject','2016-11-17 15:15:20'),(132916,'80:19:67:AB:39:9D','0xa2351ac4aff6f801e7d73141eb5a65c975','Access-Reject','2016-11-17 15:15:24'),(132917,'00:27:15:15:42:92','0x2389881d8764c22ccc9e6575240cd8f03a','Access-Reject','2016-11-17 15:15:26'),(132918,'00:27:15:15:42:92','0xd0b8e33c188a3ac652e0b87b97f26b4c11','Access-Reject','2016-11-17 15:15:29'),(132919,'80:19:67:AB:39:9D','0xb2e08d2388f29b9865a767d11d2eb0599b','Access-Reject','2016-11-17 15:15:31'),(132920,'00:27:15:15:42:92','0x4d387d08ab4b805538eb88c48296913208','Access-Reject','2016-11-17 15:15:31'),(132921,'00:27:15:15:42:92','0x7f79cbc013e9e8a930ca55ec6947b2d9c0','Access-Reject','2016-11-17 15:15:33'),(132922,'00:08:22:02:B9:D4','0x1bd10cc503f31663f6388679d2d13fb6db','Access-Reject','2016-11-17 15:15:45'),(132923,'00:AA:70:68:20:C7','0x4fe383aa969c37e8fde5b0fa556fdaf825','Access-Reject','2016-11-17 15:15:54'),(351050,'tpsbiz','','Access-Reject','2018-12-15 05:52:46'),(132925,'C8:11:43:91:8C:B9','0x82ee9cda5705482b23a9174e1499063101','Access-Reject','2016-11-17 15:17:01'),(132926,'78:9E:D0:A1:9C:39','0x5f9ca20fa7020684c21a572d0f441abd5c','Access-Reject','2016-11-17 15:17:16'),(132927,'E4:B3:18:62:AF:89','0x04a20f31c34beae46d9b68f4e7586eeed5','Access-Reject','2016-11-17 15:17:39'),(132928,'00:15:6D:D8:31:2C','0x5ac1e5e92664509878dfbe8d1b4f7a0d60','Access-Reject','2016-11-17 15:17:40'),(132929,'80:19:67:F7:FE:C8','0x098b5de8c3f79a5b60076465b7c56dd146','Access-Reject','2016-11-17 15:19:16'),(132930,'E4:98:D1:00:B8:C0','0x5392b13aee673a25abe4ca65c4fd5cda49','Access-Reject','2016-11-17 15:20:02'),(348816,'tpsbiz','','Access-Reject','2018-12-14 10:12:23'),(132932,'9C:6C:15:07:73:94','0xb8ba649b49beee8bd0b192fab07c683baf','Access-Reject','2016-11-17 15:20:17'),(132933,'60:FE:1E:67:81:C7','0x889f9311ff64083f37fcec1641d60b1b82','Access-Reject','2016-11-17 15:20:39'),(132934,'10:41:7F:88:BF:F8','0x1ca995664d26e1041d1c8e59de474b73ec','Access-Reject','2016-11-17 15:20:41'),(132935,'18:21:95:43:1E:15','0x86ba39b162af86f1c652c79116cb9f7908','Access-Reject','2016-11-17 15:20:57'),(132936,'AC:B5:7D:48:48:6E','0x6300e87961930a3f3413e66937c13ece86','Access-Reject','2016-11-17 15:21:20'),(306421,'10 gig','0xd608b9302170ca4c31b91064056cc56c7d','Access-Reject','2018-04-19 13:41:04'),(132938,'F0:25:B7:A8:B9:78','0x30b1b4def8867b5d014ea638daf973a7ae','Access-Reject','2016-11-17 15:21:31'),(132939,'00:15:6D:D8:31:2C','0x129f609f666fcb0211a5517efb7d7ec5dc','Access-Reject','2016-11-17 15:21:48'),(924544,'dodoos','','Access-Reject','2019-11-08 19:11:07'),(924543,'dodoos','','Access-Reject','2019-11-08 19:10:44'),(924542,'dodoos','','Access-Reject','2019-11-08 19:10:31'),(132943,'E8:39:DF:25:BE:EC','0x97c2a91d1625495336ac5d7809e1586cbb','Access-Reject','2016-11-17 15:22:24'),(132944,'64:89:9A:7D:F0:6A','0xfde7b72d387e09f808fc8123ded2ba2dcf','Access-Reject','2016-11-17 15:23:00'),(132945,'30:AA:BD:BF:C9:EC','0x8aaebdd65a9bd7d24e0ec2fca1bdec4f1c','Access-Reject','2016-11-17 15:23:13'),(132946,'00:15:6D:D8:31:2C','0x21afbff47548c59498f8eef34f3a2ceeb8','Access-Reject','2016-11-17 15:23:19'),(132947,'14:74:11:21:3C:BA','0xfb8b04f9f85ebad24f63221d8a64187a9a','Access-Reject','2016-11-17 15:23:28'),(132948,'80:19:67:AB:34:25','0x577b8f67eb8452ce299e2f363763e13ecd','Access-Reject','2016-11-17 15:24:17'),(308230,'gadukpoh','0x910fbd4052521ef81576e08e5e7675fab7','Access-Accept','2018-05-16 22:13:34'),(132950,'80:19:67:AB:34:25','0x82cabc856279db933a03abe584b043e739','Access-Reject','2016-11-17 15:24:56'),(132951,'80:19:67:AB:34:25','0xa52d3170e14d3a4d4bdc7565d0eed313fb','Access-Reject','2016-11-17 15:25:15'),(132952,'84:7A:88:76:55:8F','0xddd7d39203ff0ad938cc2c010682262e50','Access-Reject','2016-11-17 15:25:38'),(132953,'9C:A9:E4:81:36:D9','0xbc27de315a8524f7fafa94140624a5d6ff','Access-Reject','2016-11-17 15:25:41'),(132954,'E4:98:D1:AE:46:24','0x3ff986ba439bbd4d10887474b5eb76bdb5','Access-Reject','2016-11-17 15:25:46'),(132955,'80:19:67:A9:C0:47','0x3f1abefa33ac634a0c0fbed3879378560d','Access-Reject','2016-11-17 15:25:51'),(132956,'60:FE:1E:16:62:0F','0xfcee75fc0115e7b4d3d4b373fab7066ad3','Access-Reject','2016-11-17 15:25:53'),(924541,'dodoos','','Access-Reject','2019-11-08 19:10:20'),(132958,'5C:93:A2:A8:53:E0','0x65ec25f4b90fb912b14c9788c9f27636b0','Access-Reject','2016-11-17 15:25:58'),(924540,'dodoos','','Access-Reject','2019-11-08 19:10:03'),(132960,'80:19:67:B6:60:C3','0xe78dc99a3443ada102c8f2283698b8df5f','Access-Reject','2016-11-17 15:26:19'),(132961,'C4:3A:BE:70:EB:E8','0x055da2533421e70d26e39dad9b92a189d8','Access-Reject','2016-11-17 15:26:22'),(132962,'24:A4:3C:48:F1:4F','0x1092c838e752d752885b4a59ed7c97f7e3','Access-Reject','2016-11-17 15:26:48'),(132963,'18:F4:6A:83:81:0D','0xba55166bb8b48abef69fb1f496ded1756f','Access-Reject','2016-11-17 15:27:14'),(132964,'C4:62:EA:7C:52:11','0x5b9850ff18e426ee7585a0714d684ff2aa','Access-Reject','2016-11-17 15:27:48'),(132965,'A4:BA:76:76:A2:94','0xe1219baec8e9d1c996794395dc36eb0300','Access-Reject','2016-11-17 15:28:22'),(132966,'E0:DB:10:D9:D6:3D','0xc933bca610257cbc4d5e9f934f9af00502','Access-Reject','2016-11-17 15:29:21'),(132967,'78:FF:CA:05:AA:30','0xbb055b5e436f2f3d8a110cd66b5f588c7f','Access-Reject','2016-11-17 15:29:22'),(132968,'78:FF:CA:3E:23:07','0x0c1a3474a0a59fb6395c3dd45c92871dd5','Access-Reject','2016-11-17 15:29:29'),(132969,'9C:6C:15:07:73:94','0xb8f099cf22b0b2b18546ed8719499a1d4c','Access-Reject','2016-11-17 15:29:37'),(132970,'00:27:15:21:37:86','0xdd6a8908d58cd7bddd96055d9173bb0e85','Access-Reject','2016-11-17 15:29:58'),(132971,'80:19:67:AE:5C:95','0x0ece922353e88fd754f5ea1e1b7c277337','Access-Reject','2016-11-17 15:30:11'),(132972,'A4:44:D1:67:D8:56','0xcec310b3c3dbc96ad21c9552d5a4129fff','Access-Reject','2016-11-17 15:30:46'),(132973,'F4:0F:24:01:BA:6D','0x5f54efe797600d0cb2d3ccbdc7b38f0a72','Access-Reject','2016-11-17 15:31:20'),(132974,'00:08:22:B4:48:25','0x67183826389e43b6278964d79fdf89fb09','Access-Reject','2016-11-17 15:31:31'),(132975,'78:FF:CA:09:57:BD','0x0fd6cbedd84bdcb04c013275e860bd97a3','Access-Reject','2016-11-17 15:31:33'),(132976,'08:86:20:72:00:81','0xd75fa21a42eca98860dbf5e95e3ba62c84','Access-Reject','2016-11-17 15:31:42'),(924539,'dodoos','','Access-Reject','2019-11-08 19:09:43'),(132978,'00:27:15:85:62:BC','0xdfec3fd4f6975f7072a1d85c28ac76fa50','Access-Reject','2016-11-17 15:31:45'),(132979,'00:15:6D:D8:31:2C','0x19b09f0f36141f319bfa9289322d6b1aa5','Access-Reject','2016-11-17 15:31:48'),(132980,'08:86:20:72:00:81','0x49a3fc3839d92e3a4100e7758519a93ec0','Access-Reject','2016-11-17 15:31:49'),(132981,'A4:70:D6:83:3F:F6','0xff6d9281487e9d2227fd23f2ce0be94a04','Access-Reject','2016-11-17 15:31:58'),(132982,'00:27:15:15:42:92','0xf371d3536d6d44cffede1b92205f94ba67','Access-Reject','2016-11-17 15:32:07'),(132983,'00:23:B1:E3:82:C2','0x1a9c90ac7d44f598755ba37db688c291a4','Access-Reject','2016-11-17 15:32:19'),(132984,'C0:38:96:02:72:D8','0x245a2af272ebe96ec368bf78a82f900808','Access-Reject','2016-11-17 15:32:25'),(924538,'dodoos','','Access-Reject','2019-11-08 19:09:18'),(132986,'78:FF:CA:19:4A:0A','0xc40bfea71d1e5ee1020b74eef55ad92d8a','Access-Reject','2016-11-17 15:32:47'),(132987,'78:FF:CA:37:FF:39','0x139b14cc480cc6d6a750ce3640c8b5aded','Access-Reject','2016-11-17 15:33:01'),(132988,'00:00:01:6B:35:F6','0x42f1a71a6bd2e36f287bb85751c036a94a','Access-Reject','2016-11-17 15:33:19'),(132989,'00:08:22:82:22:92','0xda04b6ac9ddad66f724a61970587768deb','Access-Reject','2016-11-17 15:33:41'),(132990,'A8:16:B2:5A:3C:90','0x09d0f83d4e3d3715db80c22d4c66ed4ea3','Access-Reject','2016-11-17 15:33:46'),(132991,'00:23:B1:E3:82:C2','0x6057ba9a26505ddb4f65b7ee953d84d61b','Access-Reject','2016-11-17 15:33:47'),(132992,'80:19:67:1C:F5:AA','0xf9b7970fc0beea044183738f4a637245ef','Access-Reject','2016-11-17 15:33:52'),(132993,'A8:26:D9:35:06:B4','0xc4d6d7f69b93f039127dd0f21466c4b827','Access-Reject','2016-11-17 15:33:58'),(132994,'04:18:D6:0E:4D:37','0xead68413147294f6b5456a88435d138704','Access-Reject','2016-11-17 15:34:35'),(132995,'80:19:67:1D:8B:7B','0x0efed8cf5abaaa4d4180be261c583e728e','Access-Reject','2016-11-17 15:34:57'),(132996,'80:19:67:DF:C9:92','0x4324dbcf87a18bf8fa097fb088479f8eff','Access-Reject','2016-11-17 15:35:11'),(132997,'8C:77:16:32:E3:EE','0xf9e6eace6dd9a050bb7d04920a264aa10d','Access-Reject','2016-11-17 15:35:19'),(132998,'88:9F:FA:36:E9:EC','0xbc4fcd9a75908155414ffe82d945a42320','Access-Reject','2016-11-17 15:35:30'),(348845,'tpsbiz','','Access-Reject','2018-12-14 10:28:19'),(133000,'78:FF:CA:7B:C6:18','0x05e119634efd69e78e27ce2e2a45a4d37f','Access-Reject','2016-11-17 15:36:29'),(133001,'DC:F1:10:B3:43:F0','0x20e331aa871e3f228c03b82f08217b65c7','Access-Reject','2016-11-17 15:36:29'),(133002,'80:19:67:82:70:A0','0x5cadd075a39594629f2dc7da1c8970ccc1','Access-Reject','2016-11-17 15:36:40'),(133003,'10:08:B1:B0:17:41','0x504a85f33e53bd9a0557840c6667704a8a','Access-Reject','2016-11-17 15:36:42'),(133004,'00:E1:86:C5:73:8E','0x325b1addbe826123fc2303db9ddbffa7f9','Access-Reject','2016-11-17 15:37:32'),(348691,'tpsbiz','','Access-Reject','2018-12-14 09:09:33'),(133006,'00:6A:25:F8:F7:81','0x38f048257ab826db3ddfa6f7745c9c963e','Access-Reject','2016-11-17 15:38:04'),(133007,'80:19:67:A5:AC:85','0x122934dfcac80eafba0194e8a330905716','Access-Reject','2016-11-17 15:38:49'),(133008,'78:FF:CA:3E:23:07','0x74d56eed73ed8039504ebb2843fd45964a','Access-Reject','2016-11-17 15:38:52'),(308229,'dadukpo','0xef2908f7eba51f36ce39ca124c7764c964','Access-Accept','2018-05-16 22:07:09'),(133010,'BC:B3:08:CD:A7:58','0xa4feafc2816791613acfba01380fe027da','Access-Reject','2016-11-17 15:39:10'),(133011,'80:19:67:82:70:A0','0x568f54893023aee15cad397ac0ffbb99c4','Access-Reject','2016-11-17 15:39:12'),(133012,'C4:3A:BE:70:EB:E8','0x6fcb771a7123d2e5f6d8c58c25ebef0921','Access-Reject','2016-11-17 15:39:17'),(133013,'80:19:67:CA:08:89','0x1f29603f9f58fc074e7d7d81b4325e816c','Access-Reject','2016-11-17 15:39:39'),(133014,'78:FF:CA:05:A9:7C','0x478876a3c6469e5044f3298dc407d439f0','Access-Reject','2016-11-17 15:39:43'),(133015,'24:A4:3C:48:F1:4F','0x6273fae178243052fccf189c6b1f6bb60c','Access-Reject','2016-11-17 15:39:53'),(133016,'C8:19:F7:AB:91:94','0xe1f8840eb90023c00d2dcb298f26f27ee1','Access-Reject','2016-11-17 15:40:18'),(133017,'14:9A:10:71:FB:72','0x2dff937a139f6b6ad50ed20d9056193d8d','Access-Reject','2016-11-17 15:40:31'),(133018,'C0:38:96:76:7E:74','0x46bab670a30faad2407583fdc05c3fb895','Access-Reject','2016-11-17 15:41:12'),(133019,'DC:2B:61:14:17:2E','0x1315d3600c27524f26f1ed5e9723f34851','Access-Reject','2016-11-17 15:41:25'),(133020,'68:72:51:42:E8:2D','0x682e2e569fb23a0b2747e5f59290bbbee0','Access-Reject','2016-11-17 15:41:25'),(133021,'80:19:67:E0:C9:2E','0x52dc28f2028925bb0630dabca873b993f3','Access-Reject','2016-11-17 15:41:26'),(133022,'80:19:67:30:C3:59','0x0862e0f2ce7e49b40337deb48d26aa6285','Access-Reject','2016-11-17 15:41:32'),(133023,'80:19:67:AB:39:9D','0xc60e029eba93e23d62960e1e2d48d401c8','Access-Reject','2016-11-17 15:41:53'),(133024,'68:72:51:00:72:BF','0x6bd024ee91bfd7bdd44f8f53515c8ef7de','Access-Reject','2016-11-17 15:41:56'),(133025,'00:08:22:4C:E0:EA','0x7ea1fa39113275bcbd44f66e36086774c3','Access-Reject','2016-11-17 15:42:07'),(133026,'60:51:2C:7C:C9:34','0xd3c2eecbd57f35372fa399e4bbb78ab523','Access-Reject','2016-11-17 15:42:08'),(133027,'E4:98:D1:00:B8:C0','0xa14d12bfa726f26dd28e8a64d9962e7333','Access-Reject','2016-11-17 15:42:10'),(133028,'80:19:67:DF:C9:92','0x696c389359506e8607aae3c36460833115','Access-Reject','2016-11-17 15:42:41'),(133029,'80:19:67:DF:C9:92','0x62227d3fb9285e87c6bd4e55b624735db1','Access-Reject','2016-11-17 15:42:46'),(133030,'00:08:22:DE:8D:5B','0xf828c09b8098d8006eb6ee16f0ceb6be13','Access-Reject','2016-11-17 15:42:50'),(133031,'78:D6:F0:D1:8A:F4','0x5bdbf123d2f605ea6377bc40883f899aeb','Access-Reject','2016-11-17 15:43:54'),(133032,'E0:DB:10:AA:DF:5C','0xdd1cdaf762f6c14614458d703a63055afe','Access-Reject','2016-11-17 15:43:59'),(133033,'D8:5D:E2:88:5C:D5','0x2c83a1c4bbfcb32b22d29034ae42e1b9ed','Access-Reject','2016-11-17 15:45:02'),(133034,'A4:44:D1:71:DD:1C','0xb4d01d4b4e8a53103164bdcf57e7c2d97c','Access-Reject','2016-11-17 15:45:05'),(133035,'04:18:D6:0E:4D:37','0x89532f71f14995e7a64b9ac7bafa7c3f26','Access-Reject','2016-11-17 15:46:36'),(133036,'10:08:B1:B0:17:41','0x0b29239bb2d12833358905bb947594aea8','Access-Reject','2016-11-17 15:46:45'),(133037,'10:41:7F:88:BF:F8','0x3c7103ded74b0f6ba7cd93b15df633be96','Access-Reject','2016-11-17 15:47:22'),(133038,'80:22:75:0F:23:DA','0xa0ea486864ede8e37a6e33a7f2aa7e167c','Access-Reject','2016-11-17 15:47:50'),(133039,'80:19:67:F5:53:A1','0xa7fb024ee1b728a3390c650e722926ad4c','Access-Reject','2016-11-17 15:48:04'),(133040,'80:19:67:1C:F5:AA','0xadebdcbb3e500f3780fb1880449fe5dcad','Access-Reject','2016-11-17 15:48:07'),(133041,'D0:7E:35:E5:44:C6','0x1266e6b9e8a45a347f51a0aff3927c6106','Access-Reject','2016-11-17 15:48:54'),(133042,'80:19:67:9D:B4:C0','0x73dc71ea37ef317f0808755d5ab6bbe908','Access-Reject','2016-11-17 15:48:59'),(133043,'5C:93:A2:A8:53:E0','0x40c97c76632f5e881ef6e53891c3fa748b','Access-Reject','2016-11-17 15:50:29'),(133044,'DA:8F:B8:98:A4:C8','0x1acc7b2377060973e33d3d4b48cdd36bbd','Access-Reject','2016-11-17 15:50:32'),(133045,'00:08:22:14:74:E9','0xa65947f2b863be4867d911aced5e365c09','Access-Reject','2016-11-17 15:50:54'),(133046,'78:9E:D0:A1:9C:39','0x7d4377ae9213f769c187dc051e61346db2','Access-Reject','2016-11-17 15:51:07'),(133047,'1C:3E:84:00:2E:1F','0x4c46adae93eddd7dc40b1d2544cb44d81e','Access-Reject','2016-11-17 15:51:21'),(133048,'78:FF:CA:CB:83:37','0x22b27787707b92e85c5e9aba071295ad13','Access-Reject','2016-11-17 15:51:53'),(133049,'00:26:B6:01:41:D4','0x942c40562a2e80d5b28d1df0278b5ecb06','Access-Reject','2016-11-17 15:52:01'),(133050,'78:FF:CA:32:A0:0D','0x6e3a9e7547d9d90c907c1b50f293327c22','Access-Reject','2016-11-17 15:52:15'),(133051,'80:19:67:A8:2C:3E','0x9932c8a1eae20aec4e8238e0b89b5a8fdb','Access-Reject','2016-11-17 15:52:35'),(133052,'80:96:B1:1A:1E:CA','0x8b0c86850de5a7aaf7f330fbaf2a5158a7','Access-Reject','2016-11-17 15:52:55'),(133053,'80:19:67:CA:08:89','0x8c3476f7f5f36972734090eec3841c46d7','Access-Reject','2016-11-17 15:53:03'),(133054,'00:08:22:62:BE:84','0x5563227f9308585d26ae5be3345c8f21c8','Access-Reject','2016-11-17 15:53:30'),(133055,'E0:C9:7A:8D:90:89','0xf9b933de93c5d01a4f73c206657959921b','Access-Reject','2016-11-17 15:53:54'),(133056,'80:19:67:98:F6:34','0x858e18d612684b1e03c745fbf323356b43','Access-Reject','2016-11-17 15:53:54'),(133057,'F8:F1:B6:7C:C6:AF','0x22484bf42ee0b87e8e4d4a7171ca551fb2','Access-Reject','2016-11-17 15:54:37'),(133058,'00:08:22:A2:18:1E','0xf9372efc35c48977ec333281b214f434ad','Access-Reject','2016-11-17 15:54:43'),(133059,'80:19:67:53:93:05','0xf1f0210d45fa2fc79017092c7cb3486941','Access-Reject','2016-11-17 15:54:54'),(133060,'B0:C0:90:13:D8:9F','0x9f00fa2b843235f7964fa16244e3274288','Access-Reject','2016-11-17 15:55:07'),(133061,'AC:B5:7D:5C:F8:85','0x327a54a8df6f59a11c46ad5ebf893f3a36','Access-Reject','2016-11-17 15:55:32'),(133062,'D0:5B:A8:10:C2:13','0x76d39e70d26d8c116a292bc42d2be0ed6d','Access-Reject','2016-11-17 15:55:32'),(133063,'A4:44:D1:5C:6F:8E','0xd58a07e6ec48ad0bf64d3a6d75dace7246','Access-Reject','2016-11-17 15:55:34'),(348434,'tpsbiz','','Access-Reject','2018-12-14 06:54:52'),(133065,'E8:50:8B:B9:70:5F','0xe85f3891da7c2852b6528ac9a4b9014148','Access-Reject','2016-11-17 15:56:20'),(133066,'E4:98:D1:9F:C7:98','0xa75cd108ff6395630b475a60eb524f87c2','Access-Reject','2016-11-17 15:56:41'),(133067,'44:D9:E7:2A:98:5E','0x97a0ace6c6acbc753be5176753eb17cc0c','Access-Reject','2016-11-17 15:56:44'),(924537,'dodoos','','Access-Reject','2019-11-08 19:07:50'),(133069,'1m57Snn','0xa12eefccd21468df4840e3c66e5f07b696','Access-Reject','2016-11-17 15:57:29'),(133070,'18:E3:BC:48:05:5D','0xdddfd51bded74977a63fcc838b968983b9','Access-Reject','2016-11-17 15:57:36'),(133071,'1m57Snn','0x0d3c7013c509fb434e17c10c483ba00dc2','Access-Reject','2016-11-17 15:57:59'),(133072,'80:19:67:A0:FB:33','0x7e91df6a32928960235004fcfe9395cb25','Access-Reject','2016-11-17 15:58:43'),(133073,'14:9A:10:61:1A:E0','0x84a9b63f09f6270a3c6659d24fa63cbb56','Access-Reject','2016-11-17 15:59:11'),(133074,'E4:98:D1:AE:46:24','0xf2a57520edb37b0ce405908c8d56632fe0','Access-Reject','2016-11-17 15:59:12'),(133075,'20:A9:9B:42:81:AB','0xe5b1fe2c948e9bc91aeca82e225ec28eae','Access-Reject','2016-11-17 15:59:45'),(348651,'tpsbiz','','Access-Reject','2018-12-14 08:48:01'),(133077,'00:08:22:4C:E0:EA','0x64b0f8c6e99e31c970d4886b8e9f40bd23','Access-Reject','2016-11-17 15:59:58'),(133078,'94:35:0A:2B:4C:92','0xe835f40a9a80a42ebb136132a526212993','Access-Reject','2016-11-17 16:01:02'),(133079,'00:27:15:54:68:35','0x35e31ffe13e69ca25d41a03c6b45848f54','Access-Reject','2016-11-17 16:01:03'),(133080,'80:19:67:EC:FA:FB','0xa9f86645b851b4f237e2da086f1237587f','Access-Reject','2016-11-17 16:01:04'),(133081,'A4:44:D1:4E:93:3C','0xb0df8cc9bdd170f70486bec209d1f575fb','Access-Reject','2016-11-17 16:01:19'),(133082,'80:19:67:F2:55:5F','0xd8e2564f6097a55bf49feae3bd9cf7da8d','Access-Reject','2016-11-17 16:01:46'),(348721,'tpsbiz','','Access-Reject','2018-12-14 09:25:20'),(133084,'E0:B6:F5:29:69:C3','0x1e10c7bc52de2bd385a90fa5a9950670fd','Access-Reject','2016-11-17 16:02:40'),(133085,'7C:91:22:64:65:36','0xf0ce0409d7358a7cae9158c9a3bcddea50','Access-Reject','2016-11-17 16:03:13'),(133086,'78:FF:CA:CB:72:12','0xfbc1fea83a2fa7dbc97419039666eaef88','Access-Reject','2016-11-17 16:03:28'),(133087,'A4:44:D1:5B:AC:C2','0x597f671fcc74af75fbefdac5160cfa0747','Access-Reject','2016-11-17 16:03:39'),(133088,'78:FF:CA:CB:72:12','0xcfcc0a480e705045cd80ccb7be865db8aa','Access-Reject','2016-11-17 16:03:40'),(133089,'80:19:67:30:C3:59','0x49ba4480169330be8373837bd63675e2f5','Access-Reject','2016-11-17 16:03:53'),(133090,'78:FF:CA:47:C3:D9','0x5ece48b2bcbf9cef6f35638e7b538ae52e','Access-Reject','2016-11-17 16:04:17'),(133091,'80:19:67:F8:A3:61','0xc9eebdc951fd385d4a66d75f6d8f845bec','Access-Reject','2016-11-17 16:04:53'),(133092,'F4:9F:F3:6B:C9:84','0xb6847752c2b65f0ee5bb442bc772218fb0','Access-Reject','2016-11-17 16:04:57'),(133093,'C0:F8:DA:A8:5B:07','0x4d40b7f02e4dd40c79c6d470865c66bfe2','Access-Reject','2016-11-17 16:05:03'),(133094,'78:FF:CA:5C:31:E7','0xad5cc058aed521ce4091c7d1adc8da9ef7','Access-Reject','2016-11-17 16:05:04'),(133095,'60:FE:1E:37:73:7D','0xd0127e299818d5f33826b2062edf3c2a26','Access-Reject','2016-11-17 16:05:36'),(309365,'Anaba','0xe34f07c9a58480fe258f8834f894d02838','Access-Reject','2018-06-24 20:37:34'),(133097,'7E:7B:88:76:55:8F','0x8264f633d41bad4eccfbfa512f0e95c50f','Access-Reject','2016-11-17 16:06:05'),(133098,'D4:20:6D:45:4D:C4','0xd8fbc3af710dee27df0141204a3acaac5a','Access-Reject','2016-11-17 16:06:27'),(133099,'44:74:6C:1E:DB:8A','0x877efeb8df806bc56642bc0a0bbec2c95d','Access-Reject','2016-11-17 16:07:28'),(133100,'44:74:6C:1E:DB:8A','0x3c8647d5ea6a0828b35635ac2f43e80304','Access-Reject','2016-11-17 16:07:30'),(133101,'44:74:6C:1E:DB:8A','0x93dfdce4f74e506b0753f906e6264fd654','Access-Reject','2016-11-17 16:07:32'),(133102,'08:3E:8E:0C:C7:87','0x3594b65dc114fabe168f4f764d40a24510','Access-Reject','2016-11-17 16:07:49'),(133103,'00:08:22:9A:EC:FB','0xb3274064d0bdd647884a156b1b08e38e97','Access-Reject','2016-11-17 16:07:50'),(133104,'44:74:6C:1E:DB:8A','0xc78e649f6db13e269f10f2c944a7966b8f','Access-Reject','2016-11-17 16:08:04'),(133105,'44:74:6C:1E:DB:8A','0x29cfb08cd38cb49b6f48f90357f581db02','Access-Reject','2016-11-17 16:08:08'),(133106,'00:44:B5:71:D4:65','0x9c2e604d0265bf6d082cd252680ce9025d','Access-Reject','2016-11-17 16:08:09'),(133107,'44:74:6C:1E:DB:8A','0xff556d3b50b3efba0b1e72050d9474fe30','Access-Reject','2016-11-17 16:08:15'),(133108,'44:74:6C:1E:DB:8A','0xb842691c2fd02aac2352bc07751bb938e5','Access-Reject','2016-11-17 16:08:26'),(133109,'5C:C5:D4:26:82:02','0xd0349a346c7b2e7a348c7eb266f2f8771a','Access-Reject','2016-11-17 16:08:46'),(133110,'00:0C:E7:27:C3:A6','0x7433cec88f6e102dc596d775383bbc462c','Access-Reject','2016-11-17 16:08:51'),(133111,'18:21:95:43:1E:15','0x288b0fe14b2728f9469fad9f128d50f4b8','Access-Reject','2016-11-17 16:09:02'),(133112,'44:74:6C:1E:DB:8A','0x70e42dfdeae53bf2cf4ff817fe0e06af8a','Access-Reject','2016-11-17 16:09:04'),(133113,'44:74:6C:1E:DB:8A','0x6394c42fdc22c5707550da8058b8ff68a4','Access-Reject','2016-11-17 16:09:10'),(133114,'44:74:6C:1E:DB:8A','0x0e277a3f2677f0612b9194fbc3bd43ac72','Access-Reject','2016-11-17 16:09:16'),(133115,'30:AA:BD:5C:44:CF','0xbbdbfc4c0707c728f7cfaafb6bedd27726','Access-Reject','2016-11-17 16:09:17'),(133116,'30:AA:BD:5C:44:CF','0xd48777ea9b676e3935a8dda26f08c6e5ee','Access-Reject','2016-11-17 16:09:20'),(924536,'dodoos','','Access-Reject','2019-11-08 19:07:30'),(133118,'A4:44:D1:50:91:72','0xb8b6494c6c226438ce510fce0a80eb605f','Access-Reject','2016-11-17 16:09:36'),(345365,'tpsbiz','','Access-Reject','2018-12-13 03:43:16'),(133120,'64:89:9A:7D:F0:6A','0x726d0a9de4d7c46155e87ecb6ebbe5fb09','Access-Reject','2016-11-17 16:10:20'),(133121,'78:FF:CA:CB:AE:58','0x129f53bda0ef151d96a73c9ee172ac11be','Access-Reject','2016-11-17 16:10:22'),(133122,'80:19:67:F7:FE:C8','0x06821b7804166a0c0e2f3826ef23f5ea86','Access-Reject','2016-11-17 16:10:34'),(133123,'80:19:67:F9:39:64','0x81df920488df5fa8a39a06365f04f805e0','Access-Reject','2016-11-17 16:11:23'),(348583,'tpsbiz','','Access-Reject','2018-12-14 08:11:36'),(133125,'00:27:15:32:05:52','0xf85de83f85d7201604758b4c0aeedf5ac3','Access-Reject','2016-11-17 16:12:51'),(133126,'30:AA:BD:D3:C2:1E','0x5b61d06773b12db7677f3b1f8edf763e9e','Access-Reject','2016-11-17 16:13:00'),(308228,'dadukpo','0xadf119401d75bc98c3456c42d4d4efbc39','Access-Accept','2018-05-16 22:04:14'),(133128,'00:0C:E7:04:D4:5E','0x8460be2a1c7c46be01f1faa84898925648','Access-Reject','2016-11-17 16:13:22'),(133129,'78:9E:D0:A1:9C:39','0x817459c0d4a9fb4ce423f3ff544247a9c5','Access-Reject','2016-11-17 16:14:37'),(133130,'80:19:67:F8:BE:F7','0x06b40da0fce79a9cbb1dd895ffcfb98c81','Access-Reject','2016-11-17 16:14:55'),(133131,'DC:D9:16:92:D1:30','0xbfe6f50c0a44710c2eabcc7309d15fa14a','Access-Reject','2016-11-17 16:15:11'),(133132,'D8:5D:E2:BE:9C:51','0x5cc05dc905cae5b5e4fad7a6f79f2f0d68','Access-Reject','2016-11-17 16:15:15'),(133133,'10:41:7F:88:BF:F8','0x6f1622a3ee1f877d6fc00f20dba7152934','Access-Reject','2016-11-17 16:15:19'),(133134,'A4:44:D1:4E:93:3C','0x146de1f01ee764159bd71c810931dad208','Access-Reject','2016-11-17 16:15:41'),(133135,'80:19:67:A5:AC:85','0xee1f9f689a5ad4da41273b573a0e04a95d','Access-Reject','2016-11-17 16:15:51'),(133136,'A8:16:B2:EA:78:72','0x52ffae26e604359c07f31d2948655096e6','Access-Reject','2016-11-17 16:15:55'),(133137,'80:19:67:99:0B:D0','0x0b9ebe55252ff59a9d1639b17529f85e2a','Access-Reject','2016-11-17 16:16:11'),(133138,'80:19:67:AB:39:9D','0xb307a96e31128e028c5e1161c342c515fd','Access-Reject','2016-11-17 16:16:12'),(133139,'80:19:67:A6:D7:6C','0x0c43d62c9167a5f31ec2f33d4d3f68235c','Access-Reject','2016-11-17 16:17:18'),(133140,'10:2F:6B:7F:BD:DC','0x57e4250d8c3149c2a62baaab393659d774','Access-Reject','2016-11-17 16:17:40'),(133141,'68:72:51:1A:99:C2','0xcd9a66d2b5eb74184a4864ec24398603f4','Access-Reject','2016-11-17 16:17:42'),(133142,'68:72:51:00:73:68','0x69c6fd88046721536c89e24178ebf54272','Access-Reject','2016-11-17 16:17:42'),(133143,'68:72:51:1A:99:C7','0xbc2160ad7f6547ae22d472ffb541222312','Access-Reject','2016-11-17 16:17:44'),(133144,'E4:98:D1:AE:46:24','0x37c952c79d8d18ae2a6a6e1d7dd634b9c8','Access-Reject','2016-11-17 16:17:56'),(133145,'64:5A:04:59:F9:D5','0xda0072d2b42cf9133f7addca416b34f2e2','Access-Reject','2016-11-17 16:18:00'),(133146,'00:92:C3:83:FB:DE','0xf26242e9d4a4ea6249149220c81e078fef','Access-Reject','2016-11-17 16:18:07'),(133147,'78:FF:CA:11:37:5F','0x4ded3efb9764bab8fd50600f5e210c1cd4','Access-Reject','2016-11-17 16:18:20'),(348588,'tpsbiz','','Access-Reject','2018-12-14 08:14:12'),(133149,'E8:3E:B6:E2:9D:E1','0x039560ff31825b3894d2a47730714704f0','Access-Reject','2016-11-17 16:18:38'),(133150,'20:54:76:89:3B:7F','0xb465ca28c66c20c651241518201a68c5f2','Access-Reject','2016-11-17 16:19:06'),(133151,'00:0A:00:73:74:45','0x99a57e0366e7e835465644146e8b6ab48f','Access-Reject','2016-11-17 16:19:08'),(133152,'80:19:67:2B:E4:77','0xf6b0addd4223889358aa3cba99fd19ef1d','Access-Reject','2016-11-17 16:19:29'),(133153,'00:6A:25:F8:F7:81','0x9a6c4205d451f4e7fa8203618c3df360aa','Access-Reject','2016-11-17 16:19:31'),(133155,'5C:C5:D4:26:82:02','0x0081507351a9e520e83b5322ee97fde742','Access-Reject','2016-11-17 16:20:10'),(133156,'BC:F5:AC:CB:DC:D5','0xe794480c38e30ca3534202ffb4a5aeeb1c','Access-Reject','2016-11-17 16:20:34'),(348582,'tpsbiz','','Access-Reject','2018-12-14 08:11:04'),(133158,'80:19:67:2B:45:FE','0xb7a1a60238bee2f384bb45dfd170139b89','Access-Reject','2016-11-17 16:22:11'),(133159,'A4:44:D1:46:39:8A','0x8755a5d826b911b5c58208fb542f5efe60','Access-Reject','2016-11-17 16:22:31'),(133160,'00:08:22:A2:18:1E','0x2102870ebc21f1386cb9683ce69424920d','Access-Reject','2016-11-17 16:22:46'),(133161,'56:35:30:CE:96:FE','0xcd10c0cd1aa77052823d5f97c64b81e646','Access-Reject','2016-11-17 16:22:48'),(133162,'60:FE:1E:37:73:7D','0xa872d7db0e7a0924ba059787edd66a664c','Access-Reject','2016-11-17 16:22:49'),(133163,'00:44:B5:71:D4:65','0x531f339adb05e65bd1260bac57b8a8a4c8','Access-Reject','2016-11-17 16:24:20'),(133164,'00:27:15:75:72:8C','0x2907b3634d4a5589bc3781754056ea1edd','Access-Reject','2016-11-17 16:24:21'),(133165,'BC:E5:9F:BB:E8:F9','0x67d91a7769867d4c2bae586897f91755f5','Access-Reject','2016-11-17 16:24:34'),(133166,'00:44:B5:71:D4:65','0x41307f35892ea879854e2adcbb16ae050d','Access-Reject','2016-11-17 16:24:35'),(133167,'88:A7:3C:06:2C:9A','0x493304174c1b5c8ead7721d16e2bb8c52d','Access-Reject','2016-11-17 16:24:42'),(133168,'34:23:BA:6A:2A:A4','0xe62235e6e122f93bc850687b04601bcfb3','Access-Reject','2016-11-17 16:26:53'),(133169,'9C:4E:36:28:44:D4','0xc7ff0cdb2888afb30d4bd5788b8d80eb31','Access-Reject','2016-11-17 16:28:16'),(133170,'18:87:96:5D:9E:5A','0xa5a1bd21e8c2136ff32c88202616857c6e','Access-Reject','2016-11-17 16:28:42'),(133171,'A8:A6:68:3E:5A:5B','0xe533696dae97d084b7b60d103a71a6062c','Access-Reject','2016-11-17 16:28:49'),(133172,'BC:F5:AC:CB:DC:D5','0xba222d4bd7c6ff14b968609e5032e0ad2a','Access-Reject','2016-11-17 16:29:07'),(133173,'A4:44:D1:5B:AF:34','0x962c91926dee586c093cf57c184f454116','Access-Reject','2016-11-17 16:29:27'),(133174,'A4:44:D1:5B:87:74','0x83fb1e1efad58aba8772f60fcf3c4ed63b','Access-Reject','2016-11-17 16:29:41'),(133175,'30:AA:BD:6D:CD:7B','0x140f491449dec8d24bf647ead8b0880fed','Access-Reject','2016-11-17 16:29:45'),(133176,'3C:A1:0D:5D:D1:87','0x91f54ee8b57faaf54a6a69a4001760293e','Access-Reject','2016-11-17 16:29:46'),(133177,'7C:D1:C3:88:D6:28','0x636d959f7cc93c8fcbd5eef7a0fce3d811','Access-Reject','2016-11-17 16:30:10'),(133178,'80:19:67:E0:FA:16','0x22cc336d3d08aa74390feaa4b2306b0dbb','Access-Reject','2016-11-17 16:30:19'),(133179,'80:19:67:D2:88:46','0x782486569f3b655345ba9be67fb89ad52b','Access-Reject','2016-11-17 16:30:51'),(133180,'78:FF:CA:03:23:65','0x4593059944db0be135a47b59cc69caa7fb','Access-Reject','2016-11-17 16:31:21'),(133181,'A4:44:D1:57:78:BA','0x1b4289036a50f1bc85a7801977d0dc7414','Access-Reject','2016-11-17 16:31:33'),(133182,'80:19:67:A6:BF:66','0xba1ce01d699e76f8d68cff5c51f0f2c41e','Access-Reject','2016-11-17 16:31:47'),(133183,'AC:5A:14:C7:05:62','0x65715e456644f274b6262e5db62d8541f3','Access-Reject','2016-11-17 16:32:53'),(133184,'E8:50:8B:B9:D8:C7','0x02bdc567c2b547bb1a8e83b770c680ddc3','Access-Reject','2016-11-17 16:34:23'),(133185,'80:19:67:F0:73:9D','0xd7f105f364bdf3f4c3a626bd3fd472a315','Access-Reject','2016-11-17 16:34:47'),(133186,'A4:44:D1:4C:22:58','0x488a6e172ef68cb92b779130c0cffe4c3d','Access-Reject','2016-11-17 16:34:47'),(133187,'C4:42:02:CD:8A:29','0x3a7389c543eec0a79be5d2713c00bd9d7d','Access-Reject','2016-11-17 16:35:02'),(133188,'A4:44:D1:34:7C:D6','0x172a7124f8580a4f304fd45d385044ad02','Access-Reject','2016-11-17 16:35:06'),(133189,'A4:44:D1:4E:93:3C','0x3ca105322eababc7ed8f93d0f44abf310f','Access-Reject','2016-11-17 16:35:13'),(133190,'00:27:15:15:42:92','0xe753faaa926cbc17307cb4e087d2983143','Access-Reject','2016-11-17 16:35:14'),(133191,'60:FE:1E:67:81:C7','0x6d6441ef4cd208cc3ce508619dec417c95','Access-Reject','2016-11-17 16:35:58'),(133192,'00:27:15:15:42:92','0x0bc29e3af84295ecccfc7e6f64184cfe06','Access-Reject','2016-11-17 16:36:02'),(133193,'00:27:15:88:27:7B','0x2b246ad27b3a20735b450a5939a01553ca','Access-Reject','2016-11-17 16:36:13'),(133194,'04:46:65:31:A7:A6','0x95fadaf904d63c6ad6b5dbbc90a6e76741','Access-Reject','2016-11-17 16:36:13'),(133195,'30:AA:BD:2C:49:68','0xb078153befcd762b41802ee0e820a42e28','Access-Reject','2016-11-17 16:36:51'),(133196,'C8:6F:1D:C9:2F:92','0xce3b82c41a1b4cad34da66314a713224ff','Access-Reject','2016-11-17 16:37:06'),(307939,'5m4i9jDr','0x370e94d723b9d0468e8ddba7920d1186b9','Access-Reject','2018-05-13 06:51:48'),(133198,'EC:0E:C4:34:37:C1','0xe2251429a0b61ac37fbd0df2087d42d16a','Access-Reject','2016-11-17 16:37:58'),(133199,'1C:3E:84:00:2E:1F','0x73c6f908aec040153758517f8317ca3c99','Access-Reject','2016-11-17 16:38:36'),(133200,'78:FF:CA:04:46:C5','0xd3f85c175be2b084957e71ff2db61efd85','Access-Reject','2016-11-17 16:38:41'),(133201,'80:19:67:25:7E:0B','0x875b05d4e9afc6a6a9c753663dd9e46135','Access-Reject','2016-11-17 16:39:22'),(133202,'E8:D5:9C:F2:BB:36','0xdf400bcc4b9a5ee57a766b9e15271b25fe','Access-Reject','2016-11-17 16:40:33'),(133203,'A0:B4:A5:FF:01:87','0x77108b8b9fb09fb9d8e33a1e268e4d9c16','Access-Reject','2016-11-17 16:40:44'),(133204,'A4:44:D1:5B:AF:34','0x2eff76ff650c05c07c803c7f08649ec485','Access-Reject','2016-11-17 16:41:26'),(133205,'A0:F8:95:AD:85:09','0xced731192eca2f38f193cc20dfaa89573b','Access-Reject','2016-11-17 16:41:32'),(133206,'B8:A3:E0:16:04:91','0x5659c85391389544131d5d6afef389048b','Access-Reject','2016-11-17 16:41:32'),(133207,'D8:5D:E2:88:5C:D5','0xc065023add64d4a26a1b954b528598f6b1','Access-Reject','2016-11-17 16:41:41'),(133208,'3C:83:75:7A:B4:60','0xe972113b6e935fd021fd856f28dcfdc1d9','Access-Reject','2016-11-17 16:41:45'),(133209,'BC:B3:08:CD:3C:49','0x94dc00dbdeb299c2525480da48943b4205','Access-Reject','2016-11-17 16:41:53'),(133210,'30:AA:BD:F5:F0:56','0x5b5a331685783564c4eaf6b7e6459fbecc','Access-Reject','2016-11-17 16:42:09'),(133211,'80:19:67:5E:54:57','0x0d364221736c26478e743794482c7ded4e','Access-Reject','2016-11-17 16:42:25'),(307938,'5m4i9jDr','0xc76b2610fe83d48eece2fe0f65df826449','Access-Reject','2018-05-13 06:51:03'),(133213,'78:FF:CA:2E:85:FC','0xbab1f157cfe76a1c27be5d181e7aa13834','Access-Reject','2016-11-17 16:42:35'),(133214,'CC:FA:00:E7:69:11','0x84862461c067cab855ec4a486a82f2a208','Access-Reject','2016-11-17 16:42:39'),(924535,'dodoos','','Access-Reject','2019-11-08 19:06:58'),(133216,'C4:07:2F:58:A2:29','0x0971ddde110f7c6c4698aa7a6cb139ee48','Access-Reject','2016-11-17 16:42:54'),(924534,'dodoos','','Access-Reject','2019-11-08 19:06:44'),(133218,'78:FF:CA:2C:49:0D','0xccacf228c768397117b7840bf4f1d20101','Access-Reject','2016-11-17 16:43:07'),(133219,'80:19:67:62:53:AD','0x90dc72113c9731b75b07ffc5d8697541d9','Access-Reject','2016-11-17 16:43:09'),(133220,'80:19:67:62:53:AD','0x0791021c2248343a65ca7c0d055b4e23ce','Access-Reject','2016-11-17 16:43:10'),(133221,'80:19:67:62:53:AD','0x3657884821838d1a4e25f89006f2695e96','Access-Reject','2016-11-17 16:43:13'),(924533,'dodoos','','Access-Reject','2019-11-08 19:06:33'),(133223,'30:10:B3:27:EB:04','0x3c19202ed1bc3f0e4135d9c9fb1d7cf1ba','Access-Reject','2016-11-17 16:43:57'),(924532,'dodoos','','Access-Reject','2019-11-08 19:06:17'),(133225,'00:27:15:80:76:6F','0xfbe3f191877b1065d1f2e8da16168c4f4d','Access-Reject','2016-11-17 16:44:14'),(133226,'94:44:44:EC:A9:85','0x73e270685a3b21c0b26c46d813d6ffc9a9','Access-Reject','2016-11-17 16:44:59'),(133227,'80:19:67:6B:74:C1','0x834878d2209e8c3cea2cb451f7580c79eb','Access-Reject','2016-11-17 16:45:10'),(133228,'68:A3:C4:98:6F:C2','0x58dab87c47dcd43926304a8270e795b0ba','Access-Reject','2016-11-17 16:45:12'),(133229,'00:44:B5:71:D4:65','0xd1c989a82851bb9b0a4004f83a8e81184c','Access-Reject','2016-11-17 16:45:20'),(133230,'38:F2:3E:D0:52:18','0x35373807baa5d4ddf179daf9a6e207b2b5','Access-Reject','2016-11-17 16:45:48'),(133231,'00:27:15:08:43:A4','0x077ca3aa7baf73a97a74718836da79998f','Access-Reject','2016-11-17 16:45:59'),(852775,'kumi','','Access-Reject','2019-09-06 16:25:56'),(133233,'5C:93:A2:AE:4C:21','0xc5c779e00a4dd5f0a6b3a6903db257c098','Access-Reject','2016-11-17 16:46:20'),(133234,'80:19:67:6A:0B:A1','0x763a3677176d9b6c5b7403e09fa570fa46','Access-Reject','2016-11-17 16:46:24'),(133235,'68:72:51:42:E8:2D','0x0145ea47efccb23834e7d9d547102225ee','Access-Reject','2016-11-17 16:46:26'),(133236,'88:C9:D0:D0:98:D5','0x4b100454ce1abd2d93e86113f7262a1c3b','Access-Reject','2016-11-17 16:46:42'),(133237,'68:72:51:00:72:BF','0xe47dc9a8418d56342b24efec8bc7df8edd','Access-Reject','2016-11-17 16:46:56'),(924531,'dodoos','','Access-Reject','2019-11-08 19:06:01'),(133239,'80:19:67:D1:2A:1D','0x0b29210368b7042b54fc4cc6b4d464f2a8','Access-Reject','2016-11-17 16:47:35'),(133240,'80:19:67:F9:39:64','0x92c772b44f6d3f4a4d04023b08e4845d58','Access-Reject','2016-11-17 16:47:49'),(133241,'E4:98:D1:00:B8:C0','0x76b77e51d838afa92d63bff68bdb7b6085','Access-Reject','2016-11-17 16:48:16'),(133242,'78:FF:CA:CB:83:37','0x425e49b3d5ed7c28a9a71690cf9fcc1e04','Access-Reject','2016-11-17 16:48:26'),(133243,'BC:B3:08:CF:89:4E','0x4bd07c8a92a81a54e2c0d565aaef648f0b','Access-Reject','2016-11-17 16:48:32'),(133244,'2A:22:43:4A:AF:66','0x6fb0d3ddf20e5ea777e5578541e2384368','Access-Reject','2016-11-17 16:48:59'),(133245,'AC:38:70:25:0E:C6','0x0235a9bc624e5d897f4042e33451d41c33','Access-Reject','2016-11-17 16:49:28'),(133246,'A4:44:D1:20:45:E0','0x7f3d4b6bfdefba4d7d7097f4f90fb70a73','Access-Reject','2016-11-17 16:49:30'),(133247,'70:F9:27:62:EF:0C','0x6a32ee3c6d2345c40b701947f784ed4130','Access-Reject','2016-11-17 16:50:02'),(133248,'20:A9:9B:42:81:AB','0x98ef18126e0d97890f54d4af080a049c66','Access-Reject','2016-11-17 16:50:19'),(133249,'78:FF:CA:17:F6:84','0x1e00d642bd43f05bf9dc46e1efdc11c0a6','Access-Reject','2016-11-17 16:50:26'),(133250,'30:AA:BD:BC:45:EF','0xa78420dbf4ad99ece6c0b98eb8099df917','Access-Reject','2016-11-17 16:51:07'),(133251,'78:FF:CA:19:1D:E4','0xc61914399bc6f8fb91cc64fab9350596dd','Access-Reject','2016-11-17 16:51:12'),(133252,'80:19:67:6B:74:C1','0x89d89f575ab46fe154465b2cbc1d17383c','Access-Reject','2016-11-17 16:51:42'),(133253,'AC:38:70:25:0E:C6','0x027a10765d6621672ab7ef210cd2960048','Access-Reject','2016-11-17 16:52:06'),(133254,'C0:38:96:02:72:D8','0xeda100cf345136681f1576ae2a18cb64e9','Access-Reject','2016-11-17 16:52:46'),(133255,'80:19:67:3B:03:F2','0x22fac15d1924b7d0a0d9cdc501c13ec12a','Access-Reject','2016-11-17 16:53:32'),(133256,'80:19:67:4B:54:60','0xbbaacfc091595b18527f9ee99b6e561814','Access-Reject','2016-11-17 16:53:46'),(133257,'30:AA:BD:6D:FD:F1','0xfbcacf2422ec7e7dcdfe900aae41dedbc0','Access-Reject','2016-11-17 16:53:53'),(133258,'78:FF:CA:57:A1:21','0x4db81d325deaa045e4177300da7bc86e7f','Access-Reject','2016-11-17 16:54:28'),(133259,'A4:44:D1:72:26:A2','0x5b6a7bfbfd00d2b64c7eb1a543f3425d83','Access-Reject','2016-11-17 16:54:30'),(133260,'94:EB:CD:9E:18:94','0xfaef12afa7a601ddb400f5d560a49a8762','Access-Reject','2016-11-17 16:54:43'),(133261,'68:05:71:07:73:A1','0xa7902bf1596b27d5ff99e07dbde7115d58','Access-Reject','2016-11-17 16:54:43'),(133262,'14:74:11:21:3C:BA','0x4003c4f36412a53d47568ad704ff260b02','Access-Reject','2016-11-17 16:55:07'),(133263,'30:AA:BD:39:CD:9B','0x5036ff3c9b6f7a92486505d88367d034c7','Access-Reject','2016-11-17 16:55:08'),(133264,'BC:B3:08:CD:61:CA','0xb14ea4fcd3f5bfd41bf5f9cb0730021fb2','Access-Reject','2016-11-17 16:56:00'),(133265,'14:74:11:21:3C:BA','0x2bc783d422ae4a3650d597722201931744','Access-Reject','2016-11-17 16:56:11'),(345364,'tpsbiz','','Access-Reject','2018-12-13 03:42:45'),(133267,'80:19:67:6A:0B:A1','0x4540f2089756f92510f577f1ec52a90195','Access-Reject','2016-11-17 16:56:54'),(133268,'00:0C:E7:23:A7:AB','0x2f4334ead194a8418a4bfb4e49128cfd43','Access-Reject','2016-11-17 16:57:32'),(133269,'80:19:67:30:C3:59','0x2483c0e27cf9900461e2535ea5f3361b01','Access-Reject','2016-11-17 16:58:01'),(133270,'E4:98:D1:83:4A:5C','0x6cb1858ff40d26d73ecfdcccf2832e09f0','Access-Reject','2016-11-17 16:58:36'),(133271,'E8:D5:9C:F2:BB:36','0x6cffa815bac8eb2ae8c4aec3c32ae2256e','Access-Reject','2016-11-17 16:58:40'),(133272,'BC:44:34:21:FC:F5','0x1ae1e14900dd18468118218839e3c02d6e','Access-Reject','2016-11-17 16:58:40'),(133273,'E8:D5:9C:F2:BB:36','0x6fe47ff81f1ab1d29ba9792d54e33a9d8f','Access-Reject','2016-11-17 16:58:42'),(133274,'E8:D5:9C:F2:BB:36','0xbc2b5f1495486c298a353fd7639448beb1','Access-Reject','2016-11-17 16:58:51'),(133275,'BC:44:34:21:FC:F5','0xee19b4f35fe1da95e9b9f92cbca98542bf','Access-Reject','2016-11-17 16:58:52'),(133276,'E8:D5:9C:F2:BB:36','0xe3c798332c4397136b40c788e9b8613136','Access-Reject','2016-11-17 16:58:55'),(133277,'E8:D5:9C:F2:BB:36','0xfb06c3e98eba5566b44bbbc37fe23f6a58','Access-Reject','2016-11-17 16:58:59'),(133278,'80:19:67:BE:7D:C2','0x2933c3ab3399e4666b9aeed45ed648a991','Access-Reject','2016-11-17 16:59:04'),(133279,'BC:E5:9F:BB:E8:F9','0x43c8b72f2c78b25ff03c0a57234d09c615','Access-Reject','2016-11-17 16:59:04'),(133280,'78:D6:F0:D1:8A:F4','0xb4acccf4b45fe887a47d0153cc088aa6d8','Access-Reject','2016-11-17 16:59:07'),(133281,'24:0A:11:DF:7C:81','0xb067e1695c5469c61c8cf33b005e5252d5','Access-Reject','2016-11-17 16:59:12'),(133282,'30:AA:BD:39:CD:9B','0x466244e5a2446949823a5435dbfee9c509','Access-Reject','2016-11-17 16:59:16'),(133283,'B0:E0:3C:FF:39:B4','0xd33b8a1b6bf270bec1cfca0389dde03e66','Access-Reject','2016-11-17 16:59:18'),(133284,'60:6D:C7:FE:76:D3','0x90de2ba3f4c62f7c1f37085bc34705a210','Access-Reject','2016-11-17 16:59:22'),(133285,'00:EB:2D:95:3A:B5','0x181191945cc2a349c5f638ee45b987b7e9','Access-Reject','2016-11-17 16:59:24'),(133286,'5C:F9:6A:8F:AA:30','0xb42365f52a6366fbc9d01938088d623e17','Access-Reject','2016-11-17 16:59:36'),(133287,'E8:D5:9C:F2:BB:36','0x2196326547555c16ecb38fae97d6e9ba20','Access-Reject','2016-11-17 16:59:55'),(133288,'4C:0F:6E:65:6A:47','0x7b8e67cf6d77bfbc1461aff7d8be0732e6','Access-Reject','2016-11-17 16:59:55'),(133289,'E8:D5:9C:F2:BB:36','0x3dfd88028fd5f4208a71c300259a98d834','Access-Reject','2016-11-17 17:00:00'),(133290,'54:E4:BD:A7:1F:74','0x2da41ab9b9a4279927f4db91f223fbe19b','Access-Reject','2016-11-17 17:00:07'),(133291,'FC:DB:B3:05:A5:F9','0x0034c5ee2529c43ad26243504c15ce1df7','Access-Reject','2016-11-17 17:01:14'),(133292,'80:19:67:6A:0B:A1','0xe42e5ec1cd23c31ccfc37ee66261509926','Access-Reject','2016-11-17 17:02:15'),(133293,'C4:62:EA:92:5D:AC','0x90298a8b84697dc11d2ef0231f8380b630','Access-Reject','2016-11-17 17:02:18'),(351033,'tpsbiz','','Access-Reject','2018-12-15 05:42:58'),(133295,'E4:98:D1:D0:A3:AA','0x6d32ca616947e91b3434edaf288ccb12b6','Access-Reject','2016-11-17 17:03:34'),(133296,'60:D9:A0:C7:1C:FE','0xda122dd2258d82dc9d63ddc2473a0757c8','Access-Reject','2016-11-17 17:03:41'),(133297,'08:86:20:72:00:81','0x188004a17e11c63ba32738aedc037917ed','Access-Reject','2016-11-17 17:03:58'),(133298,'04:18:D6:0E:4D:37','0xd94f1eb54d2aec9e8ff56b497eef15fd82','Access-Reject','2016-11-17 17:04:10'),(133299,'A4:44:D1:20:45:E0','0x3ab79494ffd95400c2fbf6a7bcad090a7f','Access-Reject','2016-11-17 17:04:10'),(133300,'00:08:22:90:E2:FB','0x68bc0c679d0906af7e75e700b67d930796','Access-Reject','2016-11-17 17:04:13'),(133301,'00:27:15:15:42:92','0x19907f5ad8c83bf8bd63c8bb95296024a2','Access-Reject','2016-11-17 17:04:19'),(348844,'tpsbiz','','Access-Reject','2018-12-14 10:27:47'),(133303,'E0:B6:F5:F4:E6:41','0x1d72c9086dd6cbe6f03619b523e6c86d08','Access-Reject','2016-11-17 17:05:15'),(133304,'80:19:67:CC:EB:44','0x138dd4095e0e695c068a2c7af86e1ad79a','Access-Reject','2016-11-17 17:05:27'),(133305,'5C:AC:4C:11:F7:7F','0x0c1d3ad3c7532163cb3057e31e61a057d3','Access-Reject','2016-11-17 17:05:58'),(133306,'5C:2E:59:B7:45:45','0x98f7ee6bf88d2139658ac4fa8b816c0e3a','Access-Reject','2016-11-17 17:06:09'),(133307,'00:16:CF:21:68:26','0xdcad7dbca997d388b54a47574085192d67','Access-Reject','2016-11-17 17:06:10'),(133308,'00:27:15:13:58:D6','0xfffd8a747fbbfd40ed8f6bee94dab7b0d6','Access-Reject','2016-11-17 17:06:14'),(133309,'14:1A:A3:98:3F:38','0x767b2c8618c4caddbe53d9d42dd0a6e4c1','Access-Reject','2016-11-17 17:06:16'),(348880,'tpsbiz','','Access-Reject','2018-12-14 10:46:57'),(133311,'3C:18:9F:06:F1:4A','0xf4fd54bedf0bef05b95fec98caecfecc9c','Access-Reject','2016-11-17 17:06:22'),(133312,'A4:44:D1:2A:F6:B0','0x984b041030ad2fc06012e9e04f020c1fd9','Access-Reject','2016-11-17 17:06:35'),(308102,'dadukpo','0x5e1cfd4d521db5b41c76f84c53a50913fb','Access-Accept','2018-05-15 03:33:34'),(133314,'14:F4:2A:6F:8D:1C','0x994f3c4ae70756691b26fb0ca0203d8f2e','Access-Reject','2016-11-17 17:07:01'),(133315,'9C:6C:15:9A:A4:78','0xaf9aff9f887a569122f35c2bfd1de3ee40','Access-Reject','2016-11-17 17:07:01'),(348620,'tpsbiz','','Access-Reject','2018-12-14 08:30:46'),(133317,'4C:BB:58:C0:1A:B3','0x5e86028bad07a7252d7f4a497fa880b04b','Access-Reject','2016-11-17 17:07:10'),(133318,'80:19:67:2D:F5:19','0x9ba2ee31fd5a0c8b0b6becae2803c88c7d','Access-Reject','2016-11-17 17:07:18'),(133319,'18:4F:32:AD:C5:07','0x44f7e0400198b82f7ce07682114e464ca3','Access-Reject','2016-11-17 17:07:18'),(133320,'60:D9:A0:C7:1C:FE','0xc31bab80c03d7aca7398eec1f07ecc515a','Access-Reject','2016-11-17 17:08:39'),(133321,'E0:B6:F5:2D:27:26','0x07a339c0cd565f81ebb94e8ce0fce4bb86','Access-Reject','2016-11-17 17:09:03'),(133322,'BC:B3:08:F3:ED:8F','0x273e637bfba72cf1de14cf826e0094f0ba','Access-Reject','2016-11-17 17:09:34'),(133323,'78:FF:CA:D6:60:35','0xfbd1e3708ea278eb97584802c8a83f3b7f','Access-Reject','2016-11-17 17:10:13'),(133324,'BC:D1:D3:18:26:E6','0xb339cfdf9b962535dabc8c0cfcc8a92292','Access-Reject','2016-11-17 17:10:15'),(133325,'DC:53:60:7A:D0:DC','0x7ff26e5886635e1b580ac37a7cedcefac4','Access-Reject','2016-11-17 17:10:19'),(133326,'18:F4:6A:83:81:0D','0xe143d4d74cb400f7f6f97cc2ec5f7eaf1b','Access-Reject','2016-11-17 17:10:32'),(133327,'E4:98:D1:00:B8:C0','0xc772e02ab6fc149ead0ec5dc8519a1d716','Access-Reject','2016-11-17 17:10:34'),(133328,'84:2E:27:37:D1:D6','0xb5fe233cccde52cf0388ede82bff52c7a8','Access-Reject','2016-11-17 17:10:49'),(133329,'A4:44:D1:34:7E:4E','0x94f364a5ebe827bb235c8f98f4b885b371','Access-Reject','2016-11-17 17:10:56'),(133330,'78:FF:CA:7B:C6:18','0xa997ad124ee06302a23e2292780f3e384e','Access-Reject','2016-11-17 17:11:25'),(133331,'00:08:22:1C:E3:FB','0xe9446f195ff47b4bdfc8e7d3a74e43c8d5','Access-Reject','2016-11-17 17:11:35'),(133332,'80:19:67:32:57:B3','0xdd133b8fa4ee99cffd2da40978f7e397b9','Access-Reject','2016-11-17 17:11:47'),(133333,'80:19:67:C8:CB:CC','0x9198d0393ae55b73793f1d3cd514ddb547','Access-Reject','2016-11-17 17:11:52'),(133334,'E8:3E:B6:E2:9D:E1','0x2f76163c124bd457a94b7817bad2ca365a','Access-Reject','2016-11-17 17:12:43'),(133335,'80:19:67:F7:D7:D4','0x5445c942cac0303ba6c7f4ed307e56bd22','Access-Reject','2016-11-17 17:13:01'),(133336,'80:19:67:AB:41:35','0xbf6aa2a0a13f8149a2cb3836a2ba8ee1ef','Access-Reject','2016-11-17 17:13:07'),(133337,'1C:3E:84:00:2E:1F','0x6ef2d0c1ff0cde8346bae21f88c71a855d','Access-Reject','2016-11-17 17:13:29'),(133338,'BC:B3:08:CC:57:A0','0xacff74c2bf291ec765179b4d04e5a51e31','Access-Reject','2016-11-17 17:13:32'),(133339,'78:FF:CA:6A:5C:03','0xc0947fae4d2065da7180190291cfe581fd','Access-Reject','2016-11-17 17:13:59'),(133340,'9C:4E:36:28:44:D4','0xd822cc4dc3676c871917824c34a07b52a9','Access-Reject','2016-11-17 17:14:38'),(133341,'80:19:67:33:63:9B','0x1519cedec14df4201cf0637f61db145b70','Access-Reject','2016-11-17 17:15:09'),(133342,'FC:C2:DE:A9:CA:87','0xd7c28c80b106af4276a128895d2bb5cf9f','Access-Reject','2016-11-17 17:15:18'),(133343,'60:6D:C7:DE:DD:D7','0xa19cffea6669d1da3e87df61e6f1ab56fd','Access-Reject','2016-11-17 17:15:25'),(133344,'14:32:D1:76:3F:BF','0x8444175d761086b85671d49c5e3e4a163e','Access-Reject','2016-11-17 17:15:41'),(133345,'80:19:67:63:C5:08','0x1fc5ee53e9bb9e8b3bfa69117670b3fafd','Access-Reject','2016-11-17 17:16:03'),(133346,'BC:72:B1:CA:E6:35','0xcfa9cbe13b87c51ef2fb8e67b1cae6ec62','Access-Reject','2016-11-17 17:16:22'),(133347,'60:FE:1E:67:81:C7','0x121e654c83658fe4c70f0f396be2b476b2','Access-Reject','2016-11-17 17:16:25'),(133348,'00:08:22:16:04:53','0xa07f151026b73ad2f20a6f506d77aa19c6','Access-Reject','2016-11-17 17:16:38'),(133349,'30:AA:BD:F5:F0:56','0x5f1c4f8edd8e835b5840d026ae193469cb','Access-Reject','2016-11-17 17:16:44'),(133350,'A8:26:D9:35:06:B4','0x6d827f8e9dcd5e55d32d22768692c3e2ff','Access-Reject','2016-11-17 17:16:49'),(133351,'80:19:67:96:72:34','0x11139098cd5e44999adc9f5cc98c69defa','Access-Reject','2016-11-17 17:16:54'),(133352,'C4:8E:8F:C0:2E:E1','0xd82897574469ac293a01930e7bfb93c0a0','Access-Reject','2016-11-17 17:16:59'),(348945,'tpsbiz','','Access-Reject','2018-12-14 11:25:07'),(133354,'4C:0F:6E:65:6A:47','0x0df7313ebf2c9936aee0f76cb711404004','Access-Reject','2016-11-17 17:17:36'),(133355,'CC:89:FD:EB:8B:75','0xc5b8721551b957f1052e46de70f1a48d87','Access-Reject','2016-11-17 17:17:43'),(348944,'tpsbiz','','Access-Reject','2018-12-14 11:24:36'),(133357,'80:19:67:6B:74:C1','0x715732ba0c72ae21a65ded47de946ea943','Access-Reject','2016-11-17 17:17:58'),(133358,'30:AA:BD:2C:49:68','0xbc410a63f00617e9cb01303ec99f139370','Access-Reject','2016-11-17 17:18:16'),(133359,'00:08:22:1C:E3:FB','0xd0e5f44683c224dd447fb66543e4257b58','Access-Reject','2016-11-17 17:18:23'),(133360,'40:CB:A8:26:64:1F','0xc222750629759dfa5853add08568118edd','Access-Reject','2016-11-17 17:18:26'),(133361,'80:19:67:A0:FB:33','0x06f580ebe62f8ae3b6149ee1964215682b','Access-Reject','2016-11-17 17:19:10'),(133362,'F4:0E:22:DA:BD:A7','0xa7a36f8957738e0a590322a9036681a591','Access-Reject','2016-11-17 17:19:18'),(133363,'70:F9:27:62:EF:0C','0xde8754ad8aa89b6b86a4ea3bc414476472','Access-Reject','2016-11-17 17:19:30'),(133364,'44:74:6C:1E:DB:8A','0x2087313003b38a85b8c04e5152667b37ff','Access-Reject','2016-11-17 17:19:45'),(133365,'30:AA:BD:7C:1E:F7','0x25d3a1c97e88b5bc4c12f2c654420e8110','Access-Reject','2016-11-17 17:19:56'),(133366,'CC:79:4A:9A:7B:DE','0xf5238babe3fb0aedf21322d27b7c507960','Access-Reject','2016-11-17 17:21:09'),(133367,'B4:3A:28:2A:93:BC','0x5071946bc67e20d461310d4634d8e1ff53','Access-Reject','2016-11-17 17:21:34'),(133368,'30:D6:C9:E6:80:04','0xe9adff42f64cb77929b378c95aa9cf1baa','Access-Reject','2016-11-17 17:21:56'),(133369,'9C:6C:15:07:73:94','0x59755a4f5de4122c037e01da6b5a345945','Access-Reject','2016-11-17 17:22:15'),(311037,'Amarteifio','0x25e6724bae8768fcd80a9e4fba8e6e00c2','Access-Reject','2018-08-29 16:35:34'),(133371,'00:27:15:08:09:C5','0xdd23a4dd99f50d82002a021e91612d2999','Access-Reject','2016-11-17 17:23:28'),(133372,'00:27:15:08:09:C5','0x218351f7c60d02155595f3cc93a6bab7fb','Access-Reject','2016-11-17 17:23:31'),(133373,'00:27:15:08:09:C5','0x8f4a7cc97e4b1ceb8147c4bbb20648b77c','Access-Reject','2016-11-17 17:23:33'),(133374,'00:27:15:08:09:C5','0x63ea0d021982bda58548ff668fa6d9af5b','Access-Reject','2016-11-17 17:23:37'),(133375,'80:19:67:C1:5B:96','0x6fdcfd1aef81e3e59f50b0827135525f23','Access-Reject','2016-11-17 17:23:44'),(133376,'E4:98:D1:00:B8:C0','0x44874dad308a60b68c650edf5e4ca452a6','Access-Reject','2016-11-17 17:23:50'),(133377,'80:19:67:30:CE:34','0xa2ad6f879c0e1017a9050c93490a0d5eba','Access-Reject','2016-11-17 17:25:22'),(133378,'80:19:67:30:C3:59','0x51c3e39a5d83d9fd068d8661232f04d371','Access-Reject','2016-11-17 17:25:35'),(133379,'BC:E5:9F:BB:E8:F9','0x8cae89dfe2c41eed99c187d18a0af6fe16','Access-Reject','2016-11-17 17:26:10'),(133380,'B8:86:87:4F:E8:85','0x4f32ed25aa236c50723d6ca8261cc96019','Access-Reject','2016-11-17 17:26:31'),(133381,'A4:44:D1:4F:A1:08','0xcccb063fbbf7b5ca9f882203739141f60f','Access-Reject','2016-11-17 17:26:39'),(133382,'80:96:B1:1A:1E:CA','0x611a6c6437aac144abe3ba736547e06e73','Access-Reject','2016-11-17 17:26:39'),(133383,'7C:D1:C3:88:D6:28','0xa5c047b61c5e29fb370266b12144166484','Access-Reject','2016-11-17 17:26:41'),(133384,'80:96:B1:1A:1E:CA','0x4600629476f77f84ef7571579464746262','Access-Reject','2016-11-17 17:26:42'),(133385,'D8:57:EF:72:90:84','0xde3e63afa2676bd037f221d0dc59cbc730','Access-Reject','2016-11-17 17:26:48'),(133386,'80:19:67:B2:E1:A2','0xe4c95f215ca31a757c04be75284115528b','Access-Reject','2016-11-17 17:27:02'),(133387,'80:19:67:36:1B:88','0x568d91d71351b4bf02966bb6e3bac77890','Access-Reject','2016-11-17 17:27:18'),(133388,'A4:44:D1:72:26:A2','0xe2f8bba5b2534c2596b69bd05e9e7da81c','Access-Reject','2016-11-17 17:27:45'),(133389,'E0:B6:F5:24:AA:AA','0x31e2343ee8a899ccefba3d2e9821c92ec5','Access-Reject','2016-11-17 17:27:59'),(133390,'54:E4:BD:A7:1F:74','0xf022a3c057665af0bec378021e0a0b7872','Access-Reject','2016-11-17 17:28:04'),(133391,'80:19:67:8E:FE:69','0x0df90383bf5ce0a53ec7775d1e3cc85031','Access-Reject','2016-11-17 17:28:06'),(133392,'20:13:E0:C5:1F:B1','0xd4fc7b3f5776601bd480c9a029776d25a4','Access-Reject','2016-11-17 17:28:08'),(133393,'7C:E9:D3:50:B7:B1','0xd46000dffaaafca637202ea016dd5fbdfe','Access-Reject','2016-11-17 17:28:41'),(133394,'A4:44:D1:47:CA:AE','0xfc75cdc30a2f5d095f69c2ba397f9a8963','Access-Reject','2016-11-17 17:28:48'),(133395,'78:FF:CA:47:C3:D9','0x39cd13e5971884e12a8e33a1e5d7892316','Access-Reject','2016-11-17 17:28:51'),(133396,'D0:5B:A8:62:61:EF','0x1c70d6382e26d33c52cba656195bb167e9','Access-Reject','2016-11-17 17:28:59'),(133397,'58:F1:02:80:B7:89','0xbb41fed3dcfcd2eb1a878a827d896ace34','Access-Reject','2016-11-17 17:29:13'),(133398,'A4:44:D1:50:91:72','0xe6d9608017baa406d60ac3d2de983b92c5','Access-Reject','2016-11-17 17:29:53'),(133399,'80:19:67:F7:D7:D4','0x04c70568232f371aa8c2e13e14afad7323','Access-Reject','2016-11-17 17:29:58'),(133400,'80:19:67:98:F7:3B','0x058599818987f804198235e9dce583f45a','Access-Reject','2016-11-17 17:30:06'),(133401,'80:19:67:B2:E1:A2','0x282b681304eb2dcabd0c2047bdbabeb5e7','Access-Reject','2016-11-17 17:30:20'),(133402,'A4:44:D1:58:C2:C8','0x072065bdd55b85480ac766dc2848d07cbd','Access-Reject','2016-11-17 17:30:31'),(133403,'28:9A:FA:55:B4:4F','0xcb7d60a3b879331e088bee0a2787068712','Access-Reject','2016-11-17 17:31:01'),(133404,'78:FF:CA:47:C3:D9','0xfe036457c98cd6cc78c2d75653f3967c4a','Access-Reject','2016-11-17 17:31:52'),(133405,'80:19:67:43:D4:6D','0x969cb79162206f563e8e1e62d6adae4fca','Access-Reject','2016-11-17 17:31:54'),(133406,'0C:E7:25:00:EA:CE','0xdc1002618660f265b78d5ea75243205da1','Access-Reject','2016-11-17 17:32:26'),(133407,'00:27:15:32:05:52','0xde4c90687d1de489cf7255bf9d86bfeff4','Access-Reject','2016-11-17 17:32:35'),(133408,'44:6D:6C:69:29:57','0x2557a18fe4f7810692a9767a701a140a0c','Access-Reject','2016-11-17 17:34:03'),(133409,'14:74:11:21:3C:BA','0xc8c9a0dc07b38a4616f42bb91f72101cad','Access-Reject','2016-11-17 17:34:05'),(351102,'tpsbiz','','Access-Reject','2018-12-15 06:20:00'),(133411,'78:FF:CA:D6:60:35','0x71c2bac1c8ec6ad066b7f0b7bcd114a10b','Access-Reject','2016-11-17 17:34:24'),(133412,'C4:42:02:6D:75:15','0x4d8efb5625482ea36974203ba98fd9b380','Access-Reject','2016-11-17 17:35:05'),(133413,'00:18:DE:47:6A:A3','0x18dda5b30b36e07233c0962d424fb720a7','Access-Reject','2016-11-17 17:35:12'),(133414,'C4:8E:8F:C0:A8:8B','0xe72daff339ef88e8b762e3aeaee41d713e','Access-Reject','2016-11-17 17:35:31'),(133415,'60:6D:C7:DE:DD:D7','0xafeb1d4c30442b11b4d25a047225142f62','Access-Reject','2016-11-17 17:35:41'),(311036,'Amarteifio','0xcc0a2ccb2c529412860a8ac6e28155357e','Access-Reject','2018-08-29 16:34:54'),(133417,'80:19:67:6A:0D:12','0x29df8bd4882636ee62130e8d0853c7a7e4','Access-Reject','2016-11-17 17:36:11'),(133418,'E4:98:D1:00:B8:C0','0x0b1d4dbe11766b4bb40a24dd998a160ecb','Access-Reject','2016-11-17 17:36:33'),(133419,'04:46:65:31:A7:A6','0x75bffa31bde9c61e870cf2b37e3f2d92b4','Access-Reject','2016-11-17 17:36:35'),(133420,'7C:11:BE:1E:92:89','0xac6105b9f9f54ee7152fc51e68e64d76f0','Access-Reject','2016-11-17 17:37:15'),(133421,'B4:30:52:17:30:07','0x0953922a93ee097e127e788eac8411ff0e','Access-Reject','2016-11-17 17:37:30'),(133422,'88:70:8C:47:42:8B','0x40b77d19c0e38ea084381c23c269b2c635','Access-Reject','2016-11-17 17:37:53'),(348426,'tpsbiz','','Access-Reject','2018-12-14 06:50:38'),(133424,'00:27:15:15:42:92','0x2350d0924de0b26645a7b7d82c984beeec','Access-Reject','2016-11-17 17:38:37'),(133425,'00:27:15:15:42:92','0xc6c33e5af9299659aeed775d68a0f32d2d','Access-Reject','2016-11-17 17:38:41'),(133426,'3C:25:D7:2E:8E:50','0xa209ad410470ff10056c8aa19f83eeaa1a','Access-Reject','2016-11-17 17:39:26'),(133427,'E0:B6:F5:22:23:E9','0xb4dc2702bf8e1fa3c795c9856877bcd483','Access-Reject','2016-11-17 17:40:08'),(133428,'80:19:67:35:15:2D','0xa0388d5f5a9af05e28c96893501a1f0f75','Access-Reject','2016-11-17 17:40:44'),(133429,'60:BE:B5:E3:71:BB','0xc24e48f6fe2bf6167d1475cad9c1094c22','Access-Reject','2016-11-17 17:41:06'),(133430,'80:19:67:30:C3:59','0xbdd77a0b78439a5f8d79426219c8f5aef9','Access-Reject','2016-11-17 17:41:17'),(133431,'00:27:15:08:43:A4','0x26c73ea64bf4318989607acc365e275938','Access-Reject','2016-11-17 17:41:42'),(133432,'A4:70:D6:83:3F:F6','0xa8ee211b5310a48afe4ddd12f1beb42924','Access-Reject','2016-11-17 17:41:44'),(133433,'A4:44:D1:58:C2:C6','0xdebf60249e48b52ed393db440664a820be','Access-Reject','2016-11-17 17:41:45'),(133434,'00:0A:00:82:73:8D','0xca1da7f6964ec56f3f639c888457ce1688','Access-Reject','2016-11-17 17:42:06'),(133435,'80:19:67:5C:48:8B','0x0d7af05c594a4f8ee2c7136db5d80dfb03','Access-Reject','2016-11-17 17:42:07'),(133436,'50:32:75:5D:96:8C','0xc2ed7a16aa5d25846f119a1425f9085526','Access-Reject','2016-11-17 17:42:10'),(133437,'78:FF:CA:04:3F:76','0x17048474cd768e7bbe351103c4548aa11d','Access-Reject','2016-11-17 17:42:20'),(133438,'78:D6:F0:D1:8A:F4','0x565e0100c72f6f1b5ccf905c6f530fce3a','Access-Reject','2016-11-17 17:42:30'),(133439,'E0:B6:F5:F4:E6:41','0x79e8e250fbfaf72d0075e1a1e764bc3ccd','Access-Reject','2016-11-17 17:43:06'),(133440,'28:9A:FA:55:B4:4F','0xbd80de5e8af2ab050334271cd8f0bf22e1','Access-Reject','2016-11-17 17:43:26'),(133441,'80:19:67:33:4A:6F','0xbaadb3aac1514242d4f9a6ff58c93f20a3','Access-Reject','2016-11-17 17:43:43'),(348433,'tpsbiz','','Access-Reject','2018-12-14 06:54:21'),(133443,'60:FE:1E:94:88:29','0xa26523d7c248d6cf8f7e3f8297521ecbbc','Access-Reject','2016-11-17 17:44:13'),(133444,'00:27:15:50:98:C2','0x97706a8fac55cf806ac7c504e4e3a9676e','Access-Reject','2016-11-17 17:46:05'),(133445,'C0:C9:76:1C:A0:2F','0x799781ce19e9a43102696a10748bc5794b','Access-Reject','2016-11-17 17:46:19'),(133446,'E8:D5:9C:F2:BB:36','0x8e8e7ad32c687e75f6d3dffe3770695e78','Access-Reject','2016-11-17 17:46:40'),(133447,'60:FE:1E:94:9A:33','0xe108174c5984b8d106220152f2b1f95651','Access-Reject','2016-11-17 17:46:41'),(133448,'78:FF:CA:2C:49:0D','0xb7ced1216f719e7554c917aef7500e0a76','Access-Reject','2016-11-17 17:46:50'),(133449,'D0:9D:AB:43:D4:FA','0xe791d60430c026c727a3d5e528710f5f8e','Access-Reject','2016-11-17 17:47:02'),(133450,'B0:45:19:DD:31:9D','0xfa436887f896fa3931bcd75b3a17e94dfa','Access-Reject','2016-11-17 17:47:14'),(133451,'80:19:67:3B:01:5D','0xa1820144839c3fc33f07747a5271e94c7e','Access-Reject','2016-11-17 17:47:24'),(133452,'78:FF:CA:47:C3:D9','0x3567485e84da81974df38a821f6b0dcd2b','Access-Reject','2016-11-17 17:47:41'),(133453,'88:A7:3C:06:2C:9A','0x2242e83680079a496aac192dc6a87e0720','Access-Reject','2016-11-17 17:47:46'),(133454,'80:19:67:33:4A:6F','0x070d8477430d8e90d75690ccf40b99ffd5','Access-Reject','2016-11-17 17:48:21'),(133455,'80:19:67:32:57:B3','0x023d0c6071962dd975cf4f02ffd6c4989d','Access-Reject','2016-11-17 17:48:35'),(133456,'60:FE:1E:67:81:C7','0xe2c2068d1e39229a1e697472282cd4cbba','Access-Reject','2016-11-17 17:49:10'),(133457,'E8:D5:9C:F2:BB:36','0xbec58b60ca61d1e9c347df684d6842e6c8','Access-Reject','2016-11-17 17:49:26'),(133458,'78:FF:CA:47:C3:D9','0x32f81d43766b99bd4eeea4e7462460f8bc','Access-Reject','2016-11-17 17:49:54'),(133459,'80:19:67:9D:AD:FF','0x0a1538a8495a923139e0a71fda2c145f56','Access-Reject','2016-11-17 17:50:07'),(133460,'E8:50:8B:01:33:49','0x8e927b2446a6be9dc8e4f349c03e55689f','Access-Reject','2016-11-17 17:50:46'),(133461,'00:08:28:5E:B9:FC','0x62ea6e598df425aab319554bbd5f0bf100','Access-Reject','2016-11-17 17:51:45'),(133462,'B8:86:87:4F:E8:85','0x2c44257ef7cfddbf89bf5874c333001aa5','Access-Reject','2016-11-17 17:52:17'),(133463,'A4:44:D1:58:C2:C6','0x27855204dfe9f4b802c98352025cc788c3','Access-Reject','2016-11-17 17:53:10'),(133464,'78:FF:CA:07:23:7D','0x1ee71449088494d1d2007738b191d2cd82','Access-Reject','2016-11-17 17:53:54'),(133465,'60:BE:B5:E3:71:BB','0xd35e75e92673fcec7f71677eeb3b82492b','Access-Reject','2016-11-17 17:54:02'),(133466,'60:FE:1E:94:88:29','0x2e90989b8ef111c1710bdb7a11ee02f91a','Access-Reject','2016-11-17 17:54:06'),(133467,'B8:6C:E8:56:BE:38','0x0529d15aac901686240f3a0d82cba4467d','Access-Reject','2016-11-17 17:55:17'),(133468,'78:FF:CA:2C:49:0D','0xfdfb6912a2028835a41d745e89ce8aadde','Access-Reject','2016-11-17 17:55:44'),(133469,'88:E3:AB:75:A1:49','0x0b45d77cbbff179f70834b28969b3f92ea','Access-Reject','2016-11-17 17:55:53'),(133470,'80:19:67:2B:33:09','0xcb024d9511c1bac5bf5b1d0840e0ff92de','Access-Reject','2016-11-17 17:55:55'),(133471,'80:19:67:92:5D:76','0xcab390306f617db1dbbb985cca86805cad','Access-Reject','2016-11-17 17:55:55'),(133472,'00:AD:74:DE:DF:2D','0x44f72aa006acc63229351fbd8ccdf93906','Access-Reject','2016-11-17 17:56:12'),(133473,'A4:44:D1:72:26:A2','0xf3d65a65e3a4015e2fbf21e7291673bb80','Access-Reject','2016-11-17 17:56:16'),(133474,'C0:BD:D1:C5:9D:E2','0xcd4c4e80d2427c10fb4d643981c3ae1b83','Access-Reject','2016-11-17 17:56:45'),(133475,'88:A7:3C:D7:4F:6A','0x883f1086dc42c3a8ca25a81e2fca32fe10','Access-Reject','2016-11-17 17:57:00'),(133476,'A4:44:D1:5B:87:74','0xd41e7f07692f01d5668e8a943e2c9d3b5b','Access-Reject','2016-11-17 17:57:12'),(133477,'78:FF:CA:5C:1E:23','0x5c95d0f395a6b2b39acb06e4d1f5a1e35a','Access-Reject','2016-11-17 17:57:25'),(133478,'00:27:15:32:05:52','0x2abf4d3c67204d64ffd2978d88d721d3bd','Access-Reject','2016-11-17 17:57:30'),(133479,'D4:20:6D:92:3D:E1','0x589c9f8689c0ac3a4ab9d8b7b9930e1be0','Access-Reject','2016-11-17 17:57:57'),(133480,'BC:F5:AC:CB:DC:D5','0x8df7e93c3a603efd334fe2e4fe1d4a134e','Access-Reject','2016-11-17 17:58:17'),(133481,'A4:44:D1:5B:87:74','0x84ff349f429b21eeb1d543eb8d48f5c180','Access-Reject','2016-11-17 17:58:20'),(133482,'44:6D:57:D9:89:4C','0x2e1d722f7074604244989895fa13f08736','Access-Reject','2016-11-17 17:58:49'),(133483,'88:E3:AB:75:A1:49','0xe4e803cfac50e982f1d3440a129eb4f4b8','Access-Reject','2016-11-17 17:59:22'),(133484,'78:FF:CA:22:22:9B','0xdafe958e1112384e1311b6fd1c3685b422','Access-Reject','2016-11-17 17:59:40'),(133485,'24:A4:3C:32:2D:3E','0xa2b812f2a2ef4f3d245f29bb2e9d82b859','Access-Reject','2016-11-17 17:59:49'),(133486,'68:72:51:00:72:BF','0xfe1b998f4b949e7fc23b5b23b26d756b7f','Access-Reject','2016-11-17 17:59:49'),(133487,'00:27:22:E8:0A:1C','0xcea741fc58303128f282928d7980172c80','Access-Reject','2016-11-17 17:59:49'),(133488,'24:A4:3C:32:2C:FB','0x678728688563a7e7ed19b67af36e562f77','Access-Reject','2016-11-17 17:59:49'),(133489,'00:27:22:A4:1E:8F','0x03289b5f17604c8aee174bef88bbd895b4','Access-Reject','2016-11-17 17:59:49'),(133490,'00:27:22:AE:6D:D7','0xa5883ff22d84ad40ca250c7f0dfb2ce6ce','Access-Reject','2016-11-17 17:59:49'),(133491,'68:7F:74:1B:94:AF','0x3560f0fa308c03c8fd6ab097eedaa7910f','Access-Reject','2016-11-17 17:59:49'),(133492,'68:72:51:42:E6:6E','0xef5bee13f0c09e01a47c24d7fa5184ba04','Access-Reject','2016-11-17 17:59:49'),(133493,'24:A4:3C:7E:C7:FD','0x62dafadf06099337323486b7b4823a05c5','Access-Reject','2016-11-17 17:59:49'),(133494,'68:72:51:42:E8:2D','0x921fffffb55b191313cadf50d1886a6edb','Access-Reject','2016-11-17 17:59:49'),(133495,'98:FC:11:56:30:31','0x12ca392887833e94be6f5ad0d0b7070614','Access-Reject','2016-11-17 17:59:49'),(133496,'68:7F:74:B2:0E:51','0x179c33d22617ff29938582816f1e3164a6','Access-Reject','2016-11-17 17:59:49'),(133497,'00:15:6D:D8:31:2C','0x447adb4b2bd1d792390364ae07e5c38be4','Access-Reject','2016-11-17 17:59:49'),(133498,'24:A4:3C:48:15:0D','0x144adb4070d723b893c5fa15bc7e217204','Access-Reject','2016-11-17 17:59:49'),(133499,'00:15:6D:72:8C:AE','0xa7ca0b9326a1b347b82ba774d20e210011','Access-Reject','2016-11-17 17:59:49'),(133500,'00:40:77:BB:55:10','0x45bacb542913915f8f0eec983974388be6','Access-Reject','2016-11-17 17:59:49'),(133501,'68:7F:74:26:E7:E2','0x982aeda3b11dca52c15814eda7584325a5','Access-Reject','2016-11-17 17:59:49'),(133502,'68:7F:74:26:E1:8E','0xd2210c25a4357dfcbf9f2c18f6dc975100','Access-Reject','2016-11-17 17:59:49'),(133503,'E4:98:D1:D0:77:D6','0x24695856b85dd29d1dfe0fcffc3dc04141','Access-Reject','2016-11-17 17:59:54'),(133504,'90:48:9A:A5:E7:61','0x39cace88fc697bab958d9b5781157781d1','Access-Reject','2016-11-17 18:00:04'),(133505,'38:D4:0B:5E:39:4C','0xef44a1d9fceb57deebb594cc6713df10c6','Access-Reject','2016-11-17 18:00:16'),(133506,'BC:F5:AC:CB:DC:D5','0xbed5ed217331c0bebab3f6fc0e2212fc73','Access-Reject','2016-11-17 18:00:23'),(133507,'78:FF:CA:66:A2:BF','0x1baac3739701693005fbcc8caae7ec7895','Access-Reject','2016-11-17 18:00:24'),(133508,'E4:98:D1:00:B8:C0','0x4589bb50bb9342862b06b7aae2c26a23dc','Access-Reject','2016-11-17 18:01:01'),(133509,'00:15:6D:D8:31:2C','0x3de79989cefb70b7d96d0ae2dcd4d37ffa','Access-Reject','2016-11-17 18:01:48'),(133510,'80:19:67:B2:F2:4C','0x431f014012d212d6941516216989d5858f','Access-Reject','2016-11-17 18:01:49'),(133511,'D0:9D:AB:C5:77:73','0x47f34ff4132b5dc7b919b273588f0bc733','Access-Reject','2016-11-17 18:02:02'),(133512,'BC:F5:AC:CB:DC:D5','0x697faead79dd20ae353611448569bbd5af','Access-Reject','2016-11-17 18:02:06'),(133513,'48:59:29:DD:3A:57','0xf04ee37473467a0edc29206697562e90b8','Access-Reject','2016-11-17 18:02:27'),(133514,'48:59:29:DD:3A:57','0x5d8a004ccce7a9caa6239c045b933c6819','Access-Reject','2016-11-17 18:02:30'),(133515,'B0:47:BF:70:EA:9B','0x0e225ad1e85debc4734b9384a3f8b41e57','Access-Reject','2016-11-17 18:03:02'),(133516,'80:19:67:A5:AC:85','0xa123a0093b7bb8271ccce6a7db1411c38b','Access-Reject','2016-11-17 18:03:11'),(133517,'18:4F:32:3F:CD:B1','0x2b84c7fbe2f38461ffa6f16d60e4429871','Access-Reject','2016-11-17 18:03:28'),(133518,'80:19:67:25:FD:9A','0x567c5098f0a5d0fbc9387f40be6498924b','Access-Reject','2016-11-17 18:03:29'),(133519,'B4:6D:83:80:2E:BA','0xddbaed2ae5b927c7967f4ab69347067612','Access-Reject','2016-11-17 18:03:54'),(133520,'68:14:01:85:31:BF','0x09a31faba1c12b901e66d4bfb2913ba1b9','Access-Reject','2016-11-17 18:03:59'),(133521,'E8:3E:B6:E2:9D:E1','0x016df7212d63d0aef3bc3e2c500d52789d','Access-Reject','2016-11-17 18:04:03'),(133522,'B0:47:BF:82:AF:33','0x9ca9689bc899798c597c19c32efa515ce5','Access-Reject','2016-11-17 18:04:11'),(133523,'78:D6:F0:D1:8A:F4','0x6caa8d637fa20bd3b52e501f25c6f0302c','Access-Reject','2016-11-17 18:04:16'),(133524,'74:5C:9F:01:1A:FE','0x44590ff243dcee64c88ad7222dad0231d5','Access-Reject','2016-11-17 18:04:41'),(348345,'tpsbiz','','Access-Reject','2018-12-14 06:07:56'),(133526,'50:72:0D:39:B1:18','0x21a4a7cb904dbc2a0b593e8b6d2b26e9a5','Access-Reject','2016-11-17 18:05:24'),(133527,'E4:F8:EF:C3:53:EA','0x76a4020654ceabb550863727a02e9b0b3a','Access-Reject','2016-11-17 18:05:39'),(133528,'38:71:DE:C3:36:0E','0x46212e7ec813168587d22780b7b693a84f','Access-Reject','2016-11-17 18:06:09'),(133529,'80:19:67:1D:8B:7B','0x0e391747fe260f026c0030cc83eecfa5d8','Access-Reject','2016-11-17 18:06:29'),(133530,'80:19:67:ED:8E:BD','0x2c7152c8216027ba03188491217f5f92d9','Access-Reject','2016-11-17 18:06:43'),(133531,'78:FF:CA:47:C3:D9','0xa4bbaca7ad9d71c6053679258a4624f01d','Access-Reject','2016-11-17 18:07:02'),(133532,'80:19:67:36:24:78','0x3eda6149fb2612f783a3ec2eb97d1193e3','Access-Reject','2016-11-17 18:07:08'),(133533,'38:E7:D8:6F:A2:8C','0xd30625683cb279318d81c63dbfa134db4a','Access-Reject','2016-11-17 18:07:38'),(133534,'00:27:15:15:42:92','0x27a6d1a1161a2a959d0f63645af9f5f3bd','Access-Reject','2016-11-17 18:07:59'),(133535,'04:18:D6:0E:4D:37','0x2560dbbfdeb810f1abbaf603f442350ff9','Access-Reject','2016-11-17 18:08:21'),(133536,'0C:60:76:6A:81:8A','0x004b98fdcc64ce3dc37e8826605249ed82','Access-Reject','2016-11-17 18:08:50'),(133537,'88:A7:3C:04:F4:80','0xce7dc580117ce037790ca264fdad9147bb','Access-Reject','2016-11-17 18:08:54'),(133538,'50:72:0D:39:B1:18','0x6326fca464dd8ed38a2a7443e7f3b7e7da','Access-Reject','2016-11-17 18:09:26'),(133539,'80:19:67:9D:AD:FF','0x887f2443699731c350260f370920d05771','Access-Reject','2016-11-17 18:09:43'),(133540,'00:27:15:93:54:57','0x469e6e0c50176766976750e627f7517167','Access-Reject','2016-11-17 18:09:48'),(133541,'48:59:29:C3:A2:8D','0xc40634ee92a031e93e311b4691244c8e16','Access-Reject','2016-11-17 18:10:16'),(133542,'DA:8F:B8:98:A4:C8','0x4c20f7ced8077914f54e57e0a0f409bf55','Access-Reject','2016-11-17 18:10:40'),(133543,'C8:FF:28:95:37:CF','0xd9418b3ad362fe21a6f80b59a5193ac8c2','Access-Reject','2016-11-17 18:11:28'),(133544,'78:FF:CA:62:6D:86','0xf3b327f62172ac4a1d535b2ab7326b773b','Access-Reject','2016-11-17 18:11:30'),(133545,'40:F0:2F:FD:88:72','0x57dde14865ddbd9c036489b052288fec47','Access-Reject','2016-11-17 18:11:56'),(133546,'00:08:22:F0:D2:00','0x3f4dae97aeaf210991713bb3145cde39a5','Access-Reject','2016-11-17 18:12:02'),(133547,'00:27:15:34:18:7E','0xf04e09e26f0027de44a8deb6802f28df74','Access-Reject','2016-11-17 18:12:28'),(133548,'F4:1B:A1:61:CB:6E','0xa506ec0479bba5cb2ed94d342f53205606','Access-Reject','2016-11-17 18:12:28'),(133549,'80:19:67:B0:6A:AE','0xabc2545bd375246df6bcf3c0e2e03eaddc','Access-Reject','2016-11-17 18:12:28'),(133550,'A8:81:95:48:16:54','0x99c8fe06d117dc550805b031b67fefc491','Access-Reject','2016-11-17 18:12:58'),(133551,'78:2E:EF:A1:FB:84','0xf2023e7f5e07e76fb3bcc9dd60b09188be','Access-Reject','2016-11-17 18:13:26'),(133552,'A4:44:D1:6E:D4:F4','0xa4d4b9dad04f3c634de6226eb40b558427','Access-Reject','2016-11-17 18:13:44'),(133553,'78:FF:CA:56:88:DA','0xa28a807e05a4b0b3cc65d33a5e2c805651','Access-Reject','2016-11-17 18:14:16'),(133554,'80:19:67:A9:C0:47','0x2257852c6d79a5db89b6d9d54d740fb6d2','Access-Reject','2016-11-17 18:14:26'),(133555,'80:19:67:C5:96:57','0xb3bcdd8044894d1ca9d4a76ace1520ee1d','Access-Reject','2016-11-17 18:14:52'),(133556,'64:5A:04:59:F9:D5','0x7937f37a6786c98135a3b4cff2e07fbc28','Access-Reject','2016-11-17 18:14:56'),(348619,'tpsbiz','','Access-Reject','2018-12-14 08:30:09'),(133558,'00:27:15:32:05:52','0xf0218cf9f6d8fa654b78ca5376c0832365','Access-Reject','2016-11-17 18:15:23'),(133559,'68:94:23:8A:EE:E1','0x83a105b6774b69253bb969ba9aa61d8ae5','Access-Reject','2016-11-17 18:15:29'),(133560,'E4:98:D1:D0:77:D6','0x5412d7fc4d6bded98515b6e0af17653733','Access-Reject','2016-11-17 18:15:32'),(133561,'A8:26:D9:35:06:B4','0x1191623507805f6d0246e8d1f0cd2126e7','Access-Reject','2016-11-17 18:15:33'),(133562,'60:FE:1E:67:81:C7','0xe9cc2ba568409728acce91654683dde6f5','Access-Reject','2016-11-17 18:15:48'),(349679,'tpsbiz','','Access-Reject','2018-12-14 18:03:45'),(133564,'B0:C0:90:01:21:73','0x04ace502d062c1d0fbdda1ab6b3de36dc7','Access-Reject','2016-11-17 18:16:14'),(133565,'00:27:15:96:40:A9','0x44ca8834d7df69d8f0c52cc01902084182','Access-Reject','2016-11-17 18:16:24'),(133566,'00:72:0D:39:6C:07','0x729eb2d144e27c5828db289aaeebc84cc1','Access-Reject','2016-11-17 18:17:10'),(349678,'tpsbiz','','Access-Reject','2018-12-14 18:03:14'),(133568,'A8:26:D9:35:06:B4','0x4d994710c18e3f91c123e676c1d814b3ae','Access-Reject','2016-11-17 18:17:56'),(133569,'80:19:67:CC:EF:AE','0x09f9637460b8a28e797c36df95ce8bbfa7','Access-Reject','2016-11-17 18:18:21'),(133570,'88:A7:3C:0B:8A:63','0xae210a276d35b93cc7881ef60b51788aba','Access-Reject','2016-11-17 18:18:23'),(133571,'00:12:B2:2E:C6:CE','0x3152c7ed9f6b5f0a7199343f5a2de8b2e6','Access-Reject','2016-11-17 18:18:28'),(133572,'30:C7:AE:63:93:7B','0xa4fdeac46e6b610abfcdc7c33db350e227','Access-Reject','2016-11-17 18:18:32'),(133573,'80:19:67:A0:FB:33','0x8d432ae9469f8308f4b593f1a5ca73c014','Access-Reject','2016-11-17 18:18:34'),(133574,'F4:09:D8:7A:80:D2','0xc3a2882ee3388f88328e5fcd9ec37b9fc1','Access-Reject','2016-11-17 18:18:34'),(133575,'80:19:67:B0:6A:AE','0x4966c003c98703539f85a2196e8b1b06e4','Access-Reject','2016-11-17 18:18:37'),(133576,'5C:AC:4C:11:F7:7F','0xcf490b5ce064a9c764140b43c3583e59d8','Access-Reject','2016-11-17 18:18:44'),(133577,'5C:AC:4C:11:F7:7F','0xf3f3d2b23e02aa6b12c732652f3a74b523','Access-Reject','2016-11-17 18:18:49'),(133578,'00:27:15:50:98:C2','0x0d66ed597fab4adf5d729b40cab5160a7e','Access-Reject','2016-11-17 18:18:54'),(133579,'04:18:D6:0E:4D:37','0x5eca6f0fa0a69d23a18c61ec1e87e77088','Access-Reject','2016-11-17 18:18:57'),(133580,'E0:B6:F5:20:59:7D','0x5a63776454bdc171e6e45bbd2310c03828','Access-Reject','2016-11-17 18:19:04'),(133581,'80:19:67:E8:64:DB','0x7c4f530390372d4c01cba4df66cab17b47','Access-Reject','2016-11-17 18:19:06'),(133582,'40:BA:61:A3:15:4C','0xf14e9a6f0a0ed445af5e46f270764c48f1','Access-Reject','2016-11-17 18:19:07'),(133583,'80:19:67:A9:C0:47','0xaf7e835ad63e583d2b26c5cc05ab480dc5','Access-Reject','2016-11-17 18:19:14'),(133584,'A4:44:D1:72:1D:60','0xf1eb0ca7091c23349a4ba60600a2ba0b85','Access-Reject','2016-11-17 18:19:19'),(133585,'00:44:B5:71:D4:65','0xcb6565fd25242425811772133f2decdf3a','Access-Reject','2016-11-17 18:19:20'),(133586,'00:27:15:34:18:7E','0xdd74c2f69f6ebf5fc563edb5826dbcb5b6','Access-Reject','2016-11-17 18:19:23'),(133587,'80:19:67:8B:D6:84','0x04d2887b68dada3f90897136aa51992685','Access-Reject','2016-11-17 18:19:35'),(133588,'80:19:67:E0:C9:2E','0x44fe3d9fb043ffa07bce0d18dcaf375ef5','Access-Reject','2016-11-17 18:19:49'),(133589,'D0:9D:AB:C5:77:73','0x1c9a60a7c3e2aa4078328e0358a0f34a3e','Access-Reject','2016-11-17 18:20:04'),(133590,'18:21:95:0B:30:BC','0x2e41d11dc1d5395b996d45a361cc800ecb','Access-Reject','2016-11-17 18:20:07'),(349731,'tpsbiz','','Access-Reject','2018-12-14 18:30:51'),(133592,'7C:11:BE:1E:92:89','0xc37714be4d4266a364967dad1e20960b82','Access-Reject','2016-11-17 18:20:26'),(348392,'tpsbiz','','Access-Reject','2018-12-14 06:33:18'),(133594,'A4:44:D1:2A:F6:B0','0x68b77a0af775b3a4ba611e260729e27ec4','Access-Reject','2016-11-17 18:20:31'),(133595,'30:10:B3:27:EB:04','0xbf31ba441b7f72acb7bd0660a64be205f3','Access-Reject','2016-11-17 18:20:39'),(133596,'80:19:67:3B:01:5D','0x0849443f9517009dacf647faeea0a7d6c2','Access-Reject','2016-11-17 18:20:48'),(133597,'9C:B7:0D:B3:8E:9F','0xdc3018ab28289a0252c90f319652d136cc','Access-Reject','2016-11-17 18:20:52'),(348391,'tpsbiz','','Access-Reject','2018-12-14 06:32:46'),(133599,'10:92:66:91:AD:D0','0x3e8f7f0020c0e642907b7a7ff139293d80','Access-Reject','2016-11-17 18:21:01'),(133600,'3A:36:6F:14:C7:0F','0x8fa793bdf2a7dac1f55ad8f081cca3816e','Access-Reject','2016-11-17 18:21:10'),(924530,'dodoos','','Access-Reject','2019-11-08 19:05:48'),(133602,'78:FF:CA:66:A2:BF','0xd8bc273b843e6708cfb31dddb98903b4c0','Access-Reject','2016-11-17 18:21:28'),(133603,'78:FF:CA:61:66:F7','0x1cfc44e54ba24a17b0c258f721af70a824','Access-Reject','2016-11-17 18:21:40'),(133604,'60:BE:B5:FB:6F:FC','0xae6fd982166c8bf6728ecc20794a49541f','Access-Reject','2016-11-17 18:22:12'),(133605,'78:FF:CA:4C:96:DA','0xb2efd5b3396b0600c3b2454bf9426b767a','Access-Reject','2016-11-17 18:23:16'),(133606,'80:19:67:BC:60:78','0x6518f0c5678a6b28dcd2365ff789d4e3f2','Access-Reject','2016-11-17 18:23:36'),(133607,'38:94:96:CA:C3:93','0xe637ce98f38d5620621bc4dd6f43c3a96e','Access-Reject','2016-11-17 18:23:54'),(133608,'BC:B3:08:CF:04:A9','0xa8caefdf549417817059d5814de6d8a28d','Access-Reject','2016-11-17 18:23:56'),(133609,'80:19:67:48:BE:67','0x9a36a928a47eebc1645fe4ff88e7897935','Access-Reject','2016-11-17 18:24:06'),(133610,'58:A2:B5:85:A3:1E','0x8931fa4727f5966ee00e24a55e69d2c21b','Access-Reject','2016-11-17 18:24:10'),(133611,'80:19:67:F8:23:F7','0xbe26a2bee7293e0f5f9fa034dfce726921','Access-Reject','2016-11-17 18:24:51'),(133612,'20:0D:C1:05:0E:AD','0x6a2be2855f63e558d1f441139dbfd445cd','Access-Reject','2016-11-17 18:25:10'),(133613,'78:FF:CA:FE:C8:46','0x56d713cb9f6e30eda314ac5bd9f8e4add7','Access-Reject','2016-11-17 18:25:31'),(348943,'tpsbiz','','Access-Reject','2018-12-14 11:24:05'),(133615,'AC:E0:10:65:4C:65','0xab2d97c7225e0a19a31867397a5dd0d200','Access-Reject','2016-11-17 18:26:10'),(348942,'tpsbiz','','Access-Reject','2018-12-14 11:23:33'),(133617,'00:12:B2:2D:81:D0','0x7be616808c7e980e42a2f67ebf0bbb9585','Access-Reject','2016-11-17 18:26:17'),(133618,'E4:98:D1:00:B8:C0','0x463ec9cb1071564b702afdf71a8a17c770','Access-Reject','2016-11-17 18:26:40'),(133619,'D0:9D:AB:36:0C:0E','0xf6027dfbff555f7f33b2b68b155312e94e','Access-Reject','2016-11-17 18:26:51'),(133620,'D0:9D:AB:36:0C:0E','0xe4cd2fd4c3985035220e00f50b3680d3dc','Access-Reject','2016-11-17 18:26:52'),(133621,'E4:98:D1:D0:77:D6','0x04d846588780a578500c588d932450e559','Access-Reject','2016-11-17 18:26:59'),(133622,'9C:6C:15:07:73:94','0xe7b45ea4a1049a9647c908b94005d9282c','Access-Reject','2016-11-17 18:27:05'),(133623,'00:00:1C:A6:F6:45','0x31c986a8ce4b8ab6d1bd3e48e92300bc9a','Access-Reject','2016-11-17 18:27:11'),(133624,'CC:FA:00:E7:69:11','0xb256d72894d9d1e8f1250c5da2e985a7b7','Access-Reject','2016-11-17 18:27:29'),(133625,'80:19:67:BC:DA:46','0x47ecf983cece3bbd5d54da0fd0112eb170','Access-Reject','2016-11-17 18:27:32'),(311035,'pempamsie','','Access-Accept','2018-08-29 16:33:42'),(133627,'30:AA:BD:97:A6:4F','0x81b059f78daee0c8641d35d49b0429c63f','Access-Reject','2016-11-17 18:27:35'),(133628,'CC:FA:00:E7:69:11','0x91beb394420cbdf41ba11873373c900561','Access-Reject','2016-11-17 18:27:36'),(133629,'20:54:76:4F:0E:47','0x81a29656d9eb674801ca3409005d0383bd','Access-Reject','2016-11-17 18:28:44'),(133630,'00:27:15:93:54:57','0x5aca38c635d3e425d94c7c850e666920bc','Access-Reject','2016-11-17 18:29:01'),(133631,'80:19:67:83:37:35','0xccabdc4874d0ede00d88e7314cc3ec4782','Access-Reject','2016-11-17 18:29:04'),(133632,'00:26:B6:01:41:D4','0x36f0912a330b70d19e52101080c891b1ef','Access-Reject','2016-11-17 18:29:39'),(133633,'00:18:DE:47:6A:A3','0x8f689af6ae30b081ea0c712f0d7131af5c','Access-Reject','2016-11-17 18:29:43'),(348404,'tpsbiz','','Access-Reject','2018-12-14 06:39:35'),(133635,'00:24:D2:8D:DC:27','0x45a3ef18286b97ab1f33f6eaabe9e26fc6','Access-Reject','2016-11-17 18:30:21'),(133636,'80:19:67:C1:19:23','0xddb05a001438caec13c0bb4bfb12392661','Access-Reject','2016-11-17 18:30:21'),(133637,'48:59:29:DD:3A:57','0xb2f8a4dbff50ea930482117c0c9cc2705b','Access-Reject','2016-11-17 18:30:37'),(133638,'78:FF:CA:5C:1D:7F','0xfa85481420d4d73e45e1601606df97e982','Access-Reject','2016-11-17 18:31:00'),(924529,'dodoos','','Access-Reject','2019-11-08 19:05:36'),(133640,'00:08:22:74:FE:FB','0xf094b1d880dc7dcd6c2140047a040f60cd','Access-Reject','2016-11-17 18:31:48'),(348720,'tpsbiz','','Access-Reject','2018-12-14 09:24:49'),(133642,'F4:0E:22:DA:BD:A7','0xc28b0de382dd9c94d5a200c8f821ed5b30','Access-Reject','2016-11-17 18:31:55'),(133643,'00:27:15:08:09:C5','0x89caf6a5f97899180d481592e52182418a','Access-Reject','2016-11-17 18:32:05'),(133644,'E8:39:DF:C5:F1:C8','0xcd1162a9e94a1283dbdba2fa4b19238fb6','Access-Reject','2016-11-17 18:32:08'),(133645,'60:FE:1E:08:05:DF','0x3b26cdd260faf94bcd9f836bab63489702','Access-Reject','2016-11-17 18:32:30'),(133646,'78:FF:CA:05:77:8F','0xe707273a4e7e57404d0d0e050d4f88c6c2','Access-Reject','2016-11-17 18:32:39'),(133647,'DA:8F:B8:98:A4:C8','0x22fa70041a488e7b129954e86552f9d23f','Access-Reject','2016-11-17 18:32:57'),(133648,'BC:72:B1:CA:E6:35','0xd5b5e3b25f7ae5a370769364f265d77b97','Access-Reject','2016-11-17 18:34:04'),(133649,'80:19:67:E0:C9:2E','0xdde1bc425e3c7c6b8acc2f8a961d521a2f','Access-Reject','2016-11-17 18:34:05'),(133650,'60:FE:1E:94:88:29','0x63620e02c367dcf2644e6bbbe3b0618ca2','Access-Reject','2016-11-17 18:34:07'),(133651,'80:96:B1:16:D3:D4','0x4d9ac37723d9dd7b00d0d96177f4f1662e','Access-Reject','2016-11-17 18:34:15'),(133652,'7C:C7:09:29:C2:54','0xd83c51c24d73efc553b3b105a8531ed184','Access-Reject','2016-11-17 18:34:16'),(133653,'68:A3:C4:98:6F:C2','0x53a149743b49234ed27ea2c709005c3084','Access-Reject','2016-11-17 18:34:21'),(133654,'A4:EB:D3:A9:25:F3','0xdc3946c8c84b3f21967604278984cdf438','Access-Reject','2016-11-17 18:34:24'),(133655,'80:19:67:55:0A:48','0x46cdccf749d20fc9d7ada2e468e9fc46c6','Access-Reject','2016-11-17 18:34:44'),(931200,'dodoos','','Access-Reject','2019-11-09 17:51:08'),(133657,'80:19:67:62:53:AD','0x12d8655b0836287a848d02a8d0844388b7','Access-Reject','2016-11-17 18:35:33'),(133658,'E8:99:C4:01:0B:BD','0xcb414c657e820fd74f05546bc9160a3891','Access-Reject','2016-11-17 18:35:34'),(133659,'00:90:4C:20:DB:18','0x5a6f75c92278d50ae0b9cddca879999fef','Access-Reject','2016-11-17 18:35:35'),(345631,'tpsbiz','','Access-Reject','2018-12-13 06:03:15'),(133661,'B8:A3:E0:16:04:91','0xa90c31d43dfb866dbd76137f5c2da732ba','Access-Reject','2016-11-17 18:36:30'),(133662,'14:8B:12:14:63:64','0x8753bf38f88ff5f5fe2fba3b744e746d8b','Access-Reject','2016-11-17 18:36:32'),(133663,'B0:47:BF:82:AF:33','0x0362d8cf9b4d1c71e1b725b9cbc6200d47','Access-Reject','2016-11-17 18:36:34'),(133664,'38:59:F9:8D:C1:1C','0x12aac8cb6bb6c0ea68bdd3145c8e5600be','Access-Reject','2016-11-17 18:36:47'),(133665,'30:10:B3:27:EB:04','0xafefbd2465575f15130173b552a4f56f29','Access-Reject','2016-11-17 18:36:50'),(133666,'80:19:67:30:8C:01','0x543f9fccfdc81edecda82c1f9dd117ea75','Access-Reject','2016-11-17 18:37:21'),(924528,'dodoos','','Access-Reject','2019-11-08 19:05:20'),(133668,'80:19:67:33:49:36','0xfb8f17c525b6d61d5947a079a06aa33776','Access-Reject','2016-11-17 18:37:26'),(133669,'18:F4:6A:83:81:0D','0xb1dd933f64e4977e53f93b6aebb37b8d64','Access-Reject','2016-11-17 18:37:35'),(924527,'dodoos','','Access-Reject','2019-11-08 19:04:44'),(133671,'00:13:02:2F:B1:E9','0x6124bd4de99ad57619864fb98892d9164a','Access-Reject','2016-11-17 18:37:58'),(350046,'tpsbiz','','Access-Reject','2018-12-14 21:12:18'),(133673,'78:FF:CA:14:08:33','0x104472415d6333ea7daf92d96d8c31667b','Access-Reject','2016-11-17 18:38:38'),(133674,'80:19:67:BC:60:78','0x01bf98541d98cea3a0519a44cedab81e85','Access-Reject','2016-11-17 18:39:00'),(133675,'80:19:67:BC:60:78','0xaec9564e509083281b552ea400b8ebb00c','Access-Reject','2016-11-17 18:39:05'),(133676,'80:19:67:BC:60:78','0x53b16811ce234ac498a5f6b537530075f0','Access-Reject','2016-11-17 18:39:08'),(133677,'80:19:67:4B:54:60','0x917448767969c5c210b05cee5a8e0992ed','Access-Reject','2016-11-17 18:39:08'),(133678,'80:19:67:8B:D9:7E','0xb2420d54c5ec28fbfbb358c213eac91bb6','Access-Reject','2016-11-17 18:39:10'),(133679,'80:19:67:BC:60:78','0x6c8465a18e624cb6401a4e02518e520085','Access-Reject','2016-11-17 18:39:16'),(133680,'80:19:67:96:66:4E','0x7542526f3e34bb3a15427a9e53441ad9c6','Access-Reject','2016-11-17 18:39:39'),(133681,'78:FF:CA:28:11:30','0x3893867a87c20d0434a2c949fe11a1c450','Access-Reject','2016-11-17 18:39:44'),(133682,'5C:2E:59:AE:25:DE','0xe6fbed592748ed711977186da0932fdd0a','Access-Reject','2016-11-17 18:40:33'),(133683,'80:19:67:B4:8F:7E','0x788bc0df726428f0d0f549834573144fa0','Access-Reject','2016-11-17 18:40:39'),(133684,'80:19:67:80:92:91','0x05fa88058f31861625fe10368ab70ccd82','Access-Reject','2016-11-17 18:40:46'),(133685,'34:BE:00:77:50:DE','0x52bb4244bb0d701c0efc2cb47c478fff5b','Access-Reject','2016-11-17 18:41:02'),(133686,'00:08:22:80:BC:18','0x343b9b866d736a8829f041876f03a63d26','Access-Reject','2016-11-17 18:41:07'),(133687,'00:41:E2:EA:A0:49','0xcc26e4739553bb3696ff95e7d25739f47e','Access-Reject','2016-11-17 18:41:25'),(133688,'E8:3E:B6:BC:EC:51','0xe7b90a4f074166070e427d47c85578a039','Access-Reject','2016-11-17 18:41:50'),(133689,'C4:62:EA:92:5D:AC','0xb9ecc475ffb94b5ccb50192581ff7327d4','Access-Reject','2016-11-17 18:42:27'),(133690,'80:19:67:62:53:AD','0xfc986de40f6d4ea05dba8f183c062efb1e','Access-Reject','2016-11-17 18:42:43'),(133691,'BC:B3:08:CD:D3:8E','0x9e84f113c2e36bbba6595186bf0dbe5ada','Access-Reject','2016-11-17 18:42:47'),(351032,'tpsbiz','','Access-Reject','2018-12-15 05:42:26'),(133693,'00:08:22:56:B2:69','0x90120c0f9fa5c611541e01dfa31e12998e','Access-Reject','2016-11-17 18:43:32'),(133694,'C8:A8:23:6D:22:72','0x59ad5d47cc5030f01f3cf39648c04ba4ed','Access-Reject','2016-11-17 18:43:34'),(133695,'3C:18:9F:1C:FE:68','0x10db9518f19250550d6a2158c81a72265d','Access-Reject','2016-11-17 18:44:09'),(133696,'38:F2:3E:D0:4A:F0','0x9b90161a09ff10edf3e50b397a291ab663','Access-Reject','2016-11-17 18:44:46'),(133697,'80:19:67:A8:53:43','0x360a5b4a81d808fc7ce414bc9786a31bab','Access-Reject','2016-11-17 18:44:53'),(133698,'00:24:D6:37:D3:58','0x9b2cd0a7e211367085e67312b43e8a4e09','Access-Reject','2016-11-17 18:45:05'),(133699,'30:AA:BD:F9:22:93','0xabbbb213846359745ea02e06a638d8e1c2','Access-Reject','2016-11-17 18:45:24'),(133700,'80:19:67:99:0B:D0','0xde4f9fe80d4720b41734bb02c058749598','Access-Reject','2016-11-17 18:45:48'),(133701,'AC:5A:14:EC:6E:42','0xb950267725026363fc892f4e210c5a03c5','Access-Reject','2016-11-17 18:45:54'),(133702,'80:19:67:55:0A:48','0xb1639940c99a4d25914cf9f878e949ab90','Access-Reject','2016-11-17 18:46:15'),(133703,'80:19:67:98:F4:6B','0x770d1166223584d7b95221609400634c25','Access-Reject','2016-11-17 18:46:22'),(133704,'70:72:0D:39:17:D5','0xf0e8a7fe3886e02a74e9891b44455bdf4c','Access-Reject','2016-11-17 18:47:06'),(133705,'80:19:67:A5:AC:85','0xd3f71f2f64843e5ea47cc0eb728bcfd86e','Access-Reject','2016-11-17 18:47:10'),(133706,'70:77:81:31:7C:13','0x263ef884e646151ada68be58ef3ed9eb99','Access-Reject','2016-11-17 18:48:15'),(133707,'84:7A:88:76:55:8F','0x71a3025501b316d00e9b17abf67b9fda4d','Access-Reject','2016-11-17 18:48:19'),(924526,'dodoos','','Access-Reject','2019-11-08 19:04:09'),(133709,'60:FE:1E:67:81:C7','0x0a0f51514102fb15757c0e3b03c73c4575','Access-Reject','2016-11-17 18:48:35'),(924525,'dodoos','','Access-Reject','2019-11-08 19:03:42'),(133711,'FC:C2:DE:1E:D5:CC','0x5501c7196c8d5d493c3ce8b53e912cfdba','Access-Reject','2016-11-17 18:48:51'),(133712,'00:37:6D:41:4B:8E','0xd8fa861ad78849097bef2fd21a6f49e16a','Access-Reject','2016-11-17 18:49:00'),(133713,'80:19:67:E0:FA:16','0x2fb5b436e680181609167989617a5ab82f','Access-Reject','2016-11-17 18:49:03'),(133714,'D0:22:BE:A7:B3:8F','0x2e8386e44223d6ad241c244685beac667a','Access-Reject','2016-11-17 18:49:18'),(133715,'A0:F8:95:AD:85:09','0x1474e870813f557150ef2ad54c8ecb1d15','Access-Reject','2016-11-17 18:49:33'),(133716,'A0:F8:95:AD:85:09','0x968cea2559920db4f2dd2812179c8f8954','Access-Reject','2016-11-17 18:49:36'),(133717,'A0:F8:95:AD:85:09','0x36cf71fcf98b46a0ec06db2fcfec167671','Access-Reject','2016-11-17 18:49:38'),(133718,'A0:F8:95:AD:85:09','0x564eb5b974a652a001a61b88f7db71f78f','Access-Reject','2016-11-17 18:49:40'),(133719,'80:19:67:CA:08:89','0x31555e0e59a1fb651ab7cd0a25118faea3','Access-Reject','2016-11-17 18:49:46'),(133720,'04:18:D6:0E:4D:37','0xd65e14901a18d9a16db120c586112912b8','Access-Reject','2016-11-17 18:50:00'),(133721,'30:AA:BD:D3:C2:1E','0x0434ea94d5ad652262001d56c1ec4139fa','Access-Reject','2016-11-17 18:50:17'),(133722,'B0:47:BF:82:AF:33','0x9ceb2f99b196850c8522af810e07ff323c','Access-Reject','2016-11-17 18:50:33'),(133723,'D4:8F:33:D9:BF:D0','0xd4e26f92db1a5ae296c4ff181ad2ce705a','Access-Reject','2016-11-17 18:51:00'),(133724,'10:92:66:91:B4:A4','0xec24bc914d5e9114e6c524abcb7b609925','Access-Reject','2016-11-17 18:51:16'),(133725,'10:30:47:8F:5A:FB','0xcffa9a50a4e901c988352b49d002c5f6ad','Access-Reject','2016-11-17 18:51:17'),(133726,'00:08:22:20:C6:FB','0x68908a8100f82f8e125bd7282970c2e23d','Access-Reject','2016-11-17 18:51:20'),(133727,'F4:0E:22:DA:BD:A7','0x69ca09fa7cb75d3bbcc9764946e9047b82','Access-Reject','2016-11-17 18:51:45'),(133728,'F4:37:B7:3E:43:5D','0xf3fedf438a82d815bdb4fda15dab0a0ef6','Access-Reject','2016-11-17 18:51:49'),(133729,'AC:E0:10:65:4C:65','0x1f7a596052fb2fb856c2a9340150b954dd','Access-Reject','2016-11-17 18:51:54'),(133730,'00:40:3F:7D:2E:DD','0x1f62c85ca3ab71629f69c135a163c8922f','Access-Reject','2016-11-17 18:52:02'),(133731,'00:08:22:82:AF:FB','0xd093dd1d1e33d1f24e1f4f2934e4b14aa0','Access-Reject','2016-11-17 18:52:05'),(133732,'48:9D:24:F9:6F:FA','0xac9185e056849bde936014bab27538676b','Access-Reject','2016-11-17 18:52:25'),(133733,'BC:B3:08:DB:05:C9','0x744a8f10bfaee31794c579e5360d04e1ea','Access-Reject','2016-11-17 18:52:56'),(133734,'D4:F4:6F:CB:98:B0','0x6abb940abbf1ff4a0555bb6401cbe7d4ca','Access-Reject','2016-11-17 18:52:57'),(133735,'74:E2:8C:CA:AC:04','0x2fe11363dc47df5776f995e018e6561b31','Access-Reject','2016-11-17 18:53:19'),(133736,'D0:22:BE:89:62:C5','0x986cf8fc7d7c79720ea5d8dfa78298e29f','Access-Reject','2016-11-17 18:53:31'),(133737,'B0:C0:90:13:D8:9F','0xa4c14eea42c1381a6d2cb1632d746c2e54','Access-Reject','2016-11-17 18:53:33'),(133738,'30:AA:BD:E8:1F:DF','0x921e271b95fc054aa81c8224519d1f6aa6','Access-Reject','2016-11-17 18:53:42'),(133739,'E8:B4:C8:F8:BF:A9','0x153caf3c6c323d6b6913195467ef022171','Access-Reject','2016-11-17 18:54:03'),(133740,'30:AA:BD:6D:D4:F9','0x9e28dab52fb2644969f2312d94c138e4d1','Access-Reject','2016-11-17 18:54:12'),(133741,'E4:98:D1:00:B8:C0','0x4d31825d7fa9c50129e5f720b6fffc03c4','Access-Reject','2016-11-17 18:54:23'),(133742,'80:19:67:B4:DD:F5','0xe0f5dfbb008824aada77d8602a62bafe3f','Access-Reject','2016-11-17 18:54:25'),(133743,'F4:37:B7:3E:43:5D','0x514a753f2cfecbd2a181ae318b53583fc4','Access-Reject','2016-11-17 18:54:26'),(133744,'08:EE:8B:93:14:F1','0x779ca408423fd4b1371dc6ccabc7a0fa3e','Access-Reject','2016-11-17 18:54:48'),(133745,'24:A4:3C:48:F1:4F','0x554350a0b5457dfb39a8cca1ebf88e9a4b','Access-Reject','2016-11-17 18:54:49'),(133746,'80:19:67:79:B8:90','0x27ea511acd32bdf1f48d926043093db988','Access-Reject','2016-11-17 18:54:56'),(133747,'78:FF:CA:4C:7F:D8','0x65216d69cdc8a4162c70e98710006ac671','Access-Reject','2016-11-17 18:55:05'),(133748,'00:27:15:88:27:7B','0x315475dcd2390ef3c0052acd126135426d','Access-Reject','2016-11-17 18:55:37'),(133749,'90:48:9A:DE:C5:31','0xd0de4ecc1b0f6d50981528db8a1155190f','Access-Reject','2016-11-17 18:55:43'),(133750,'7C:61:93:32:AC:F0','0x5fbaab380b74dee1c4db8f93de2a3e5da7','Access-Reject','2016-11-17 18:55:47'),(133751,'70:72:0D:39:0F:70','0x0cb51e209175b6283cdc09724764709d99','Access-Reject','2016-11-17 18:55:55'),(924524,'dodoos','','Access-Reject','2019-11-08 19:03:18'),(133753,'64:5A:04:59:F9:D5','0x84f537f7f6e504f070f1cbb0cc19e50f01','Access-Reject','2016-11-17 18:56:18'),(133754,'78:FF:CA:62:6D:86','0x7c2379d468f3b6da73fa1bec15660eef35','Access-Reject','2016-11-17 18:56:25'),(133755,'78:FF:CA:66:A2:BF','0xf739d22073bf7e025b26f69a9f88ab3238','Access-Reject','2016-11-17 18:56:52'),(133756,'78:FF:CA:7B:C6:18','0x51b5c2322b581844d234483b526511a6ad','Access-Reject','2016-11-17 18:57:28'),(133757,'80:19:67:A8:2C:3E','0x30f2f66560080c6c604b2d0ba54ef68cbd','Access-Reject','2016-11-17 18:57:32'),(133758,'D0:33:11:46:59:D2','0x978c51eb26502288fb4baf98775fd2c6dc','Access-Reject','2016-11-17 18:57:34'),(133759,'78:FF:CA:CB:DE:77','0xb428aa39da92f8e0acf7c7ceb551323e9c','Access-Reject','2016-11-17 18:57:56'),(133760,'E0:CA:94:F1:23:B6','0x4ea2a8ec74c13353ec3121ce0778a71045','Access-Reject','2016-11-17 18:58:02'),(133761,'80:19:67:A0:FB:33','0x3baf052d124457419389db8dcc5c9fcd91','Access-Reject','2016-11-17 18:58:04'),(133762,'5mkAkj','0xa5a0f53779943ac358596e71d0b901f4a7','Access-Reject','2016-11-17 18:58:48'),(133763,'20:72:0D:39:1A:41','0x389fd3f271f99a187cb8de20609e871dd0','Access-Reject','2016-11-17 18:58:53'),(133764,'B4:E1:C4:29:B2:E8','0xc66677b021b502ecc942277c6783c7a132','Access-Reject','2016-11-17 18:59:04'),(133765,'80:96:B1:16:D3:D4','0x3b43952c8212c980116ca9d51b7e3cd92d','Access-Reject','2016-11-17 18:59:14'),(133766,'00:08:22:82:AF:FB','0xd822c90ff548cb371d82599fdf67d29c4a','Access-Reject','2016-11-17 19:00:08'),(310911,'dadukpo','0x778a1eeacf12633c677de3e4d7f63fd408','Access-Accept','2018-08-25 15:46:35'),(133768,'78:FF:CA:11:23:06','0xa8aa069fe65cb9cd43cc47937866413e43','Access-Reject','2016-11-17 19:00:19'),(133769,'80:19:67:4F:BB:4E','0xadebbdbe64d407e6bedd2cf200832e4a5e','Access-Reject','2016-11-17 19:00:24'),(133770,'DC:F1:10:BD:08:F4','0xd6beac49f1036f5870ccd708a80ad82b5f','Access-Reject','2016-11-17 19:00:36'),(133771,'84:11:9E:27:BE:2A','0xabb1c61c2098bf909074ad59bc2655922e','Access-Reject','2016-11-17 19:00:39'),(133772,'BC:E2:00:3E:24:88','0x124209e7aed4bd4bf1a75212796669e630','Access-Reject','2016-11-17 19:01:00'),(133773,'5C:B5:24:28:B0:D8','0xf32b01cc97df8121fc6f36d11c3157b7c9','Access-Reject','2016-11-17 19:02:10'),(133774,'BC:B3:08:CC:59:43','0xb59f82523c39b06338c7ae1ed1afb23208','Access-Reject','2016-11-17 19:02:18'),(133775,'80:19:67:B2:D2:8A','0xb3706e59d9e912ea8c2fd3c298f0609c43','Access-Reject','2016-11-17 19:02:20'),(133776,'A4:44:D1:71:E2:90','0x45538a87d33f2bb6d5138e319f7623f3a9','Access-Reject','2016-11-17 19:02:22'),(133777,'A4:44:D1:71:E2:90','0xe8549d466a76ba2988e0021df0dbe3e490','Access-Reject','2016-11-17 19:02:33'),(133778,'A4:44:D1:71:E2:90','0x42855dbfc9d8268eca0732556c1a5f42f8','Access-Reject','2016-11-17 19:02:36'),(133779,'78:FF:CA:3E:36:2B','0xd946a4edb3c117d631f17f8f623a87d05e','Access-Reject','2016-11-17 19:02:47'),(133780,'80:19:67:25:7E:CB','0x407c6fb15620b8b6a21526c5d93f79bb8d','Access-Reject','2016-11-17 19:03:09'),(133781,'E8:15:0E:E8:CF:50','0xc7d1528e4fb516ae75f1c36fffc0ea3342','Access-Reject','2016-11-17 19:03:27'),(133782,'10:2F:6B:80:89:73','0x7d6eeb492b711047709f8e70a72f8cec42','Access-Reject','2016-11-17 19:03:36'),(348616,'tpsbiz','','Access-Reject','2018-12-14 08:28:35'),(133784,'80:19:67:6D:EA:94','0x2f4741899201d55cc7903732c9c49545b6','Access-Reject','2016-11-17 19:03:50'),(133785,'D4:93:98:2E:90:30','0x37cf5a80557a8d3cee9cf8f5faf0acab8b','Access-Reject','2016-11-17 19:04:01'),(133786,'A4:44:D1:4C:18:A2','0xf7619e5e8e329bf3d5d1c87694b894d6eb','Access-Reject','2016-11-17 19:04:37'),(133787,'24:00:BA:03:79:BF','0x0d25ca8b64451660034c013e016297ea79','Access-Reject','2016-11-17 19:04:52'),(133788,'60:FE:1E:94:88:29','0xa9c90f1bdc867ddbd32e00b177466606f1','Access-Reject','2016-11-17 19:04:59'),(133789,'5C:2E:59:B7:45:45','0x0883dac77b6b98fbf220b9aa9fc4380bfd','Access-Reject','2016-11-17 19:05:33'),(358064,'affiliation','','Access-Reject','2018-12-31 05:57:29'),(133791,'A8:9F:BA:71:56:B5','0x0e010a69ceb265d33a5a364e117e2e1455','Access-Reject','2016-11-17 19:05:52'),(133792,'C0:BD:D1:5B:1F:68','0x6d37098f8eeffac0ec6ed274e2ae0caac6','Access-Reject','2016-11-17 19:06:19'),(133793,'20:54:76:8E:14:52','0xc28ff2566519f16be8bd58caefd0958289','Access-Reject','2016-11-17 19:06:30'),(348759,'tpsbiz','','Access-Reject','2018-12-14 09:45:12'),(133795,'C0:38:96:76:7E:74','0x90124cbe54f88080465966a3909c493211','Access-Reject','2016-11-17 19:06:44'),(133796,'30:0D:43:2E:56:64','0xf738bc8df6325ba68bf730a3be962188ba','Access-Reject','2016-11-17 19:07:14'),(133797,'C4:8E:8F:C0:A8:8B','0x9bc8c9617a8ca520eaea55365aad8afd0b','Access-Reject','2016-11-17 19:07:27'),(133798,'C8:D7:79:22:76:D6','0x253cdc9a011a8155b09a0f8528bf48f538','Access-Reject','2016-11-17 19:07:31'),(852774,'kumi','','Access-Reject','2019-09-06 16:25:25'),(133800,'80:19:67:4B:5F:B0','0xef0fd868584544c4c0fe5f21a3989faa4f','Access-Reject','2016-11-17 19:08:08'),(133801,'60:FE:1E:94:88:29','0x195096ddf36148d75a1f3c3b28fa4f33d4','Access-Reject','2016-11-17 19:08:12'),(133802,'80:19:67:DC:F2:14','0xb24fe7217c9c9eb0885f4f43ecb58360b5','Access-Reject','2016-11-17 19:08:12'),(133803,'E8:08:8B:5F:FF:3F','0xd6f8cc4abce05e9b72f5ab98b92a426b47','Access-Reject','2016-11-17 19:08:13'),(133804,'E4:F8:EF:D4:98:2A','0x9293fc19b4d05843fb7100e4ecb69b5678','Access-Reject','2016-11-17 19:08:15'),(133805,'C8:19:F7:AB:91:94','0x451f187faeb4a1dc2adb7d001468bb24fe','Access-Reject','2016-11-17 19:08:42'),(133806,'30:AA:BD:7C:1E:F7','0xb856167a7add6ff55c4bf58a7262df0e17','Access-Reject','2016-11-17 19:09:27'),(133807,'58:F1:02:25:E8:56','0xfb70fc9f9ddee4dd578111748aa8f3617d','Access-Reject','2016-11-17 19:09:44'),(133808,'AC:5A:14:EC:74:AA','0x5010c0d603c9ef3c11d489c5296c638755','Access-Reject','2016-11-17 19:09:46'),(133809,'28:BA:B5:B9:9B:75','0x1d1dd374daed4d28bd1bd3f5e9ef0a1039','Access-Reject','2016-11-17 19:10:21'),(133810,'80:19:67:30:C3:59','0x441c4f1b37971a167077b69cf84b613f08','Access-Reject','2016-11-17 19:10:47'),(133811,'BC:B3:08:F4:90:10','0xd15cc9d6126b5242480c7c4deb7e84b263','Access-Reject','2016-11-17 19:11:35'),(133812,'80:71:7A:AB:E1:E5','0xd8a44f2a181274718d54244104952ffe2a','Access-Reject','2016-11-17 19:11:37'),(133813,'00:15:6D:D8:31:2C','0xf57b009d82c96d72dd7437d16075e9b570','Access-Reject','2016-11-17 19:11:57'),(133814,'E8:08:8B:5F:FF:3F','0x91aa7adf2d2fe5eeb295b1f82ee806f4c2','Access-Reject','2016-11-17 19:12:57'),(133815,'A4:44:D1:75:7C:78','0xc60059945dbdb8581663d35b4a6a1948a8','Access-Reject','2016-11-17 19:13:29'),(133816,'60:FA:CD:86:2C:85','0x5fd717454bc9846ea1dbde0c71d5079eea','Access-Reject','2016-11-17 19:13:33'),(133817,'80:19:67:2C:AE:18','0x681cfc8ade4dfecde0171d8ff65ffe8af1','Access-Reject','2016-11-17 19:13:34'),(348642,'tpsbiz','','Access-Reject','2018-12-14 08:43:13'),(133819,'40:B0:FA:7D:70:13','0x0fc30af779414a989021bab9d9bc5dcb8c','Access-Reject','2016-11-17 19:14:11'),(133820,'80:C5:E6:D0:C3:44','0x5e9959fb41eaf30c6283d9b494ea118e7e','Access-Reject','2016-11-17 19:14:18'),(133821,'00:13:02:2F:B1:E9','0x1d3fe7b1fbc96b60bb5cab3752ce8eda66','Access-Reject','2016-11-17 19:14:28'),(133822,'E4:98:D1:00:B8:C0','0x7ab5a259507fcac29a6f85a5d35611305f','Access-Reject','2016-11-17 19:14:28'),(133823,'CC:79:4A:9A:7B:DE','0x3fb232f5ed589f0e18a604dd05d97a7933','Access-Reject','2016-11-17 19:14:40'),(133824,'C0:64:C6:CC:74:F8','0x6e56b1fd06fd73bb52426483ab86764ac6','Access-Reject','2016-11-17 19:14:45'),(133825,'80:19:67:A1:03:11','0xf7a2d13cea980c2601260f5b04efd3d2e1','Access-Reject','2016-11-17 19:14:51'),(133826,'E0:CA:94:F1:23:B6','0xdb9eba964979e7894740fdb929fe20358b','Access-Reject','2016-11-17 19:15:03'),(133827,'78:FF:CA:2F:42:73','0x4ec72fed8b7ddcdb49b0b3e75070b88460','Access-Reject','2016-11-17 19:16:39'),(133828,'68:A0:F6:9A:C4:76','0x8534f81d11afca61609a9f2b75c7871c18','Access-Reject','2016-11-17 19:16:51'),(133829,'80:19:67:25:FD:9A','0x9cda6c1e3258ccb245f089393c6fa0ca89','Access-Reject','2016-11-17 19:18:05'),(133830,'BC:B3:08:CB:00:D4','0xbdb83c9b21a3b5709ec0e593543b34e2a0','Access-Reject','2016-11-17 19:18:42'),(133831,'A8:81:95:48:16:54','0x0e7357716514b3389c400a087198513ea4','Access-Reject','2016-11-17 19:18:57'),(133832,'00:45:9B:E3:64:CC','0x343023c98872e47bcc5654eaa5350d1ec1','Access-Reject','2016-11-17 19:19:24'),(133833,'AA:A1:11:90:50:46','0x496646facf0b0b4e7e1de30a5dd8591c10','Access-Reject','2016-11-17 19:19:28'),(133834,'A4:44:D1:5B:BF:0E','0xf9d520eaad2e1f0416e449ece63dddfcd5','Access-Reject','2016-11-17 19:19:36'),(133835,'80:19:67:36:3D:90','0x4fe405d2a206605519a268feb2f9a83a63','Access-Reject','2016-11-17 19:20:02'),(133836,'8C:1A:BF:70:09:86','0xa1021385ce6a12cbb5931633f273011678','Access-Reject','2016-11-17 19:20:13'),(133837,'00:27:15:15:42:92','0x71fca2dfc169b3b7c5cd1de80a818569fa','Access-Reject','2016-11-17 19:20:16'),(133838,'D0:53:49:2A:1F:9B','0x7100e79578300a04d71164d12d73777f9c','Access-Reject','2016-11-17 19:20:19'),(133839,'A8:81:95:48:16:54','0xec02e315a5cafe1c2ba2c2dff3ce781bbc','Access-Reject','2016-11-17 19:20:43'),(133840,'00:71:E2:EA:9D:86','0xd0c848863512b149b9f81e5cc4639f1e15','Access-Reject','2016-11-17 19:21:00'),(133841,'00:08:22:82:AF:FB','0xc3fee777f8c5186da61be5cefda22ec1c3','Access-Reject','2016-11-17 19:21:03'),(133842,'00:08:22:82:AF:FB','0x83ff708f5a6cb5c16f2da69a55306c8aed','Access-Reject','2016-11-17 19:21:07'),(133843,'78:D6:F0:D1:8A:F4','0xfa8d6679d6a0956c91f28d306ddb4e71c5','Access-Reject','2016-11-17 19:21:16'),(133844,'60:FE:1E:52:74:2F','0x2749c9482e9048c3c473ec32da1bdfa7a1','Access-Reject','2016-11-17 19:21:22'),(133845,'00:27:15:49:93:6A','0x238bd9855d12b74e5a38861aded300ce7d','Access-Reject','2016-11-17 19:21:41'),(133846,'80:19:67:87:17:B9','0xca8b44b44a7c5ba9384cfd50cb82ed9c50','Access-Reject','2016-11-17 19:21:50'),(133847,'78:FF:CA:82:7C:AE','0xa859e8038c8f5b218e2456a95a2682d880','Access-Reject','2016-11-17 19:22:10'),(133848,'80:19:67:CC:EB:44','0x8fa321f7124e8de1551363522a65d73c9c','Access-Reject','2016-11-17 19:22:54'),(133849,'AC:5A:14:D7:1A:AC','0xbb63069061c5b1de44bfa0dfe9f8645571','Access-Reject','2016-11-17 19:22:57'),(133850,'30:10:B3:27:EB:04','0x6cd564244f55723c64f9a72d131502e7ab','Access-Reject','2016-11-17 19:23:58'),(348879,'tpsbiz','','Access-Reject','2018-12-14 10:46:22'),(133852,'CC:3A:61:5E:88:E6','0xd0a89e95d04042a6b80d832b0dc6590e74','Access-Reject','2016-11-17 19:24:10'),(133853,'80:19:67:92:5D:76','0x03837dcdef74329fa0e1ddac70175fbd97','Access-Reject','2016-11-17 19:24:35'),(133854,'00:27:15:19:30:23','0xb82ca152b27c1299cae3ebdd8d7ab17573','Access-Reject','2016-11-17 19:25:10'),(133855,'E8:D5:35:EE:14:3A','0x1be35fa5bc2cb7c36617944824ce983444','Access-Reject','2016-11-17 19:25:11'),(133856,'0C:48:85:F7:4E:EA','0xde04944a9bea63c276f653900ff996d3f6','Access-Reject','2016-11-17 19:25:16'),(332564,'tpsbiz','','Access-Reject','2018-12-05 02:43:27'),(332563,'tpsbiz','','Access-Reject','2018-12-05 02:42:56'),(332562,'tpsbiz','','Access-Reject','2018-12-05 02:42:25'),(133860,'A8:9F:BA:71:56:B5','0x9aaf4cde5f45ff1c396a508a9d95c3b51c','Access-Reject','2016-11-17 19:27:00'),(924523,'dodoos','','Access-Reject','2019-11-08 19:01:58'),(924522,'dodoos','','Access-Reject','2019-11-08 19:01:41'),(924521,'dodoos','','Access-Reject','2019-11-08 19:01:28'),(133863,'78:FF:CA:05:CE:6C','0x88493dea3cce4182425dea61d7ea07429d','Access-Reject','2016-11-17 19:28:22'),(133864,'D8:B3:77:B0:58:AA','0x8405c7cbe40dfcb5b5e5dfa15fae69dda5','Access-Reject','2016-11-17 19:28:27'),(133865,'BC:B3:08:CB:00:D4','0x335089174593f80b1df2f86dd2a58c3176','Access-Reject','2016-11-17 19:28:40'),(332561,'tpsbiz','','Access-Reject','2018-12-05 02:41:53'),(133867,'E8:50:8B:01:33:49','0xb493f075278c3ee3542f978f19fbadf188','Access-Reject','2016-11-17 19:29:05'),(133868,'04:18:D6:0E:4D:37','0xbaae77288376984f5ea9770e533ba5b300','Access-Reject','2016-11-17 19:29:06'),(133869,'B0:EC:71:75:C9:30','0x1639a9012c17f36092a92684169dd1b0c4','Access-Reject','2016-11-17 19:29:15'),(133870,'3C:A1:0D:72:9D:1F','0xc99de7a693973181bc464e6c6140e24dee','Access-Reject','2016-11-17 19:30:28'),(133871,'80:19:67:F0:73:9D','0xcd52df962ea5fc5675eb3dc30abb4fd272','Access-Reject','2016-11-17 19:30:38'),(133872,'30:AA:BD:F5:A3:60','0x8410be52fbf4318c5b45518c4878a0378e','Access-Reject','2016-11-17 19:31:04'),(133873,'80:19:67:83:54:17','0x8460afa7c91d31a5b2df5fca9363f68f63','Access-Reject','2016-11-17 19:31:15'),(133874,'D0:25:98:3D:AF:D7','0x444f27cd4eedd3ef25c75047536b10d2d1','Access-Reject','2016-11-17 19:31:25'),(133875,'00:27:15:14:76:A3','0x2a52f11adf79e4cc161ba05d5d67db85ca','Access-Reject','2016-11-17 19:31:29'),(133876,'80:19:67:C5:96:57','0x21b9b822fc7348dae176424213086ea475','Access-Reject','2016-11-17 19:32:02'),(133877,'C4:54:44:02:0F:88','0xfc52b8df82a304316451f0e5750f0cb7ef','Access-Reject','2016-11-17 19:32:05'),(133878,'60:BE:B5:FB:6F:FC','0x4b9b9d1e170d05089c995ba0d1c42f2e7c','Access-Reject','2016-11-17 19:32:47'),(133879,'48:9D:24:F9:6F:FA','0xf8d70d4f3db02dc16d2f0b01c2eb7a7fca','Access-Reject','2016-11-17 19:33:03'),(133880,'48:45:20:B9:A8:A7','0x64737d9689f820267585fc07f6388ec9dd','Access-Reject','2016-11-17 19:33:19'),(133881,'D0:92:9E:56:B1:F8','0x695857a0c8a854592740139e4d9a789b71','Access-Reject','2016-11-17 19:33:55'),(133882,'78:FF:CA:11:23:06','0xf751a65b8a23129458580dad95500745fe','Access-Reject','2016-11-17 19:34:18'),(133883,'60:FE:1E:67:81:C7','0x1bd60803a3bf6eb5d6bc51de5b166b39b6','Access-Reject','2016-11-17 19:34:27'),(133884,'D0:92:9E:56:B1:F8','0xf711b1a881867b647b724f8e1bd52503be','Access-Reject','2016-11-17 19:34:44'),(133885,'08:86:20:72:00:81','0x85e1bfb5a0c34fd2f9f24e47d9ad053915','Access-Reject','2016-11-17 19:34:54'),(133886,'C0:38:96:02:72:D8','0xd45b55b4e4a3797b129fe26b1064397059','Access-Reject','2016-11-17 19:35:16'),(133887,'D8:57:EF:72:90:84','0x19ae3b4234adc3ef92c5a8c92325902d43','Access-Reject','2016-11-17 19:35:51'),(133888,'C4:8E:8F:C0:A8:8B','0xdcbdcd69e34bd35d19a523dcd8f5cae9fd','Access-Reject','2016-11-17 19:36:21'),(133889,'00:27:15:08:09:C5','0xe1333c7734e381584d343135b3f7dd27fa','Access-Reject','2016-11-17 19:37:05'),(133890,'80:19:67:F8:09:02','0x311ad838e4693c8511ea39b82f43384d5c','Access-Reject','2016-11-17 19:37:08'),(133891,'D0:2D:B3:6D:BC:B7','0x77ce6b3b6e36b1f8af9f6b2f3a3b8fa83e','Access-Reject','2016-11-17 19:37:11'),(310910,'britwums','','Access-Accept','2018-08-25 15:05:18'),(133893,'78:FF:CA:D6:60:35','0x4308287bba1f0e40c9a92d6295bc388177','Access-Reject','2016-11-17 19:37:52'),(133894,'74:E2:8C:C3:9B:48','0xfb093cc0b0a4ce7e1b1d4bd2f6f9ea46f1','Access-Reject','2016-11-17 19:38:06'),(133895,'F8:F1:B6:62:12:77','0x5a22be7ade5d4dd4750ecb99aaad6afba9','Access-Reject','2016-11-17 19:39:03'),(133896,'14:74:11:21:3C:BA','0x0b2c8f44c78c020f7986234521ae061076','Access-Reject','2016-11-17 19:39:47'),(133897,'E8:D5:35:EE:14:3A','0x429ce57feea05b594cf0ef7953bc5da599','Access-Reject','2016-11-17 19:39:49'),(133898,'7C:C7:09:29:C2:54','0xd61bb2cbeeba6bec5f739cd68e281af3ab','Access-Reject','2016-11-17 19:39:56'),(348843,'tpsbiz','','Access-Reject','2018-12-14 10:27:11'),(133900,'DC:F1:10:B3:43:F0','0x86ef7701ec2e8ee2d1bcad8f9587992699','Access-Reject','2016-11-17 19:40:12'),(133901,'D0:5B:A8:62:61:EF','0xcdfb5d2589fb4a5bc8690e6b4df3b981ec','Access-Reject','2016-11-17 19:40:15'),(133902,'24:E3:14:C1:7D:88','0x3dcf039c0722f78c3e7273f4e0eb5e38be','Access-Reject','2016-11-17 19:40:16'),(133903,'40:BA:61:A3:15:4C','0x6a9f49d98cc79832bc68b3afc6488fdd32','Access-Reject','2016-11-17 19:40:26'),(133904,'9C:2A:83:DE:52:82','0x66d6cff57440dea4eb4e806d6c3ee30cd1','Access-Reject','2016-11-17 19:40:35'),(133905,'CC:3A:61:5E:88:E6','0xd8a368c1f9f4666ec784f0a2fea5bac2c2','Access-Reject','2016-11-17 19:40:44'),(133906,'A4:44:D1:5B:BA:8C','0x5ea56c952809ad9ddef695fb614f01d91e','Access-Reject','2016-11-17 19:40:45'),(133907,'80:19:67:BF:A9:EC','0x922d1789d3d905437a91daa1176409c848','Access-Reject','2016-11-17 19:41:00'),(351341,'tpsbiz','','Access-Reject','2018-12-15 08:21:51'),(133909,'AA:A1:11:90:50:46','0x2e65b9b78c956c3c5b7ff4f9c433aaf73d','Access-Reject','2016-11-17 19:41:20'),(133910,'04:18:D6:0E:4D:37','0x261f15949c5684036ecd063af508194207','Access-Reject','2016-11-17 19:41:51'),(133911,'00:08:22:54:55:7D','0x44b0c37c23114c97e8158ef4927f893453','Access-Reject','2016-11-17 19:42:38'),(133912,'80:19:67:2B:33:09','0x2e561543578ffd8de5e8bd3d90c586b840','Access-Reject','2016-11-17 19:43:01'),(133913,'80:19:67:63:99:89','0x0a2a37476c36bdbec0137d848ba90a0976','Access-Reject','2016-11-17 19:43:21'),(133914,'80:19:67:2B:45:FE','0x22adfe09d1894d63ecd09e535ab8e97ae1','Access-Reject','2016-11-17 19:43:28'),(133915,'00:1D:E0:A4:0F:79','0x4a083ece32aeb0d75f3b9c39edd7fb3c06','Access-Reject','2016-11-17 19:43:52'),(349730,'tpsbiz','','Access-Reject','2018-12-14 18:30:20'),(133917,'A8:26:D9:35:06:B4','0x865ee68380964e7a2fdbe1534e9fe22d86','Access-Reject','2016-11-17 19:45:15'),(133918,'14:8B:12:14:63:64','0x681322762dafce26df0a4f2d2d3802b932','Access-Reject','2016-11-17 19:45:22'),(133919,'14:8B:12:14:63:64','0x6c928285dbba06925176727e53bef9e01e','Access-Reject','2016-11-17 19:45:48'),(133920,'D8:5D:E2:88:5C:D5','0x372d43e1fb3dcf5d631751765a2839768c','Access-Reject','2016-11-17 19:46:16'),(133921,'78:FF:CA:6B:BA:38','0x7ceb0987fdb2ed21831d47f89ab76802fa','Access-Reject','2016-11-17 19:46:20'),(133922,'D8:5D:E2:88:5C:D5','0x4d477ae35a03894d9a6d8ebe1ee760b53c','Access-Reject','2016-11-17 19:46:23'),(133923,'80:19:67:BC:DA:46','0x66a9940edc7e42220ad521d36b568380ab','Access-Reject','2016-11-17 19:46:34'),(133924,'BC:B3:08:CC:59:43','0x1e11d36f23b8dedffa8b731cb23dd7b0aa','Access-Reject','2016-11-17 19:46:45'),(133925,'78:FF:CA:22:03:E2','0xe29f1a36cc0625830f206e35a972c78119','Access-Reject','2016-11-17 19:46:59'),(133926,'30:AA:BD:F7:67:7F','0x19ec375391c462eab1452d75ca1b96dcc7','Access-Reject','2016-11-17 19:47:19'),(133927,'68:A3:C4:98:6F:C2','0x937410b33f6c4dc4e1fa9d146fb1677d7b','Access-Reject','2016-11-17 19:47:20'),(133928,'78:FF:CA:57:A1:21','0x74d09869cd2158175a4ebcc4eba47069b8','Access-Reject','2016-11-17 19:47:22'),(133929,'80:19:67:8A:60:F2','0x7a9834135a2178d58f2667c1c6743691eb','Access-Reject','2016-11-17 19:47:27'),(348432,'tpsbiz','','Access-Reject','2018-12-14 06:53:49'),(133931,'78:FF:CA:57:A1:21','0x1b978664d783f8de5c82e7f6aa7cc8d055','Access-Reject','2016-11-17 19:48:05'),(133932,'80:19:67:2B:33:09','0xecb79359138686de465b7e0a30c21b02a7','Access-Reject','2016-11-17 19:48:06'),(133933,'78:FF:CA:D6:60:35','0xd2325494f1dbe7ae659c9d5d5f7a3ab825','Access-Reject','2016-11-17 19:48:17'),(133934,'78:59:5E:B1:DF:94','0x63061f4445be547da0af0993657fae59de','Access-Reject','2016-11-17 19:48:45'),(133935,'78:FF:CA:57:A1:21','0x2303966d7e0b72d8f1f327088c59fa06fd','Access-Reject','2016-11-17 19:48:56'),(348605,'tpsbiz','','Access-Reject','2018-12-14 08:23:06'),(133937,'AA:A1:11:90:50:46','0xddd80fb9ec4cd731380e9ffb9ce1231b1b','Access-Reject','2016-11-17 19:49:24'),(133938,'78:FF:CA:2C:49:0D','0xc88416ede18d26457bbdfb29a1f8ceba91','Access-Reject','2016-11-17 19:49:26'),(133939,'BC:F5:AC:CB:DC:D5','0x4fecd40ec8e819c6d514357c064a359303','Access-Reject','2016-11-17 19:49:55'),(133940,'80:19:67:63:C5:08','0xf81995bfbe2a72bddfcf965d85d43bdf93','Access-Reject','2016-11-17 19:50:00'),(133941,'18:21:95:43:1E:15','0x9993643223678f9df6ebfb9d4314b5280c','Access-Reject','2016-11-17 19:50:06'),(133942,'B0:47:BF:82:AF:33','0x0542dfa3968d69a00c8ccae6505b1b00e5','Access-Reject','2016-11-17 19:51:02'),(133943,'DC:53:60:7A:D0:DC','0xe2b22b30b1bed91003bf79c650dde45bca','Access-Reject','2016-11-17 19:51:13'),(133944,'B0:45:19:B2:9A:BC','0x1627b3000d0a228b1a2f9f13eeb9c4463e','Access-Reject','2016-11-17 19:51:20'),(133945,'00:27:15:08:09:C5','0xe0f1ca1c984fc676790ddf49e2cec56b2e','Access-Reject','2016-11-17 19:51:57'),(133946,'30:AA:BD:F7:67:7F','0x1cebdc2f115c70fb08f9d3c122fc06d9f0','Access-Reject','2016-11-17 19:52:11'),(133947,'80:19:67:CC:EB:44','0x85a2580e575d9c77ff70bf812824fdd870','Access-Reject','2016-11-17 19:52:29'),(133948,'80:6A:B0:5C:9D:67','0xc2a27c6d9a042100447cae68c3ac9aec68','Access-Reject','2016-11-17 19:52:35'),(133949,'00:23:4D:1A:01:B5','0xc471630a71febda5eb87092d70500ec008','Access-Reject','2016-11-17 19:52:40'),(133950,'78:FF:CA:FE:C8:46','0x4b619c7da38d6230204d57e3e120ae2fb0','Access-Reject','2016-11-17 19:53:33'),(133951,'60:7E:DD:69:E4:44','0x0873a0cac90c135d7d576015088bdf23a1','Access-Reject','2016-11-17 19:53:45'),(133952,'78:2E:EF:A1:FB:84','0x3c16c9efa2dc7e0fb3388dfa6bfdadd3c1','Access-Reject','2016-11-17 19:54:21'),(133953,'80:19:67:B4:DD:F5','0x11747d2a7cf56040530b070413ab59459c','Access-Reject','2016-11-17 19:54:30'),(133954,'80:19:67:82:7F:C8','0xa3d5df92b65f9d139cdf9a78fe31e2a706','Access-Reject','2016-11-17 19:54:32'),(133955,'BC:85:56:48:7F:BD','0xbbd1c2a10c689dc6573937b7dc32dccee6','Access-Reject','2016-11-17 19:54:53'),(133956,'84:7A:88:77:68:C3','0x6c0b717501d4a220d41b34519eccbd1f1b','Access-Reject','2016-11-17 19:55:41'),(133957,'70:77:81:31:7C:13','0x055767ace7e362568432525ea462836535','Access-Reject','2016-11-17 19:55:42'),(133958,'08:86:20:72:00:81','0x29d8eefcdc9d361edf7036ebec116fc0d8','Access-Reject','2016-11-17 19:55:57'),(133959,'A4:44:D1:5B:BF:0E','0xe853e629a558739e58980b381305bc4c69','Access-Reject','2016-11-17 19:56:10'),(133960,'78:FF:CA:2B:7A:7D','0x47db91201ca476507de6943e36fc7ab4c0','Access-Reject','2016-11-17 19:56:17'),(348975,'tpsbiz','','Access-Reject','2018-12-14 11:41:21'),(133962,'E8:3E:B6:E2:9D:E1','0x65d019c90753e6b343ed5c4f3406ed8fea','Access-Reject','2016-11-17 19:56:48'),(133963,'24:4B:81:F8:E3:1E','0x330c15f671578b7cd9b428251630036b68','Access-Reject','2016-11-17 19:56:54'),(133964,'nG','0x08dc6af9c7d9abfa1cf9603b37409f1913','Access-Reject','2016-11-17 19:56:58'),(351049,'tpsbiz','','Access-Reject','2018-12-15 05:51:29'),(348842,'tpsbiz','','Access-Reject','2018-12-14 10:26:03'),(133967,'58:F1:02:3F:49:13','0x174cfb4981281dacb57b4a989ec8c79cfa','Access-Reject','2016-11-17 19:57:57'),(133968,'80:19:67:26:9D:82','0x90b7d35543f5316eac87f6aec86fb30fe1','Access-Reject','2016-11-17 19:58:01'),(133969,'80:19:67:96:B1:6F','0xaa8f34ec24824a28051fc730faabe71818','Access-Reject','2016-11-17 19:58:19'),(133970,'00:27:15:14:76:A3','0xbc3b7fa54e6aff9eb2a2400e2301e8db23','Access-Reject','2016-11-17 19:58:26'),(133971,'E0:B6:F5:24:AA:AA','0x92df5b8a76db75af58bf6e4ba2856b6e18','Access-Reject','2016-11-17 19:58:28'),(133972,'F4:42:8F:BA:58:B0','0xdaec5b1f691bba4b299831c64072083fd4','Access-Reject','2016-11-17 19:58:59'),(133973,'40:BA:61:A3:15:4C','0xd93db2c899aaf7c4d17819d9ba946c5476','Access-Reject','2016-11-17 20:00:38'),(133974,'A4:44:D1:6E:D4:F4','0x72b4090e374c2ce6794144356c2db8e464','Access-Reject','2016-11-17 20:01:40'),(133975,'00:15:6D:D8:31:2C','0x8f97d2073e2a74becd59fb903531a806c1','Access-Reject','2016-11-17 20:01:48'),(349729,'tpsbiz','','Access-Reject','2018-12-14 18:29:48'),(133977,'80:19:67:30:DA:B8','0x985b16d0a2386a0e94a845b26b27c7fdf4','Access-Reject','2016-11-17 20:02:20'),(348435,'tpsbiz','','Access-Reject','2018-12-14 06:55:23'),(133979,'84:4B:F5:5C:37:38','0x12f66949364768b4344b88b9f450fa990b','Access-Reject','2016-11-17 20:02:44'),(133980,'14:74:11:21:3C:BA','0x6fea4ad3d5fa6a4a9fb5b50bff2f613dbf','Access-Reject','2016-11-17 20:02:48'),(133981,'84:1B:C4:5D:37:38','0x07aa3426c53532eddb154e8fe998df7ba4','Access-Reject','2016-11-17 20:02:56'),(133982,'48:9D:24:6F:2C:38','0x866ec7cc169fa9484fe8e981291632d46d','Access-Reject','2016-11-17 20:03:33'),(133983,'78:FF:CA:FE:C8:46','0x0c43584e67fcd38f9c8bf9a9898cfa6c8c','Access-Reject','2016-11-17 20:03:40'),(133984,'54:E4:BD:A7:1F:74','0x3f5f7b40c0ff8b0f61c0153f60f1a9f080','Access-Reject','2016-11-17 20:03:58'),(133985,'78:FF:CA:D6:60:35','0xd10482478a89014adc48b5eaf5c02e2d2b','Access-Reject','2016-11-17 20:04:04'),(133986,'5C:CA:1A:42:0A:B8','0x6ac42b01fc60d3dbb7006fca306bf51f69','Access-Reject','2016-11-17 20:04:29'),(133987,'80:19:67:55:0A:48','0xa1d33fade4bea04afaa70c4d21648f6244','Access-Reject','2016-11-17 20:04:32'),(133988,'04:18:D6:0E:4D:37','0x8f209ab6cc5aef5d990af11591ae1c8ea4','Access-Reject','2016-11-17 20:05:01'),(133989,'00:24:D7:80:BB:BC','0x6ff07e3fc0a7e3cbca7a7729c1f23037a4','Access-Reject','2016-11-17 20:05:16'),(133990,'A4:44:D1:75:7C:78','0x3b3beb1d9fda1824333769cbf04563a348','Access-Reject','2016-11-17 20:05:32'),(133991,'18:21:95:43:1E:15','0xa7e63e5d4fa1d5c8a1baa44ed0ab2cc2ad','Access-Reject','2016-11-17 20:05:34'),(133992,'00:27:15:31:82:D9','0x07a706a33caf8a741114dc722868dd71e3','Access-Reject','2016-11-17 20:05:37'),(133993,'68:14:01:85:31:BF','0x48b6972a6109129a3d2ce036a09dec3923','Access-Reject','2016-11-17 20:06:06'),(133994,'88:C9:D0:C8:F5:C0','0x837982968f6f81f32b44d27bf23ddb00c5','Access-Reject','2016-11-17 20:06:20'),(133995,'EC:1F:72:77:D1:79','0x099f72826d40573d8b7854d9122e59718e','Access-Reject','2016-11-17 20:07:36'),(133996,'58:F1:02:30:C1:4C','0x54450a34eeddfc0fc77ccf2f593b2e8d1c','Access-Reject','2016-11-17 20:07:40'),(133997,'80:19:67:B4:DD:F5','0x0ed4411e456a43b7eab3f02af56c8bfd13','Access-Reject','2016-11-17 20:07:45'),(133998,'00:44:B5:71:D4:65','0x1d94d0d852cd0843ab3db293d30c4124ec','Access-Reject','2016-11-17 20:07:55'),(133999,'00:44:B5:71:D4:65','0xab1c494e54f0c630911868433083f39462','Access-Reject','2016-11-17 20:07:58'),(134000,'00:44:B5:71:D4:65','0x0bf9978e0d379f2e178c3d3aea9d6a91d0','Access-Reject','2016-11-17 20:09:12'),(134001,'58:F4:67:C5:7D:88','0xd9d8ba8f9e0c8abd83ef18919c2e6a6a6b','Access-Reject','2016-11-17 20:09:24'),(134002,'B8:86:87:D3:1B:A7','0x8506e0675787a4213fa3455f9bf9bbcdb7','Access-Reject','2016-11-17 20:09:29'),(134003,'60:6D:C7:DE:DD:D7','0xf59a2c934518c5bb3fcfba91c5712d5155','Access-Reject','2016-11-17 20:09:38'),(134004,'20:62:74:9E:71:F8','0xbf61f3898fd1609e4b0e89d441d480c336','Access-Reject','2016-11-17 20:09:39'),(134005,'80:19:67:1E:5B:5A','0xe59918dcb72e01750a95492aa0e7be0e15','Access-Reject','2016-11-17 20:09:44'),(134006,'5C:F9:6A:8F:AA:30','0xceab1bded1c3fd83525a4eba40b0d470c0','Access-Reject','2016-11-17 20:09:47'),(134007,'BC:85:56:48:7F:BD','0x9fa710a6290f411cb5e81cf48222e0bed5','Access-Reject','2016-11-17 20:09:49'),(134008,'n','0xe3893e1f0e39ad67b1ff945d9a406b0194','Access-Reject','2016-11-17 20:09:55'),(134009,'BC:44:34:21:FC:F5','0xd417e03338df1f94520a76a060161d31c2','Access-Reject','2016-11-17 20:09:56'),(351048,'tpsbiz','','Access-Reject','2018-12-15 05:50:58'),(134011,'A4:44:D1:4F:A1:08','0x4f9fbed96a4f43fac77812898d8abc35e9','Access-Reject','2016-11-17 20:10:19'),(924520,'dodoos','','Access-Reject','2019-11-08 19:01:15'),(134013,'80:19:67:98:F7:3B','0x71252a9bfd1f514eddb4b6543e45ae98e7','Access-Reject','2016-11-17 20:10:59'),(134014,'18:3F:47:7C:A6:3A','0x4a0790fe09959b2dfa4c587afa6fab7ed2','Access-Reject','2016-11-17 20:11:09'),(134015,'A4:44:D1:47:E8:82','0xf3625796d166be22e0108b95d4e48e7e3a','Access-Reject','2016-11-17 20:11:17'),(134016,'68:A3:C4:98:6F:C2','0xeb140078af613eec7fc2c8f5ba1604a428','Access-Reject','2016-11-17 20:12:43'),(134017,'00:1B:9E:07:A0:E2','0x119927b96e68ed38e079ab515c4ffc271e','Access-Reject','2016-11-17 20:12:51'),(134018,'00:27:15:07:05:37','0x1b645368418518c108a7acde0868ecc6b3','Access-Reject','2016-11-17 20:13:02'),(134019,'80:19:67:3B:01:5D','0x6187b51557c5ca0bcbc1470b96e7ab92f7','Access-Reject','2016-11-17 20:13:15'),(134020,'00:45:9B:E3:64:CC','0x1854503f89a434ce9873ab0603cc5e35a7','Access-Reject','2016-11-17 20:13:16'),(134021,'A4:44:D1:5B:AC:C2','0xbdfe8c1df2879f0975c6aef78ff17ac5ad','Access-Reject','2016-11-17 20:14:07'),(134022,'D0:2D:B3:6D:BC:B7','0xd4f5439c907a9f01f80aa1c521bdc0d5b4','Access-Reject','2016-11-17 20:14:15'),(134023,'D0:33:11:46:59:D2','0xcba589e091891b13d8ce40861ac5077c52','Access-Reject','2016-11-17 20:14:25'),(134024,'80:19:67:55:0A:48','0x5d8fb5929a46deaf43ea50865f1e36e2ca','Access-Reject','2016-11-17 20:14:28'),(134025,'BC:B3:08:CD:AC:30','0xb26d66781b81d74edfd4ceb4c713829aae','Access-Reject','2016-11-17 20:15:01'),(134026,'00:13:02:2F:B1:E9','0xc0dad8d0aec8b9e671306d6d568281c53a','Access-Reject','2016-11-17 20:15:25'),(134027,'00:27:15:14:76:A3','0x3656df60565dc2f3bf04a8ba126b7d049d','Access-Reject','2016-11-17 20:16:32'),(134028,'44:D9:E7:2A:98:5E','0xfa91e596198435d3fc9f60a0ded1eb9bcd','Access-Reject','2016-11-17 20:17:10'),(134029,'0C:48:85:F7:4E:EA','0x9aa575579e14c08cc208f7b29d0462dcab','Access-Reject','2016-11-17 20:17:10'),(134030,'D0:22:BE:89:62:C5','0xf160b8cc45800dffde691eec0849ec7eb1','Access-Reject','2016-11-17 20:17:48'),(134031,'A4:44:D1:75:7C:78','0x27af0d1d1358fa016333464ad3dd37c51b','Access-Reject','2016-11-17 20:18:22'),(134032,'78:FF:CA:FE:C8:46','0x8d77a614af081e2bbf2b682a988bc62830','Access-Reject','2016-11-17 20:18:33'),(134033,'20:54:76:8E:14:52','0xdef95723e225cc5cf3cd20dd9d8b515a97','Access-Reject','2016-11-17 20:18:38'),(134034,'3C:25:D7:7C:4B:94','0x371b7750b55a400ff4c95667d937ec7faf','Access-Reject','2016-11-17 20:18:42'),(348941,'tpsbiz','','Access-Reject','2018-12-14 11:22:59'),(134036,'00:1B:B1:F5:E6:E2','0x5731e69a055f5bddf67c923d1292a9f85c','Access-Reject','2016-11-17 20:19:14'),(134037,'BC:F5:AC:CB:DC:D5','0xc03e53174e55f408f21505ff67b1da14d2','Access-Reject','2016-11-17 20:19:23'),(134038,'00:08:22:74:FE:FB','0x39a7237a10a63cb6093a4edd1fc1c6d9c0','Access-Reject','2016-11-17 20:19:36'),(134039,'04:1B:BA:9E:BE:13','0xf352ad1faef2f77068ab3ae5b5847a2791','Access-Reject','2016-11-17 20:19:40'),(134040,'00:08:22:74:FE:FB','0xc67eb91cd8b8d16920a5342c53f5946ce9','Access-Reject','2016-11-17 20:19:41'),(134041,'E4:98:D1:AE:46:24','0xc8cc43036c0e2fe80c990862ac70556908','Access-Reject','2016-11-17 20:19:58'),(134042,'E4:98:D1:AE:46:24','0x89dc2e43fb3e79427dfdbfa765335fd32c','Access-Reject','2016-11-17 20:20:12'),(134043,'00:08:28:96:56:FF','0x6cc7024d905f03c97ecf76f3af710069cf','Access-Reject','2016-11-17 20:20:17'),(134044,'54:88:0E:3F:00:46','0xf881398da55ed11c2b39915779d83d7a62','Access-Reject','2016-11-17 20:20:24'),(134045,'70:18:8B:76:94:55','0x853e7e4629a05b462c6c0ad9833b1e8576','Access-Reject','2016-11-17 20:20:28'),(924519,'dodoos','','Access-Reject','2019-11-08 19:01:02'),(134047,'78:FF:CA:57:A1:21','0x2af914896155c64237673d781f2ab7cf3d','Access-Reject','2016-11-17 20:20:44'),(310909,'alorvia','','Access-Accept','2018-08-25 15:03:48'),(134049,'64:89:9A:7D:F0:6A','0xd8be62990d1351ddd4322902eedb1a2ec8','Access-Reject','2016-11-17 20:21:05'),(134050,'30:AA:BD:F5:A3:60','0x79c076c623670075cee4569c439b540fa7','Access-Reject','2016-11-17 20:21:23'),(134051,'60:BE:B5:E3:71:BB','0xe52aee2324f4b1bca038d4b4ad3c680de7','Access-Reject','2016-11-17 20:21:45'),(134052,'80:19:67:82:7F:C8','0xdf6a11405614a6f4e4478591ff4e304b1b','Access-Reject','2016-11-17 20:21:46'),(924518,'dodoos','','Access-Reject','2019-11-08 19:00:50'),(134054,'78:FF:CA:22:03:E2','0x70dd721cf11bedfef380e0a68235031246','Access-Reject','2016-11-17 20:22:29'),(134055,'18:3F:47:7C:A6:3A','0x640a8e930d47c5cc4a1b5fd8dda6585c9e','Access-Reject','2016-11-17 20:22:39'),(134056,'18:3F:47:7C:A6:3A','0x682ddba3e52105e5863d7939b89bbfe5cc','Access-Reject','2016-11-17 20:22:43'),(134057,'D0:7E:35:E5:44:C6','0x78dd4760c14d72b1dfea964f6d1f2dcd44','Access-Reject','2016-11-17 20:23:37'),(134058,'10:92:66:30:4B:9D','0x70015e24d7d8af403deab5550526ac0355','Access-Reject','2016-11-17 20:23:42'),(134059,'E4:32:CB:CC:BF:DE','0x9eaddf82b8e337f97883017c5e6fdcc00e','Access-Reject','2016-11-17 20:24:35'),(134060,'60:6D:C7:DE:DD:D7','0x668c144c3f8643d1322ae88d5b0cbdac58','Access-Reject','2016-11-17 20:24:54'),(134061,'04:18:D6:0E:4D:37','0x3136ddfede26f0b5cbe195cd3f87cf3ed0','Access-Reject','2016-11-17 20:25:11'),(134062,'7C:11:BE:1E:92:89','0x34e4bf4e9f69fac3cb8e544be77fd82a2e','Access-Reject','2016-11-17 20:25:35'),(134063,'68:94:23:8A:EE:E1','0xcbaabedc7410d2465daf5c7712a626fd0a','Access-Reject','2016-11-17 20:25:40'),(134064,'80:19:67:BB:2E:59','0x934bc63b3d85760014fbc257c8b35e57c7','Access-Reject','2016-11-17 20:25:52'),(348403,'tpsbiz','','Access-Reject','2018-12-14 06:39:03'),(134066,'40:BA:61:A3:15:4C','0x838aba25d0b7543b0244a83c1d973226d3','Access-Reject','2016-11-17 20:26:12'),(332560,'tpsbiz','','Access-Reject','2018-12-05 02:41:22'),(134068,'78:2E:EF:A1:FB:84','0x37c033b26b42372ed19c3deaa44f870deb','Access-Reject','2016-11-17 20:26:49'),(134069,'B0:47:BF:82:AF:33','0x1067566d436f99dfb0151e649f763ae40a','Access-Reject','2016-11-17 20:26:54'),(134070,'C4:8E:8F:C0:A8:8B','0x4bb4b9a727a1cd05dc2cdaacc9ab9524e2','Access-Reject','2016-11-17 20:27:00'),(134071,'12:81:8F:C0:A8:8B','0xa00b64c12031746348f520bb56f6b19823','Access-Reject','2016-11-17 20:27:08'),(348699,'tpsbiz','','Access-Reject','2018-12-14 09:13:46'),(348700,'tpsbiz','','Access-Reject','2018-12-14 09:14:18'),(348701,'tpsbiz','','Access-Reject','2018-12-14 09:14:49'),(134074,'A4:44:D1:75:7C:78','0x97d2cd0f57b7c000aee4024c0e3d55573a','Access-Reject','2016-11-17 20:27:49'),(134075,'68:72:51:42:E6:6E','0xb121c34c7df34d93042d8bf5672ba9f4e8','Access-Reject','2016-11-17 20:27:54'),(134076,'88:C9:D0:C8:F5:C0','0x8beb0eee09b38377b314f16383d93f05fd','Access-Reject','2016-11-17 20:27:59'),(134077,'80:19:67:2B:33:09','0x6962afc03dcf1a2ca4307ee6ab8b90d5cf','Access-Reject','2016-11-17 20:28:08'),(134078,'00:27:15:48:41:19','0x13202b8436188f36d7dba607ca20403316','Access-Reject','2016-11-17 20:28:12'),(134079,'9C:6C:15:9A:A4:78','0x897ea3cf62485d0bdbdbdd7181c09b3969','Access-Reject','2016-11-17 20:28:19'),(134080,'BC:B3:08:CD:C2:65','0x1129d0c1ecc1c5a7fba451ad08557a1dbe','Access-Reject','2016-11-17 20:28:30'),(924517,'dodoos','','Access-Reject','2019-11-08 19:00:38'),(134082,'E4:98:D1:00:B8:C0','0x95defc06a840950a445d6d7073da8809d1','Access-Reject','2016-11-17 20:29:34'),(134083,'44:78:3E:4F:A0:9C','0xd6ba087e14e85bb1738dfef1a15f966f1a','Access-Reject','2016-11-17 20:29:39'),(134084,'CC:79:4A:F3:87:D6','0xf4afb3fbfa1ed86d7e6cb9eeba82799011','Access-Reject','2016-11-17 20:29:41'),(348425,'tpsbiz','','Access-Reject','2018-12-14 06:50:07'),(348424,'tpsbiz','','Access-Reject','2018-12-14 06:49:35'),(307952,'2mvvc7','0xa7329dd258be533aa86931a884b3451207','Access-Reject','2018-05-13 09:50:02'),(134088,'28:BA:B5:B9:9B:75','0xa15fe845b061871875a8bccdf93aafa76f','Access-Reject','2016-11-17 20:30:27'),(134089,'C0:BD:D1:9B:07:C0','0x1eb4926561aa6792689575430902f79f2d','Access-Reject','2016-11-17 20:30:34'),(134090,'78:FF:CA:26:24:D3','0x2362d882e3bb92708755480a4b317bd71a','Access-Reject','2016-11-17 20:30:50'),(134091,'78:FF:CA:63:36:1F','0xd5ccda188e213fc1be314fb047272308db','Access-Reject','2016-11-17 20:31:10'),(134092,'80:57:19:48:CC:D1','0x54a9aaba0593f2b67fe129889bff055053','Access-Reject','2016-11-17 20:31:28'),(348421,'tpsbiz','','Access-Reject','2018-12-14 06:48:01'),(348422,'tpsbiz','','Access-Reject','2018-12-14 06:48:33'),(348423,'tpsbiz','','Access-Reject','2018-12-14 06:49:04'),(134095,'78:FF:CA:3F:B7:5B','0x7f60357e21c42339f83f8b68aaaa5407ec','Access-Reject','2016-11-17 20:32:19'),(134096,'80:19:67:62:53:AD','0x1ce61d98a60661199c007b4db37fb3c013','Access-Reject','2016-11-17 20:32:22'),(134097,'Jesyvivalor@gmail.com ','0xdd44b1599d721e9acd869de2103f3b97be','Access-Reject','2016-11-17 20:32:23'),(134098,'F0:25:B7:A8:B9:78','0x84f712127f2db8e5ed86fb5ffa157824e9','Access-Reject','2016-11-17 20:32:39'),(134099,'B0:47:BF:14:1D:A0','0xfd0a9bad15ea2994e7153dfd6e8fe542c5','Access-Reject','2016-11-17 20:32:50'),(134100,'Jessyvivalor@gmail.com ','0xf6f1547f30b229ded445f19573b4d532aa','Access-Reject','2016-11-17 20:32:52'),(134101,'BC:B3:08:CF:04:A9','0x037a3b6434956130ffc13a7764fa01826d','Access-Reject','2016-11-17 20:33:18'),(134102,'80:19:67:2B:33:09','0x6a0c701c86cdc8b278e693e6188126bffd','Access-Reject','2016-11-17 20:33:21'),(134103,'78:FF:CA:26:24:D3','0x431b14f22af7a2ab9f5e80b66a824602cf','Access-Reject','2016-11-17 20:33:29'),(134104,'78:FF:CA:5C:1D:7F','0x860a97055b11e7b993a170057bbfbf7a9f','Access-Reject','2016-11-17 20:33:31'),(348457,'tpsbiz','','Access-Reject','2018-12-14 07:06:27'),(134106,'80:19:67:96:B1:6F','0x3b3caf2bd9dfea1e995c13d29f5ff0ac4f','Access-Reject','2016-11-17 20:33:56'),(134107,'A4:44:D1:4C:18:A2','0xade180a718eebdc311cf7bb7bb70af9208','Access-Reject','2016-11-17 20:34:12'),(134108,'74:5C:9F:03:52:A6','0x2ba780f0d72fa79a2a3be73d938056013d','Access-Reject','2016-11-17 20:34:13'),(134109,'60:FE:1E:85:50:E2','0x8f618728cc73a96ae0579ef9f28b06734d','Access-Reject','2016-11-17 20:34:38'),(134110,'E4:98:D1:D0:A3:AA','0x5c7b4c9d5555c83407d8c9c3882c5b8990','Access-Reject','2016-11-17 20:34:54'),(348641,'tpsbiz','','Access-Reject','2018-12-14 08:42:42'),(134112,'68:14:01:74:97:A3','0x7332cbb1ba60b30379c95a351988bb9969','Access-Reject','2016-11-17 20:37:01'),(134113,'9C:4E:36:28:44:D4','0xe2bdf30f8a634bd9e07e31213696b6c413','Access-Reject','2016-11-17 20:37:39'),(134114,'00:08:22:2A:EF:04','0xb06c7a25ac6c83b7fd26b56c5825330de7','Access-Reject','2016-11-17 20:37:49'),(134115,'80:19:67:F1:33:03','0x0b16a38c55b9f53382f3a2d790e52ed6d9','Access-Reject','2016-11-17 20:37:56'),(134116,'68:72:51:1A:99:C2','0x999b2200e1257fb1a0967b653eb6b3c0be','Access-Reject','2016-11-17 20:38:07'),(134117,'68:72:51:00:73:68','0x481ae3d44614a6e71b7433ebaf21e2a93a','Access-Reject','2016-11-17 20:38:07'),(134118,'68:72:51:1A:99:C7','0xd226c48d06f6848ea7f3ec6064d8769d15','Access-Reject','2016-11-17 20:38:09'),(134119,'00:24:D6:37:D3:58','0x12e4e0f5cf98e48addc847f4db2afcff52','Access-Reject','2016-11-17 20:39:12'),(134120,'80:19:67:E4:52:07','0x0f077bc11a7b4aafe6ec5aae6d018a1bc2','Access-Reject','2016-11-17 20:39:21'),(134121,'E0:CA:94:F1:23:B6','0xa791edf441df6dfe07c4c4484364205e07','Access-Reject','2016-11-17 20:39:25'),(134122,'00:08:22:2A:EF:04','0x3894f687ae8e4765ca78edc68fab0f5fc9','Access-Reject','2016-11-17 20:40:18'),(134123,'78:C3:E9:F3:59:8C','0x17fcd0500dc6a3b225ef75e5ca6bb5c622','Access-Reject','2016-11-17 20:40:43'),(134124,'80:19:67:8E:C3:A8','0x1e0e09d789767df890073ed4118cf7bb41','Access-Reject','2016-11-17 20:40:54'),(924516,'dodoos','','Access-Reject','2019-11-08 19:00:26'),(134126,'BC:B3:08:BF:BD:4A','0x31485c905c7aee442b9e762faa5657fe8e','Access-Reject','2016-11-17 20:40:59'),(134127,'3C:83:75:4D:40:E6','0xdaf3e5d97b267203f4bb33dddac5f2349b','Access-Reject','2016-11-17 20:41:04'),(348369,'tpsbiz','','Access-Reject','2018-12-14 06:21:13'),(134129,'5C:F9:6A:90:2E:C8','0xf324d004ad318636d936b6ad0dc7574718','Access-Reject','2016-11-17 20:41:28'),(134130,'70:77:81:31:7C:13','0x693f9e6dee06e7ee2c526cd6d8167ab6ac','Access-Reject','2016-11-17 20:41:40'),(134131,'D8:5D:E2:00:A8:2D','0xbbf9c7a3750962c4222685989df1a92d87','Access-Reject','2016-11-17 20:41:58'),(134132,'04:18:D6:0E:4D:37','0xfba144948dc4adcca61a5fa3b0cc5cac43','Access-Reject','2016-11-17 20:42:11'),(134133,'00:44:B5:71:D4:65','0x91d421a7891582bdd8da02a926bf9be49f','Access-Reject','2016-11-17 20:42:18'),(134134,'30:10:B3:27:EB:04','0x638498930c8fd5de52cc5f9e17a3f58114','Access-Reject','2016-11-17 20:42:20'),(134135,'00:44:B5:71:D4:65','0x9aa89db70b4dfb59b9ec9d7eee326eba39','Access-Reject','2016-11-17 20:42:28'),(134136,'80:19:67:63:7B:E6','0x14b6615f9c7609dbfdb34eab1daa3cfb85','Access-Reject','2016-11-17 20:42:40'),(924515,'dodoos','','Access-Reject','2019-11-08 19:00:14'),(134138,'0C:48:85:F7:4E:EA','0x0594bdaf4fd60cc16586a39ee0159227f3','Access-Reject','2016-11-17 20:42:45'),(134139,'78:FF:CA:D6:60:35','0xf21da7447676aae9d5d64911e484c526c0','Access-Reject','2016-11-17 20:42:47'),(134140,'0C:48:85:F7:4E:EA','0x8b33407d59cc20d1a0ebd6784ee22b5ee7','Access-Reject','2016-11-17 20:42:51'),(134141,'10:92:66:30:4B:9D','0xa15fc4229a1ea3f28da94580021a5f06fd','Access-Reject','2016-11-17 20:43:07'),(333946,'tpsbiz','','Access-Reject','2018-12-05 14:40:38'),(134143,'6C:88:14:27:17:C4','0x976f8f4bac0c8b64f043bd345601fe52a8','Access-Reject','2016-11-17 20:43:51'),(134144,'8C:C5:E1:16:68:F8','0x7616bff51b5baae2318919b6267d25c2f5','Access-Reject','2016-11-17 20:44:02'),(134145,'8C:C5:E1:16:68:F8','0xb1bd93e51bf10500006f225b8a965b55a3','Access-Reject','2016-11-17 20:44:04'),(134146,'E4:98:D1:00:B8:C0','0x8010c7533d63532f8b0da27e770f17f49d','Access-Reject','2016-11-17 20:44:39'),(134147,'90:48:9A:A5:E7:61','0xf8fae4dc8ba0e862f13c19fa2a7fcd9dec','Access-Reject','2016-11-17 20:44:43'),(345363,'tpsbiz','','Access-Reject','2018-12-13 03:42:14'),(134149,'A8:26:D9:35:06:B4','0x0067e2b686c83f51eac838ce41341b8558','Access-Reject','2016-11-17 20:45:53'),(134150,'14:9A:10:09:4F:28','0x06d8d1710fb8b1417c6c201ff4c2a7d0e0','Access-Reject','2016-11-17 20:46:02'),(134151,'80:19:67:AB:34:25','0x6b29b9470415989b5862246097ffbe6a6e','Access-Reject','2016-11-17 20:47:50'),(134152,'A8:26:D9:35:06:B4','0x3efe107519cd0de1265bfdcbd523a4b2d8','Access-Reject','2016-11-17 20:48:11'),(134153,'8C:99:E6:C7:A3:0A','0xd974e617f95417dcebcd51c53e255d90ac','Access-Reject','2016-11-17 20:48:22'),(134154,'60:FE:1E:67:81:C7','0x46f76827f21ee5980d89b821ff59b28af0','Access-Reject','2016-11-17 20:48:30'),(134155,'80:19:67:18:2B:61','0xce8e22156ec6717c0fc5f956418c8ba663','Access-Reject','2016-11-17 20:48:59'),(134156,'E8:3E:B6:E2:9D:E1','0x752393ce5663e934701622187bd55f3fb9','Access-Reject','2016-11-17 20:49:03'),(134157,'78:FF:CA:07:23:7D','0xa91847653b0c28561ba1e863110b112324','Access-Reject','2016-11-17 20:49:05'),(134158,'A4:44:D1:72:1D:60','0x2183a935a38d47ff282e2cafb8b80f7951','Access-Reject','2016-11-17 20:49:14'),(134159,'B0:47:BF:82:AF:33','0x2f6e6b19bf91f8eb094095a5ce486e1b06','Access-Reject','2016-11-17 20:49:24'),(134160,'24:A4:3C:32:2D:3E','0xf62c5652a23e47a9105f8d9d7b4890ec85','Access-Reject','2016-11-17 20:49:42'),(134161,'24:A4:3C:32:2C:FB','0xab84e6ba2ed2c0bf8271a0463c3cf02880','Access-Reject','2016-11-17 20:49:42'),(134162,'00:27:22:A4:1E:8F','0xe13789ad06a0b4d5179e3c8dbb1137280e','Access-Reject','2016-11-17 20:49:42'),(134163,'68:72:51:00:72:BF','0xf0ccab0a5e6c618dcbf62cd2f1f91cc73e','Access-Reject','2016-11-17 20:49:42'),(134164,'00:27:22:E8:0A:1C','0x7b422581de08e6ad4267285e55c45c2c58','Access-Reject','2016-11-17 20:49:42'),(134165,'00:27:22:AE:6D:D7','0xe5ba9b77c92d95a1f7fbe57a1ac078a61b','Access-Reject','2016-11-17 20:49:42'),(134166,'98:FC:11:56:30:31','0x90a9e0095a0867ad512562386693c45da9','Access-Reject','2016-11-17 20:49:42'),(134167,'24:A4:3C:7E:C7:FD','0xa4be08f94179a1078d346fd37338eb136d','Access-Reject','2016-11-17 20:49:42'),(134168,'68:7F:74:1B:94:AF','0xb59a48f979a3d47e556dd166ba2e57066d','Access-Reject','2016-11-17 20:49:42'),(134169,'68:72:51:42:E6:6E','0x8ab684d68c04f7c87359dbf9b5bb3d601b','Access-Reject','2016-11-17 20:49:42'),(134170,'68:72:51:42:E8:2D','0x3021807abe17a0afc5baaeebd8c4bb1574','Access-Reject','2016-11-17 20:49:42'),(134171,'00:15:6D:D8:31:2C','0x4b2b0b8407cf05e23caf69c2fcc131a035','Access-Reject','2016-11-17 20:49:42'),(134172,'00:40:77:BB:55:10','0xb8bc016fceb76ceb8e1c166688ea95131a','Access-Reject','2016-11-17 20:49:43'),(134173,'00:15:6D:72:8C:AE','0x368ecea1c7de1382dc738b031aa9ead290','Access-Reject','2016-11-17 20:49:43'),(134174,'24:A4:3C:48:15:0D','0xa56423373eed0aa623d881ed61e9d72c89','Access-Reject','2016-11-17 20:49:43'),(134175,'68:7F:74:B2:0E:51','0x6e18b27ea819a45ecaded91724197ebb5d','Access-Reject','2016-11-17 20:49:43'),(134176,'68:7F:74:26:E7:E2','0x26a4886ad3479c747a7a9157382c7fd840','Access-Reject','2016-11-17 20:49:43'),(134177,'68:7F:74:26:E1:8E','0x1bc3537b6188e6cf697e6764bcc96d8840','Access-Reject','2016-11-17 20:49:44'),(134178,'40:25:C2:7B:FA:3C','0x71a7643320c9c504bfa93c44f00a7b57bd','Access-Reject','2016-11-17 20:49:48'),(134179,'00:27:15:48:41:19','0x2e5da9959dafb7b8dff648d75d72decf2c','Access-Reject','2016-11-17 20:49:56'),(134180,'kkpc','0x717e6b90a98073ac0cb84f93df06215bf3','Access-Accept','2016-11-17 20:50:29'),(134181,'84:11:9E:27:BE:2A','0x427547d3aca28964f59e5c8d548aa53bf5','Access-Reject','2016-11-17 20:51:06'),(134182,'80:22:75:AF:22:0C','0xb6814c8850e797f1842f2e4c9055b2e290','Access-Reject','2016-11-17 20:51:07'),(134183,'00:15:6D:D8:31:2C','0xe6d026887ef169224ac2f6521c28a63d7c','Access-Reject','2016-11-17 20:51:47'),(134184,'44:6D:57:D9:89:4C','0x73e29249e703747c62c98d4fbb85069642','Access-Reject','2016-11-17 20:52:12'),(134185,'80:19:67:F2:55:5F','0x9630afca1e4663645eef7b33fe7673a0a3','Access-Reject','2016-11-17 20:52:17'),(134186,'00:DC:E9:05:80:9F','0x6e05e662a1927600a0628d66f6762fa959','Access-Reject','2016-11-17 20:52:19'),(134187,'08:86:20:72:00:81','0x649f43489aae3c81bb7849ef700789635b','Access-Reject','2016-11-17 20:52:35'),(134188,'D4:93:98:CB:24:ED','0x65d7924112373e80c0c0f8eae5bf05428f','Access-Reject','2016-11-17 20:53:08'),(134189,'80:19:67:62:53:AD','0xc1d4fb8690768f970a0d7836e1af2764b0','Access-Reject','2016-11-17 20:53:30'),(348841,'tpsbiz','','Access-Reject','2018-12-14 10:25:32'),(134191,'04:18:D6:0E:4D:37','0x408b247befdf90ca6689c9bf7b8c5b0042','Access-Reject','2016-11-17 20:54:32'),(134192,'F0:25:B7:A8:B9:78','0xa61d4cce98a8688d6a926480701b1c9656','Access-Reject','2016-11-17 20:55:07'),(348354,'tpsbiz','','Access-Reject','2018-12-14 06:12:38'),(134194,'0C:96:BF:3F:83:33','0xe7007ce45e11af8c0a969592ed54a0bb93','Access-Reject','2016-11-17 20:55:23'),(134195,'30:AA:BD:F5:C3:8F','0xf9a232b53c5f6bc06c3b1231965d077265','Access-Reject','2016-11-17 20:55:35'),(318638,'tpsbiz','','Access-Reject','2018-10-25 22:31:18'),(318639,'tpsbiz','','Access-Reject','2018-10-25 22:31:50'),(134197,'24:A4:3C:32:2D:3E','0xf30a3a74d7f14c17f7aad0a579a0b58ed7','Access-Reject','2016-11-17 20:55:42'),(924514,'dodoos','','Access-Reject','2019-11-08 19:00:03'),(134199,'78:FF:CA:09:57:BD','0xc36f466b4e98c0c4ac012cf15b8ba16de1','Access-Reject','2016-11-17 20:55:53'),(134200,'EC:0E:C4:34:37:C1','0xd0c4391261ab41fb322feb3c8e4183d9a9','Access-Reject','2016-11-17 20:55:53'),(134201,'B0:47:BF:E8:4E:4A','0xc543ef91858345a99acb47f648a86eb0c9','Access-Reject','2016-11-17 20:56:00'),(134202,'80:19:67:DC:A7:D4','0x22e396f4069fca5edadea1383c354192d5','Access-Reject','2016-11-17 20:56:08'),(306365,'10gig','0xefb6c6b1d5f582a5ac5aef96998da98d72','Access-Reject','2018-04-18 16:31:12'),(134204,'80:96:B1:4A:07:CC','0x158e13aeb0ce573cdde0935fbec8cdfa2f','Access-Reject','2016-11-17 20:56:37'),(134205,'78:FF:CA:57:A1:21','0x64d033c3382150fe1c3c25b5f337b60062','Access-Reject','2016-11-17 20:57:06'),(134206,'00:08:22:4C:E0:EA','0xedac617bcaf346d6317f8a2c7b41d7b3e2','Access-Reject','2016-11-17 20:57:13'),(134207,'80:19:67:82:7F:C8','0x50f8812a207399c85c203d6195fe031820','Access-Reject','2016-11-17 20:57:21'),(134208,'80:19:67:25:FD:9A','0x66e09b6b0050ec9f974f7aa23ff28cf287','Access-Reject','2016-11-17 20:57:26'),(134209,'BC:85:FE:D0:4A:BF','0xa6b68fa6c906590d65112160daa12d3c22','Access-Reject','2016-11-17 20:57:26'),(134210,'80:19:67:92:5D:76','0xf784e313183b2046b9f9bb0db1ae660e12','Access-Reject','2016-11-17 20:57:53'),(134211,'80:19:67:82:7F:C8','0x99aa66d9b6d9507839a79d1ccfd499e7b7','Access-Reject','2016-11-17 20:58:21'),(134212,'A4:44:D1:5C:6F:8E','0x23df6d49ef3591b7d9726be2a0a66c3f53','Access-Reject','2016-11-17 20:58:43'),(134213,'78:FF:CA:03:23:65','0x44cf69026ae7ba039b5cf3d884b5817067','Access-Reject','2016-11-17 20:58:57'),(134214,'00:23:08:DB:36:0A','0xf07b7b3e00293382d0be1d770c1cd7a30c','Access-Reject','2016-11-17 20:59:02'),(134215,'A0:B4:A5:FF:01:87','0x1b41194bf1b20380f4408ca7f14f6c5f8f','Access-Reject','2016-11-17 20:59:19'),(134216,'84:7A:88:77:68:C3','0xd7db03c605dd8393dce37838664c1f9b32','Access-Reject','2016-11-17 20:59:37'),(134217,'B4:EF:39:CF:0B:70','0x23d66fe807bd3e2d984dad8b8bf3b38f63','Access-Reject','2016-11-17 20:59:42'),(134218,'24:E3:14:C1:7D:88','0x67ae380e7da52e7f90f6aa76d035f8dad9','Access-Reject','2016-11-17 21:01:07'),(134219,'00:F9:48:AD:90:EA','0xb889ca57eb5234eafb5ca35ecd2bfe276c','Access-Reject','2016-11-17 21:01:08'),(134220,'78:FF:CA:D6:60:35','0xf6d5a9af8eb2dd388b6d9e64af0c804c16','Access-Reject','2016-11-17 21:01:08'),(134221,'D8:1D:72:7D:EE:6E','0x346af8b1d0b5d36ded2a5b0b84cf635cd1','Access-Reject','2016-11-17 21:01:24'),(134222,'D8:5D:E2:BE:9C:51','0xe7396b8b6dca3fee194a05da1739805001','Access-Reject','2016-11-17 21:01:25'),(134223,'14:74:11:21:3C:BA','0x047dba1b4f7c2fdc29dc6ce5d4f08666c2','Access-Reject','2016-11-17 21:01:32'),(134224,'B0:47:BF:82:AF:33','0x93fb6b325f9310dd1e7b880035aa4127be','Access-Reject','2016-11-17 21:01:40'),(134225,'80:19:67:A1:03:11','0x5b8079c3c46dd8758d822b93e4619e1fa9','Access-Reject','2016-11-17 21:01:40'),(134226,'64:89:9A:7D:F0:6A','0x8f26101d74afc0570ab0485e57792e7ddc','Access-Reject','2016-11-17 21:01:46'),(134227,'78:FF:CA:63:36:1F','0xd9762d7da8f2af5175a9a771f8c8f0216c','Access-Reject','2016-11-17 21:01:50'),(134228,'68:14:01:85:31:BF','0x3851e83200e780fea3bd106a6751ba6dd8','Access-Reject','2016-11-17 21:02:27'),(134229,'6C:88:14:27:17:C4','0x950efd3e2bff3d953fe6287505ec420624','Access-Reject','2016-11-17 21:02:39'),(348974,'tpsbiz','','Access-Reject','2018-12-14 11:40:50'),(134231,'40:BA:61:A3:15:4C','0xaf7a54749e3e5c7dd9208084766cd46b05','Access-Reject','2016-11-17 21:02:50'),(348368,'tpsbiz','','Access-Reject','2018-12-14 06:20:42'),(134233,'04:C2:3E:2F:E9:98','0x06057fd741cf27a571d8f6f4a5578b2958','Access-Reject','2016-11-17 21:03:54'),(134234,'78:0C:B8:88:F2:39','0xd7809321487001d91c535bd4dfe3c8a59d','Access-Reject','2016-11-17 21:03:58'),(134235,'28:9A:FA:CE:97:D2','0x5f3c6ad9b5d045062a0d975389b6c8d972','Access-Reject','2016-11-17 21:04:04'),(134236,'BC:85:56:48:C0:36','0x68a0fef75b7ed58e5122026ecfb7c06d4e','Access-Reject','2016-11-17 21:04:23'),(134237,'F4:37:B7:3E:43:5D','0x145c29d25e81dc8eef5e41bc70f6c9af08','Access-Reject','2016-11-17 21:04:37'),(134238,'EC:59:E7:DD:F2:69','0x3d0fbb30b60b53b0f8d4dc01a5785eb9f5','Access-Reject','2016-11-17 21:04:43'),(134239,'BC:B3:08:CC:59:43','0xb8b9bd98032a7925f0daaed363e3453fea','Access-Reject','2016-11-17 21:05:02'),(348604,'tpsbiz','','Access-Reject','2018-12-14 08:22:34'),(134241,'58:F1:02:3F:5F:9C','0xabc0c7785a863b08da447c99233d46e2bc','Access-Reject','2016-11-17 21:05:16'),(134242,'58:F1:02:3F:5F:9C','0x56a70d2ffd831320ac0ee1932a7dc985e6','Access-Reject','2016-11-17 21:05:17'),(134243,'E0:B6:F5:2C:FE:85','0xbd825ca6187540f004a5984e48370b526a','Access-Reject','2016-11-17 21:05:18'),(134244,'78:FF:CA:05:77:8F','0xc4aa990711cf12fae2cbc7e0cb78eb953b','Access-Reject','2016-11-17 21:05:34'),(134245,'1C:99:4C:65:36:51','0x3b38d8e299b8507734ccf5ae5bfecf3831','Access-Reject','2016-11-17 21:05:56'),(134246,'F8:F1:B6:2B:0B:0C','0x8aff4dc2c0edd47da5c5e222b5cb7f010d','Access-Reject','2016-11-17 21:06:29'),(134247,'C4:9A:02:19:9A:18','0xfa641afcfc5f0eae4d5cc44fb7e0fac9f0','Access-Reject','2016-11-17 21:06:31'),(134248,'00:08:22:4C:E0:EA','0x4f695557c8b5a14c0875d2ba54e97c10ea','Access-Reject','2016-11-17 21:06:46'),(134249,'68:72:51:42:E8:2D','0x94710b9c7453bf2d1c0d4abdabf5882fbc','Access-Reject','2016-11-17 21:06:52'),(134250,'68:72:51:00:72:BF','0xb104c5f8eaf2a17f6632adf23976e0de45','Access-Reject','2016-11-17 21:07:22'),(134251,'26:AB:19:F4:F7:8D','0x08db93a31c893f625098f5e093d3f9f834','Access-Reject','2016-11-17 21:08:19'),(134252,'80:19:67:F0:C9:03','0x0520faaf0e51ea23a3a2c6d61cbe010184','Access-Reject','2016-11-17 21:08:30'),(134253,'D0:53:49:BB:C6:A3','0x9f5f6a23cc9e0fcac21c8d6841ee93d35c','Access-Reject','2016-11-17 21:08:39'),(134254,'18:21:95:43:1E:15','0x7b981d6796ff54d687b61fb77f4ce81530','Access-Reject','2016-11-17 21:09:08'),(134255,'0C:60:76:6A:81:8A','0x5210beb43992c34a27e41b791b1f064163','Access-Reject','2016-11-17 21:10:02'),(134256,'24:A4:3C:32:2D:3E','0x54cdcbedba3a4b6513bd42ff33a5fe3c36','Access-Reject','2016-11-17 21:10:03'),(134257,'68:72:51:00:72:BF','0x65fc6ce5e23db63ec95c10068657b5d28d','Access-Reject','2016-11-17 21:10:03'),(134258,'00:27:22:E8:0A:1C','0x45ec8c3aad18cb45b044012d9f8726dc1b','Access-Reject','2016-11-17 21:10:03'),(134259,'24:A4:3C:7E:C7:FD','0x3487969679bdef0de74224b69f3c64adb5','Access-Reject','2016-11-17 21:10:03'),(134260,'24:A4:3C:32:2C:FB','0xd5fae9b71111ed58053b345eb7defba066','Access-Reject','2016-11-17 21:10:03'),(134261,'68:7F:74:1B:94:AF','0x28e966406566867726bdd8cf6c7ea5e7f2','Access-Reject','2016-11-17 21:10:03'),(134262,'00:27:22:A4:1E:8F','0xc1a3835562dc6320e54c874eba7af161bf','Access-Reject','2016-11-17 21:10:03'),(134263,'00:27:22:AE:6D:D7','0x5cfc471a05e7c7edff3bafcb2b9e84ef4e','Access-Reject','2016-11-17 21:10:03'),(134264,'68:72:51:42:E8:2D','0x70721657bddd894d178dabd03233fc0f09','Access-Reject','2016-11-17 21:10:03'),(134265,'98:FC:11:56:30:31','0xd33b159a6ebd896b2ab006fe5cae64a8c9','Access-Reject','2016-11-17 21:10:03'),(134266,'00:15:6D:72:8C:AE','0x6dbd1ecc2bbc5e3617f2ba81e800394685','Access-Reject','2016-11-17 21:10:03'),(134267,'00:40:77:BB:55:10','0x7acfcb1b2d58a6c9d97f0f725a02659f4f','Access-Reject','2016-11-17 21:10:03'),(134268,'00:15:6D:D8:31:2C','0xa1e7f6d6f64703aa2eb9034223b8de9a09','Access-Reject','2016-11-17 21:10:03'),(134269,'68:72:51:42:E6:6E','0x92e66d0751aff465e69c6eeef374a70c07','Access-Reject','2016-11-17 21:10:03'),(134270,'24:A4:3C:48:15:0D','0xf9c88e9372ebdce6c4750ce9436ce75d4d','Access-Reject','2016-11-17 21:10:03'),(134271,'68:7F:74:B2:0E:51','0x8a72405a4da4cfa81bb96ec48b38d489a9','Access-Reject','2016-11-17 21:10:03'),(134272,'68:7F:74:26:E1:8E','0x95e8dc9036b917a5a2e129b06983251729','Access-Reject','2016-11-17 21:10:03'),(134273,'68:7F:74:26:E7:E2','0x37a6d0a1246be15bd2a31246a3b815d368','Access-Reject','2016-11-17 21:10:03'),(349728,'tpsbiz','','Access-Reject','2018-12-14 18:29:17'),(134275,'EC:0E:C4:34:37:C1','0x2ed7ca9ed4de46500c072b545ad0e49265','Access-Reject','2016-11-17 21:11:30'),(134276,'00:08:22:52:1E:EA','0xedb7c28173007263d3e16c687c4245b80a','Access-Reject','2016-11-17 21:11:40'),(134277,'00:15:6D:D8:31:2C','0xc4379843938aa3c49ee4382c9bb7c97f33','Access-Reject','2016-11-17 21:11:47'),(134278,'00:F1:AA:B9:2D:82','0xa970ec3134065a37a4f49827296bc3d900','Access-Reject','2016-11-17 21:11:55'),(134279,'64:27:37:62:E0:B0','0xaf44cbf06477f047c280448f7385b90db0','Access-Reject','2016-11-17 21:12:40'),(134280,'0C:48:85:F7:4E:EA','0xd632e084a9eb3b435c2a9818397e8f9df4','Access-Reject','2016-11-17 21:12:47'),(134281,'E0:DB:10:9A:51:C2','0x40ea1d6c9bce5ade1a1d7c92c54667697e','Access-Reject','2016-11-17 21:13:18'),(134282,'20:54:76:8E:14:52','0x2dba71a8d09e52a4a503421eb433fd50d8','Access-Reject','2016-11-17 21:13:23'),(134283,'80:19:67:39:5E:A3','0x8dc23464b9fa832089377baa4d677c878a','Access-Reject','2016-11-17 21:13:35'),(134284,'00:08:22:DE:4B:70','0x303e0aae8a4b4b5d9d294db436bb2a67b2','Access-Reject','2016-11-17 21:14:23'),(930637,'dodoos','','Access-Reject','2019-11-09 15:58:41'),(134286,'D0:9D:AB:79:2C:14','0x56dc34cc7d047f6e55d5d97e8f9e72c9a5','Access-Reject','2016-11-17 21:14:58'),(134287,'78:C3:01:AE:95:63','0xa06b5872ff8c1e73218c30b83cd224783a','Access-Reject','2016-11-17 21:15:09'),(134288,'36:D5:AB:79:2C:14','0xda65ec71f6400e17411d46db3d89a04f0b','Access-Reject','2016-11-17 21:15:22'),(134289,'54:E4:BD:A7:1F:74','0x4b2e4321b0390ccb889dc1c07cbd8b8624','Access-Reject','2016-11-17 21:15:41'),(348940,'tpsbiz','','Access-Reject','2018-12-14 11:22:27'),(134291,'24:E3:14:C1:7D:88','0x2fe6aea7b1f8fdf47288f05d1b6923b9fd','Access-Reject','2016-11-17 21:15:55'),(134292,'B2:7D:30:CE:96:FE','0x37c8ee57c140f8c42d42f6e7dfb0aa1b6f','Access-Reject','2016-11-17 21:16:20'),(134293,'80:19:67:84:34:30','0x33553505bc8f3a832a1ab02b33090d5d36','Access-Reject','2016-11-17 21:16:20'),(134294,'E4:32:CB:CC:BF:DE','0x12f6300dc6b816c1c07881eed5d3012489','Access-Reject','2016-11-17 21:17:04'),(134295,'BC:B3:08:CD:B7:E2','0xc8d80cabb703b1105e7b977126da164c4b','Access-Reject','2016-11-17 21:17:31'),(134296,'B0:47:BF:82:AF:33','0x3209eddf64cadbc157f254d773c8a2b740','Access-Reject','2016-11-17 21:18:04'),(134297,'A4:70:D6:83:3F:F6','0x4ade738959f21636ae9ad9cec48cfb0e9f','Access-Reject','2016-11-17 21:18:44'),(351031,'tpsbiz','','Access-Reject','2018-12-15 05:41:55'),(348603,'tpsbiz','','Access-Reject','2018-12-14 08:22:03'),(348602,'tpsbiz','','Access-Reject','2018-12-14 08:21:32'),(134301,'00:08:22:74:FE:FB','0x417e7bf35903039174ed57c72e272ef964','Access-Reject','2016-11-17 21:20:03'),(134302,'00:08:22:74:FE:FB','0x5cbee1beedb816779e9fcd2d3cac5076e5','Access-Reject','2016-11-17 21:20:08'),(134303,'80:6A:B0:5C:9D:67','0xb96f07e640fc86ab22389d912171bdaef3','Access-Reject','2016-11-17 21:20:16'),(134304,'A4:44:D1:4C:15:E0','0xa8d7453322dedff10c5d959533ec2a120d','Access-Reject','2016-11-17 21:21:36'),(134305,'9C:6C:15:9A:A4:78','0x6e35921681461300dada327b8008ff8d29','Access-Reject','2016-11-17 21:22:04'),(351101,'tpsbiz','','Access-Reject','2018-12-15 06:19:29'),(134307,'B0:C4:E7:A0:D8:02','0x432ec5c67ecd3907c509b3c44a6158a094','Access-Reject','2016-11-17 21:22:24'),(348973,'tpsbiz','','Access-Reject','2018-12-14 11:40:18'),(134309,'64:27:37:62:E0:B0','0xd5ad4f5b58cfbd14174604f1160a090759','Access-Reject','2016-11-17 21:23:08'),(134310,'A4:44:D1:71:DD:1C','0x1737726531dcb3c6c61f1a707386589162','Access-Reject','2016-11-17 21:23:14'),(134311,'00:27:15:48:41:19','0xfdfa7e8c2df2d20bcb5c63196f94be76a3','Access-Reject','2016-11-17 21:23:16'),(134312,'00:27:15:48:41:19','0x96e6fecc35ec353ac54d0b5f1761c54c29','Access-Reject','2016-11-17 21:23:19'),(134313,'00:27:15:48:41:19','0xe10524931302e24dd964b461ab1ae0438d','Access-Reject','2016-11-17 21:23:26'),(134314,'20:54:76:89:3B:7F','0x9acfffb3de736158cd82d856237a4e2b3f','Access-Reject','2016-11-17 21:24:03'),(134315,'3C:25:D7:7C:4B:94','0xb09f9e8a41c368f98410d4b8a990531c7a','Access-Reject','2016-11-17 21:24:20'),(309364,'Yes','0xa78b4dceb4c1ab3f8f056a82c7181c2595','Access-Reject','2018-06-24 20:36:25'),(134317,'08:86:20:72:00:81','0x0a71a150c827cf2d25f350c3c6aff99219','Access-Reject','2016-11-17 21:25:08'),(134318,'80:19:67:CC:EB:44','0x630c1559e0b82e55c34b55f1c74830f87c','Access-Reject','2016-11-17 21:25:11'),(134319,'A4:44:D1:26:96:86','0x7e7d4222dc4781a0966a39ddb803f1e6f4','Access-Reject','2016-11-17 21:25:49'),(348878,'tpsbiz','','Access-Reject','2018-12-14 10:45:50'),(924513,'dodoos','','Access-Reject','2019-11-08 18:59:51'),(134322,'04:73:15:9A:A4:78','0xf97dd2ed8ce71e00d1964c9cd78c4b2dbb','Access-Reject','2016-11-17 21:26:25'),(134323,'68:A3:C4:98:6F:C2','0xeb60ce52ba8d7ac7f3e2b8b94d6159c8e7','Access-Reject','2016-11-17 21:26:45'),(134324,'18:21:95:43:1E:15','0xdc778f1e34bcc4e7d58b1a1f2cc937b708','Access-Reject','2016-11-17 21:26:59'),(134325,'30:AA:BD:F3:C7:A4','0xbcce4ab9c4bf571b9fb5edaec01cbb768f','Access-Reject','2016-11-17 21:27:08'),(134326,'BC:F5:AC:CB:DC:D5','0xc9a8091e7429ae97e12c401ea7020e8fa1','Access-Reject','2016-11-17 21:27:27'),(134327,'EC:0E:C4:34:37:C1','0x8eec6d296c19f6b66e1ff2a65ed464fe5f','Access-Reject','2016-11-17 21:27:28'),(134328,'6C:88:14:27:17:C4','0xd2e89daece83e38bf0beda4b58cd207ffe','Access-Reject','2016-11-17 21:27:31'),(134329,'78:FF:CA:86:E1:69','0xf343c47f6d2d1f96793dbb08d8e6441676','Access-Reject','2016-11-17 21:28:27'),(134330,'64:89:9A:1C:F6:56','0xd8862b371bb48e60d857828b2c2007799c','Access-Reject','2016-11-17 21:28:30'),(134331,'30:10:B3:27:EB:04','0x49829b1673d2dd41019717980f6a9dc892','Access-Reject','2016-11-17 21:28:31'),(134332,'80:19:67:83:37:35','0xb23a473e49ea54f2e83f6606bf02215683','Access-Reject','2016-11-17 21:28:36'),(134333,'34:4D:F7:5B:76:3D','0x6a8abd0523c0ac2f990aaec97302fd00d7','Access-Reject','2016-11-17 21:28:51'),(333945,'tpsbiz','','Access-Reject','2018-12-05 14:40:06'),(134335,'28:BA:B5:B9:9B:75','0x139d655a60f850c4f5e13f653dfc73a8ed','Access-Reject','2016-11-17 21:29:11'),(924512,'dodoos','','Access-Reject','2019-11-08 18:59:40'),(134337,'80:19:67:30:5C:97','0x15b7f526671eea1fe8662223548aaddb1a','Access-Reject','2016-11-17 21:29:54'),(134338,'30:AA:BD:F3:C7:A4','0x832ec3330fe5da27fd2a4cf22d96e6cb2b','Access-Reject','2016-11-17 21:30:11'),(134339,'00:92:C3:83:FB:DE','0x8822bebd51fe2a594f0d68a333f3d913e6','Access-Reject','2016-11-17 21:30:20'),(134340,'24:E3:14:C1:7D:88','0x4b645a1f8fd7cda25bc7bc247bf46204d5','Access-Reject','2016-11-17 21:30:41'),(348840,'tpsbiz','','Access-Reject','2018-12-14 10:25:01'),(134342,'D8:5D:E2:BE:9C:51','0x3f9ac2720ec5e1962d42e283712ebe8270','Access-Reject','2016-11-17 21:30:43'),(134343,'80:19:67:A2:15:17','0x8103b725410fdb715fafcfb81f039acadf','Access-Reject','2016-11-17 21:30:51'),(134344,'00:AA:70:68:20:C7','0x9df298692dece29617e27141c94b48605b','Access-Reject','2016-11-17 21:32:15'),(134345,'18:AF:61:13:4B:A1','0x6ca837026fe08578a7fa62d20dfd3cb014','Access-Reject','2016-11-17 21:32:20'),(134346,'60:BE:B5:E3:71:BB','0x2c6ef7cb1cfa73f8c7dfd51d3aceb06e66','Access-Reject','2016-11-17 21:32:23'),(134347,'78:FF:CA:0D:35:C2','0x9e8e617dd3d144216861155da5bba6b524','Access-Reject','2016-11-17 21:32:37'),(134348,'D8:90:E8:99:BA:9B','0x66217283b7652a12ae6d348c3c87220640','Access-Reject','2016-11-17 21:32:38'),(134349,'E8:50:8B:01:33:49','0x60829d72c9b852c3b6460134fcf63de750','Access-Reject','2016-11-17 21:32:52'),(351016,'tpsbiz','','Access-Reject','2018-12-15 05:33:20'),(134351,'80:19:67:B3:24:B1','0xa3648f3791b25ba1fac050f3b5f1d0ef05','Access-Reject','2016-11-17 21:34:05'),(134352,'CC:79:4A:9A:7B:DE','0x486250d8c6a73339aec4d73998a1466a9e','Access-Reject','2016-11-17 21:34:47'),(348576,'tpsbiz','','Access-Reject','2018-12-14 08:07:52'),(134354,'B8:76:3F:95:DB:C7','0xa6cb60bab8da55c22cac0e28cb809f91a3','Access-Reject','2016-11-17 21:35:02'),(134355,'AC:5A:14:D7:1A:AC','0xbd902dfb5b518a83593714d7500683c21a','Access-Reject','2016-11-17 21:35:06'),(134356,'90:21:81:E8:AA:59','0x19a6560894e5294aa04ada57fddb8b7bb7','Access-Reject','2016-11-17 21:35:12'),(348575,'tpsbiz','','Access-Reject','2018-12-14 08:07:20'),(134358,'78:FF:CA:5C:1D:7F','0x3f9306ecbf38ab6d0ee80f5bfda708d392','Access-Reject','2016-11-17 21:35:30'),(134359,'C4:46:19:39:93:68','0x15dc7ac21d0929366f5b84e48575ff7a3a','Access-Reject','2016-11-17 21:36:10'),(134360,'64:89:9A:1C:F6:56','0x68bf8081684be176944bc004716d803631','Access-Reject','2016-11-17 21:36:51'),(134361,'64:89:9A:1C:F6:56','0xc31ee39b30556667be01469686d293d76a','Access-Reject','2016-11-17 21:36:56'),(348547,'tpsbiz','','Access-Reject','2018-12-14 07:52:43'),(348546,'tpsbiz','','Access-Reject','2018-12-14 07:52:11'),(348335,'tpsbiz','','Access-Reject','2018-12-14 06:02:42'),(134365,'F4:37:B7:3E:43:5D','0x4c89f4dc02ca2a9784ca522a91787009a2','Access-Reject','2016-11-17 21:38:04'),(134366,'78:FF:CA:19:4A:0A','0x87032f00538d592e68b7221d1843dda25e','Access-Reject','2016-11-17 21:38:08'),(134367,'80:19:67:82:79:70','0xe3a63f2f73393517effa33febcd208ee4f','Access-Reject','2016-11-17 21:38:37'),(134368,'48:E2:44:63:7E:A1','0xa9e3bca2a81eaf9dc31e426f22bbc3e3c9','Access-Reject','2016-11-17 21:38:38'),(134369,'EC:F3:5B:39:95:10','0xc7bda8fe7cd89d33ddbc6b6c8dfbbca709','Access-Reject','2016-11-17 21:38:42'),(134370,'80:19:67:2B:33:09','0x1675e899cff2933259a74872da4664a034','Access-Reject','2016-11-17 21:39:19'),(134371,'60:A4:4C:82:35:BF','0x8cf4eec536712b17f90176f578fba3b042','Access-Reject','2016-11-17 21:39:37'),(134372,'10:08:B1:B0:17:41','0x32a0c0428fe0b16e4098a524c92611845b','Access-Reject','2016-11-17 21:39:41'),(348664,'tpsbiz','','Access-Reject','2018-12-14 08:54:30'),(134374,'80:19:67:F8:A4:A9','0x2ef7f1f062181f440a8821f92905ddf0c3','Access-Reject','2016-11-17 21:40:10'),(134375,'E4:F8:EF:D4:98:2A','0xfdc834ce75851387adc481d736f7a06a38','Access-Reject','2016-11-17 21:40:48'),(134376,'A8:81:95:48:16:54','0x9d8119068456c7bb6dc51ee5d6f1ea467d','Access-Reject','2016-11-17 21:40:59'),(134377,'BC:B3:08:CD:D1:A0','0x7df5d6bc3f3bd7f1e3d8f504022094eb55','Access-Reject','2016-11-17 21:41:05'),(134378,'E8:3E:B6:E2:9D:E1','0x94c7dd97dcc8a9205e50954e1b7f910922','Access-Reject','2016-11-17 21:41:19'),(134379,'80:19:67:B6:77:2B','0xdd98dfe02a9e9f3f53f46415f3fc889d1a','Access-Reject','2016-11-17 21:41:26'),(134380,'90:48:9A:A5:E7:61','0x91816003173435e18a057787e4b377d43e','Access-Reject','2016-11-17 21:41:31'),(134381,'00:27:15:64:74:1F','0x386d5eecfd06381cf5b2c7b3c07e0679c4','Access-Reject','2016-11-17 21:41:35'),(134382,'04:18:D6:0E:4D:37','0xa1b4150ca9e64a3996b2c49e88b45eb75b','Access-Reject','2016-11-17 21:42:21'),(134383,'A4:44:D1:5B:BA:8C','0x279218f549ebc7d901cee954ad59f01850','Access-Reject','2016-11-17 21:42:47'),(134384,'4C:ED:DE:11:26:3F','0x95ebf53b20a74dfc1416cd02b59075178f','Access-Reject','2016-11-17 21:43:04'),(134385,'C8:F7:33:18:49:85','0xf5037cddb90b3bbe6239a9d5f06502b72d','Access-Reject','2016-11-17 21:43:05'),(134386,'00:BA:75:B9:D8:67','0x791af060c07725350f91e9345ba886daba','Access-Reject','2016-11-17 21:43:40'),(134387,'78:FF:CA:63:36:1F','0x3cd58f1809b2983f4f9c4b1d0735a4264a','Access-Reject','2016-11-17 21:44:07'),(134388,'70:F9:27:62:EF:0C','0xc618d8cdc2c3999b319587ec6034ff79dc','Access-Reject','2016-11-17 21:44:13'),(134389,'60:6D:C7:FE:76:D3','0x906e5955039f30094fd5c4620f0e6fab87','Access-Reject','2016-11-17 21:44:22'),(345449,'tpsbiz','','Access-Reject','2018-12-13 04:27:23'),(134391,'80:19:67:2B:33:09','0xe4cb237076786420e1335064bf47e78597','Access-Reject','2016-11-17 21:45:19'),(134392,'24:E3:14:C1:7D:88','0xaafecf9ffc122d55c9758f93bc749bb5ab','Access-Reject','2016-11-17 21:45:26'),(348698,'tpsbiz','','Access-Reject','2018-12-14 09:13:15'),(134394,'5C:F9:6A:8F:AA:30','0x25189d8320e8829280c48021ad72e69279','Access-Reject','2016-11-17 21:45:27'),(134395,'80:19:67:F8:FD:B4','0xc9858fb49c615d9c24cb5da26c221b7b74','Access-Reject','2016-11-17 21:45:48'),(134396,'80:19:67:BB:2E:59','0xd08d5c7b4c6439f057cfdffadb5c27ae85','Access-Reject','2016-11-17 21:45:51'),(134397,'B8:4F:D5:1F:C4:3A','0x32ad0596b1d97a2b34b405fe70f9f57ed9','Access-Reject','2016-11-17 21:46:16'),(134398,'80:19:67:E6:35:1C','0x287253d94c2f9eee8e005d847fc91b20d9','Access-Reject','2016-11-17 21:46:20'),(134399,'78:FF:CA:63:36:1F','0xd1c9936f7b374967c273988a75c7d9fdd3','Access-Reject','2016-11-17 21:46:22'),(134400,'80:19:67:62:53:AD','0x7e68a1351f220fcfda40ab06dc9926559d','Access-Reject','2016-11-17 21:46:23'),(348697,'tpsbiz','','Access-Reject','2018-12-14 09:12:44'),(134402,'00:45:9B:E3:64:CC','0x3fbdf852d80dfcd441015d63ec5d839ac7','Access-Reject','2016-11-17 21:47:23'),(134403,'00:27:15:28:12:74','0xc15952f241c0d874d979e8dfb3b2e37c00','Access-Reject','2016-11-17 21:47:30'),(924511,'dodoos','','Access-Reject','2019-11-08 18:59:28'),(134405,'80:19:67:2B:E4:77','0xecd606eed3ea6baf65c0d9a225caead732','Access-Reject','2016-11-17 21:47:50'),(134406,'78:FF:CA:5C:1D:7F','0xf021eb60047aa6dd488867b603dbbd09c3','Access-Reject','2016-11-17 21:47:54'),(134407,'D0:9D:AB:79:2C:14','0x5030d9f8fbeb7b55bc80a784834a798ef5','Access-Reject','2016-11-17 21:48:12'),(134408,'20:54:76:89:3B:7F','0x932da5c108c81a7cc5fe39b5a72b0486cb','Access-Reject','2016-11-17 21:48:46'),(134409,'30:AA:BD:3B:29:3C','0x71ff7ab9f631b7a22f974b84fccb106156','Access-Reject','2016-11-17 21:48:49'),(309363,'AndroidAP','0x728fb591deef7b27f04270d0a017bc8e73','Access-Reject','2018-06-24 20:17:55'),(134411,'78:FF:CA:2C:49:0D','0xe8fc16328228b3921a905def82c4821afe','Access-Reject','2016-11-17 21:49:29'),(134412,'80:19:67:A7:A9:4D','0x8493ab664ebe556b6f8706d25d10c1975e','Access-Reject','2016-11-17 21:49:51'),(134413,'C0:64:C6:CC:74:F8','0x9939f9c48990737ca46f20df3e1290c876','Access-Reject','2016-11-17 21:49:54'),(134414,'80:19:67:B6:60:C3','0x61026e87398a20f72a7e782793cf3cd02f','Access-Reject','2016-11-17 21:50:09'),(348343,'tpsbiz','','Access-Reject','2018-12-14 06:06:53'),(134416,'44:A7:CF:AC:E6:0E','0x3915684675b866b180f05175930323f8fc','Access-Reject','2016-11-17 21:51:07'),(134417,'80:19:67:7E:CF:C0','0xa18373ab562434e46476502cc31653e57c','Access-Reject','2016-11-17 21:51:12'),(134418,'44:A7:CF:AC:E6:0E','0x92f3538d4926a6189b80d4b2b64296388b','Access-Reject','2016-11-17 21:51:16'),(134419,'68:A3:C4:98:6F:C2','0xaf56056e641e21c29c0aa728e88bd34f25','Access-Reject','2016-11-17 21:51:23'),(134420,'44:A7:CF:AC:E6:0E','0xb43102cbcbddc9d911723fc1e133ed0033','Access-Reject','2016-11-17 21:51:31'),(134421,'B8:86:87:D3:1B:A7','0x03622e580f10e6a0a41247fbb038463e84','Access-Reject','2016-11-17 21:51:36'),(134422,'80:19:67:B4:DD:F5','0x623db12532123dd4a1c7de1dabb8c8ea29','Access-Reject','2016-11-17 21:51:54'),(134423,'00:16:CF:21:68:26','0xa236b79acbb90d9147e1939c7b561518d2','Access-Reject','2016-11-17 21:52:09'),(350112,'tpsbiz','','Access-Reject','2018-12-14 21:43:14'),(134425,'E4:98:D1:00:B8:C0','0x5473c7c11191c696475516f6027be3cf26','Access-Reject','2016-11-17 21:52:55'),(134426,'10:08:B1:B0:17:41','0xa99f6de7871b11fd4717b201b0d0ead8b6','Access-Reject','2016-11-17 21:53:17'),(134427,'30:C7:AE:F0:53:18','0x67efad5277c104e4dea1716863bc076eb9','Access-Reject','2016-11-17 21:53:44'),(134428,'00:44:B5:71:D4:65','0x70c1e80063ef8b4ed74165e8df24d1526a','Access-Reject','2016-11-17 21:53:52'),(924510,'dodoos','','Access-Reject','2019-11-08 18:59:17'),(134430,'24:A4:3C:32:2D:3E','0x69e5f0b57db4f2c0312b5c1e2e2af5456d','Access-Reject','2016-11-17 21:54:14'),(134431,'24:A4:3C:32:2C:FB','0x13cb9d0b08068aa7a3f3243b33b50197ed','Access-Reject','2016-11-17 21:54:14'),(134432,'00:27:22:E8:0A:1C','0xba756c26164d49b0a0c22d424695e1745f','Access-Reject','2016-11-17 21:54:14'),(134433,'00:27:22:A4:1E:8F','0xbbb9576f848905cf67d452135ee578317b','Access-Reject','2016-11-17 21:54:14'),(134434,'68:72:51:00:72:BF','0x5ce7999a122512a01738e4083224fa6dd0','Access-Reject','2016-11-17 21:54:14'),(134435,'24:A4:3C:7E:C7:FD','0xabee0155a45e2f21697a8ee86d5c811b24','Access-Reject','2016-11-17 21:54:14'),(134436,'68:7F:74:1B:94:AF','0x4a405a0f8b8036f6a3675d0e9e4b863112','Access-Reject','2016-11-17 21:54:14'),(134437,'98:FC:11:56:30:31','0x6137ad46fec9197e3569e3215a53d4d2ce','Access-Reject','2016-11-17 21:54:14'),(134438,'00:27:22:AE:6D:D7','0xc85b0c05977689d89cfbf926bb80dd99dd','Access-Reject','2016-11-17 21:54:14'),(134439,'68:72:51:42:E6:6E','0xfbba330bb7cefc4e7881c60ea3124252f8','Access-Reject','2016-11-17 21:54:14'),(134440,'68:72:51:42:E8:2D','0x6a1a0136a2d0470ab3c7ef253499f44657','Access-Reject','2016-11-17 21:54:14'),(134441,'00:15:6D:D8:31:2C','0x22d7ef65f2a6ae5449f30df9095657e61d','Access-Reject','2016-11-17 21:54:14'),(134442,'90:48:9A:A5:E7:61','0x6fdf7ca90e110695f82be59b5141ea851c','Access-Reject','2016-11-17 21:54:15'),(134443,'0C:48:85:F7:4E:EA','0xcc19a5df8cf3ae468974854d22ecac4b90','Access-Reject','2016-11-17 21:54:18'),(134444,'A4:44:D1:71:E2:90','0x0f413bef764c31079f9ecacd6f5774818c','Access-Reject','2016-11-17 21:55:53'),(134445,'80:19:67:BB:2E:59','0x1a52544e3cf9ccaf1363feae4ff1b6d440','Access-Reject','2016-11-17 21:56:47'),(348442,'tpsbiz','','Access-Reject','2018-12-14 06:59:03'),(924509,'dodoos','','Access-Reject','2019-11-08 18:59:05'),(134448,'A4:44:D1:75:7C:78','0x3d7448eda57c8d78d2a0b71e1c64ce79f3','Access-Reject','2016-11-17 21:57:34'),(134449,'6C:23:B9:97:00:96','0x3ac68fff8fed8da9370496ae9108f82973','Access-Reject','2016-11-17 21:58:13'),(134450,'4C:ED:DE:11:26:3F','0xc0ed915c4d33d8b6a02b3f474c2d3bfd6a','Access-Reject','2016-11-17 21:58:18'),(134451,'E0:DB:10:9A:51:C2','0xef1f0b6f923797b75d9008ba15fe2b6724','Access-Reject','2016-11-17 21:59:08'),(924508,'dodoos','','Access-Reject','2019-11-08 18:58:53'),(134453,'78:FF:CA:1E:E2:F1','0x267e563528225f388cd57410d3e2691d6b','Access-Reject','2016-11-17 21:59:38'),(134454,'00:08:22:7C:F4:A1','0x74efeed4e2af98df084f6b8711e8369a91','Access-Reject','2016-11-17 22:00:41'),(134455,'80:19:67:A0:FB:33','0x9f290aea25e760e9104e1ddd91797ea272','Access-Reject','2016-11-17 22:00:48'),(134456,'30:72:0D:39:F8:2D','0x03a94e4153cf0e99c708e9afc03cde27b6','Access-Reject','2016-11-17 22:00:49'),(134457,'00:F9:48:AD:90:EA','0x52c427cd974c0238ffbbb05b8e3a32aa78','Access-Reject','2016-11-17 22:01:34'),(134458,'00:AA:70:C9:B6:60','0x202e0bbec3e6e7bc8df6f67a74c398c2ce','Access-Reject','2016-11-17 22:01:39'),(134459,'00:15:6D:D8:31:2C','0xd81b2fcb375c08c77e169cf236783c6f90','Access-Reject','2016-11-17 22:01:47'),(134460,'00:AA:70:C9:B6:60','0xa725ed0c1330809042ee2625d938731d85','Access-Reject','2016-11-17 22:01:50'),(134461,'68:A3:C4:98:6F:C2','0xc49243c74f8145181cdc1de93692fdce16','Access-Reject','2016-11-17 22:02:04'),(924507,'dodoos','','Access-Reject','2019-11-08 18:58:40'),(134463,'00:15:6D:D8:31:2C','0x85bb320c4d09917618b4739bd7913020c2','Access-Reject','2016-11-17 22:03:45'),(134464,'68:7F:74:B2:0E:51','0xbb76c603501bed929ab911c6099af407cf','Access-Reject','2016-11-17 22:03:45'),(134465,'24:A4:3C:48:15:0D','0x2547674ed21dd559ca93dff2cde726f672','Access-Reject','2016-11-17 22:03:45'),(134466,'68:7F:74:26:E7:E2','0x8ab093997e8bdc25c008f60dbe505bea1a','Access-Reject','2016-11-17 22:03:45'),(134467,'68:7F:74:26:E1:8E','0x7fb167390994322f8646aa9381f497d87c','Access-Reject','2016-11-17 22:03:46'),(134468,'00:15:6D:72:8C:AE','0xb9d59974c635e9d6046b6a9ffb0a9f03bd','Access-Reject','2016-11-17 22:03:46'),(134469,'00:40:77:BB:55:10','0x4716f92d87ec88326070c4c1e9d05bb080','Access-Reject','2016-11-17 22:03:46'),(134470,'78:FF:CA:63:36:1F','0x72fcded3166780d725ea1b897b4650a728','Access-Reject','2016-11-17 22:04:55'),(134471,'F4:37:B7:3E:43:5D','0x15a27abb1126f26878beb442669e875db7','Access-Reject','2016-11-17 22:05:07'),(345362,'tpsbiz','','Access-Reject','2018-12-13 03:41:42'),(134473,'E0:B6:F5:2D:27:26','0xb5122b6e0025f2c0eb4c3008e365b1da6f','Access-Reject','2016-11-17 22:05:41'),(134474,'D8:5D:E2:BE:9C:51','0x27d2cafd79d1ab466158945029605c1853','Access-Reject','2016-11-17 22:05:43'),(134475,'78:FF:CA:14:08:33','0xd5a500d2d4edd60df459c39ffbacde350d','Access-Reject','2016-11-17 22:05:53'),(134476,'78:FF:CA:89:10:74','0x6c9d1434af2242d7e2229e22cf1cf9f1ea','Access-Reject','2016-11-17 22:06:16'),(134477,'60:FE:1E:67:81:C7','0x8301b805b73de772ae417f8a2df557692a','Access-Reject','2016-11-17 22:06:20'),(134478,'E4:98:D1:00:B8:C0','0xfcb9c805ca7fc6faab21432fa6aa4c484e','Access-Reject','2016-11-17 22:07:27'),(134479,'F8:A9:D0:4F:A2:B5','0x0e0ccc37724a282bfd1f004c8e680ae52b','Access-Reject','2016-11-17 22:08:14'),(134480,'24:E3:14:C1:7D:88','0x5d8532b2e0e944531391378ee3fd5da7f5','Access-Reject','2016-11-17 22:08:16'),(351204,'tpsbiz','','Access-Reject','2018-12-15 07:12:32'),(134482,'A4:44:D1:4C:15:E0','0x2a4d2f42dbbc38f82ffbe464fd59bf3688','Access-Reject','2016-11-17 22:09:15'),(134483,'80:19:67:BB:2E:59','0x7d79638aba36c9bf0661e2422ca2102555','Access-Reject','2016-11-17 22:09:43'),(351340,'tpsbiz','','Access-Reject','2018-12-15 08:21:19'),(134485,'60:D9:A0:C7:D4:38','0x3b905c9e72ce35f01dd2d21c27ffa84587','Access-Reject','2016-11-17 22:10:55'),(134486,'14:9A:10:6B:3F:D4','0xdad1a63eb797b9b57abb707e0e8aa1b6dd','Access-Reject','2016-11-17 22:11:01'),(134487,'00:15:6D:D8:31:2C','0x1cd3d8c274462780086b052dfb27f0fca7','Access-Reject','2016-11-17 22:11:47'),(134488,'60:FE:1E:63:51:26','0x09fe86c9cda2bf0f47712008e2fb4c1d20','Access-Reject','2016-11-17 22:12:05'),(134489,'C0:64:C6:CC:74:F8','0xe95ef81a483fe6cf2ad6664eee6e00883d','Access-Reject','2016-11-17 22:12:33'),(348342,'tpsbiz','','Access-Reject','2018-12-14 06:06:22'),(134491,'A4:44:D1:82:72:1C','0x97c14f5d975a33452ccc14c83254098f21','Access-Reject','2016-11-17 22:13:11'),(134492,'00:08:22:4C:E0:EA','0xb4b35495b628f7102967dff0b288e63a70','Access-Reject','2016-11-17 22:13:30'),(134493,'68:72:51:00:72:BF','0x2040581bca902f75c955fae2310376fcc6','Access-Reject','2016-11-17 22:13:48'),(134494,'00:27:22:E8:0A:1C','0x7028964121bb78fb744c7c7dec4e192f9f','Access-Reject','2016-11-17 22:13:48'),(134495,'68:7F:74:26:E7:E2','0xfbf3730132f1e853f0778914130146c14d','Access-Reject','2016-11-17 22:13:49'),(134496,'10:08:B1:B0:17:41','0x9ae41abc0f458efdbe7758dd5d00d002a2','Access-Reject','2016-11-17 22:14:44'),(134497,'00:08:22:7C:F4:A1','0x1b0000cefb310ddb99c42b123197938793','Access-Reject','2016-11-17 22:15:27'),(348593,'tpsbiz','','Access-Reject','2018-12-14 08:16:49'),(134499,'00:12:B2:2D:82:F5','0xbf75ea2a60b3eb60318c763a7324e24bde','Access-Reject','2016-11-17 22:16:28'),(134500,'14:9A:10:6B:3F:D4','0x3de946b816d08cf96b494343c9d52f6756','Access-Reject','2016-11-17 22:17:07'),(134501,'E0:CA:94:F1:23:B6','0xb70c58beaf6b9c705b17bfb49ef7fbecf7','Access-Reject','2016-11-17 22:19:26'),(134502,'E0:CA:94:F1:23:B6','0x63ebb0e455eeafec8fd5f684d9c571199b','Access-Reject','2016-11-17 22:19:34'),(134503,'AC:72:89:29:74:94','0xed089359c776dce21c547899586e9acf1f','Access-Reject','2016-11-17 22:19:35'),(134504,'00:08:22:80:BC:18','0x83ff9223b965965546a07304db9cb30438','Access-Reject','2016-11-17 22:19:39'),(134505,'E4:F8:EF:2A:73:2D','0x5fff7bc1d3302baba02bba0507e92d3241','Access-Reject','2016-11-17 22:19:56'),(134506,'D8:E5:6D:3A:14:28','0x47a95f92a769ce98467358f13bcd206a35','Access-Reject','2016-11-17 22:20:24'),(134507,'78:FF:CA:2F:42:73','0x4a9ff207dd5973e65fb6e42c7b0be602b4','Access-Reject','2016-11-17 22:20:54'),(134508,'D4:93:98:2E:90:30','0xf2e693b67ca7b32aedfaa5073b0a375eca','Access-Reject','2016-11-17 22:23:03'),(134509,'80:19:67:83:54:17','0x0eb171ea24a10db3c1cd8aef69225eea78','Access-Reject','2016-11-17 22:24:38'),(134510,'00:27:15:07:05:37','0xd66ae4f5c4a80e60177999a14e95559f69','Access-Reject','2016-11-17 22:25:42'),(134511,'44:78:3E:4F:A0:9C','0x2233a7ca5551d87337ab089bdb8d609bc5','Access-Reject','2016-11-17 22:26:12'),(134512,'A4:44:D1:26:96:86','0x507bf0523ce7cd969bd04de4a5a5ffcdc9','Access-Reject','2016-11-17 22:26:35'),(134513,'A8:81:95:48:16:54','0x39c7b7ee5075e8ed5415eb78e5d3be776b','Access-Reject','2016-11-17 22:27:09'),(924506,'dodoos','','Access-Reject','2019-11-08 18:58:27'),(134515,'C8:F7:33:18:49:85','0x3e652234db2b625f00d6a0db78f10c25ad','Access-Reject','2016-11-17 22:28:18'),(134516,'60:A4:4C:82:35:BF','0x078a9917a24c09c825b75f9ad08a2a7514','Access-Reject','2016-11-17 22:29:07'),(134517,'F4:37:B7:3E:43:5D','0xe8d5d7442aab182b660920e2cf48743271','Access-Reject','2016-11-17 22:29:29'),(134518,'E8:3E:B6:E2:9D:E1','0x40deadd67ebda7564ffe4d27836cae0e17','Access-Reject','2016-11-17 22:29:53'),(345448,'tpsbiz','','Access-Reject','2018-12-13 04:26:52'),(134520,'E0:CA:94:F1:23:B6','0x6121069acc86e86437e7ce5ffcc21d7a4c','Access-Reject','2016-11-17 22:30:43'),(134521,'10:92:66:CC:E2:84','0x3248f68206210f7ad2ff13b423cfd1d4fd','Access-Reject','2016-11-17 22:31:28'),(134522,'00:08:22:54:55:7D','0xfafd8329519be87ea87c38a58fe719c983','Access-Reject','2016-11-17 22:31:50'),(134523,'B4:30:52:46:31:4E','0xe1b0ac15b1837edc26bce539bf076a6246','Access-Reject','2016-11-17 22:32:17'),(134524,'D0:9D:AB:79:2C:14','0x279a13ac1df40ebdb12caf89e28518664c','Access-Reject','2016-11-17 22:32:18'),(134525,'40:B8:9A:C0:F6:3A','0x58e4e8de834bf3e258314356705d9adf2b','Access-Reject','2016-11-17 22:33:03'),(924505,'dodoos','','Access-Reject','2019-11-08 18:58:15'),(134527,'08:86:20:72:00:81','0x890177919b195ba8dc9e7d1bebe4585b0e','Access-Reject','2016-11-17 22:33:31'),(924504,'dodoos','','Access-Reject','2019-11-08 18:58:03'),(924503,'dodoos','','Access-Reject','2019-11-08 18:57:52'),(924502,'dodoos','','Access-Reject','2019-11-08 18:57:40'),(134530,'00:F9:48:AD:90:EA','0x228ac9a1512e1406ed9240d25f62714c16','Access-Reject','2016-11-17 22:34:01'),(348543,'tpsbiz','','Access-Reject','2018-12-14 07:50:37'),(134532,'E0:B6:F5:2D:27:26','0x13708dc3b27fb16fac2d1873c3a0009766','Access-Reject','2016-11-17 22:36:01'),(134533,'A8:81:95:48:16:54','0xb442729d5b066a3b7296d671727d48a9ef','Access-Reject','2016-11-17 22:36:21'),(134534,'20:10:7A:5D:D4:9F','0xecff575b16a012a864c16efd4b3ea5d3e6','Access-Reject','2016-11-17 22:36:24'),(134535,'68:A3:C4:98:6F:C2','0x0547f3bf923338bd9daa72049115efd277','Access-Reject','2016-11-17 22:36:32'),(134536,'A4:44:D1:26:96:86','0x516ee5c73944f270b415075afb1b1b891c','Access-Reject','2016-11-17 22:36:59'),(134537,'B4:EF:39:90:1E:B2','0xe60fdee3e96ac5e3f4bd9d577facac3249','Access-Reject','2016-11-17 22:38:01'),(134538,'AC:5F:3E:D0:9F:7D','0x2c042bad4f598e27e6063365d6244bcca4','Access-Reject','2016-11-17 22:38:54'),(134539,'64:5A:04:72:18:3B','0xb589f1d2e3900dd60592bf66df3037f98e','Access-Reject','2016-11-17 22:39:08'),(134540,'64:5A:04:72:18:3B','0x659ba30d7191887fa7a179988bc60b105c','Access-Reject','2016-11-17 22:39:13'),(348795,'tpsbiz','','Access-Reject','2018-12-14 10:01:05'),(134542,'00:13:02:2F:B1:E9','0x248bf3ee74eef70ac5bf0032aa53512c4e','Access-Reject','2016-11-17 22:41:17'),(134543,'00:15:6D:D8:31:2C','0x32812a9ca089bd09ad7d4c302a8d361446','Access-Reject','2016-11-17 22:41:48'),(134544,'B0:5B:67:5D:01:DF','0x44ba4401bdf38087d04137cefa1e06b08a','Access-Reject','2016-11-17 22:41:57'),(134545,'E4:98:D1:00:B8:C0','0x0abc44c34ddd18215f27a08074beed42ee','Access-Reject','2016-11-17 22:42:24'),(134546,'80:19:67:83:54:17','0x516868530a425c7f2a86fb220a1ea628bb','Access-Reject','2016-11-17 22:42:44'),(333944,'tpsbiz','','Access-Reject','2018-12-05 14:39:35'),(134548,'88:A7:3C:DF:6A:9B','0x007bcb34eede7c9c248ff12958700ff5d8','Access-Reject','2016-11-17 22:43:00'),(134549,'88:A7:3C:DF:6A:9B','0xbfff25c52b95f1e7914bc0e3cc667661af','Access-Reject','2016-11-17 22:43:01'),(134550,'88:A7:3C:DF:6A:9B','0xe282ef3dfe19b950f8d1f80264120ace63','Access-Reject','2016-11-17 22:43:03'),(134551,'88:A7:3C:DF:6A:9B','0x8c58b9adaf19750c032255420b76e4d166','Access-Reject','2016-11-17 22:43:05'),(134552,'88:A7:3C:DF:6A:9B','0x6876a19e49fa5dd3e79ad5bbdc9636288f','Access-Reject','2016-11-17 22:43:07'),(134553,'80:96:B1:16:D3:D4','0x71549694c89351f1d9e0460817194e6b66','Access-Reject','2016-11-17 22:43:10'),(134554,'88:A7:3C:DF:6A:9B','0xf2957df9ac6a6d645825df0150cb096d9d','Access-Reject','2016-11-17 22:43:10'),(134555,'80:19:67:3B:01:5D','0x9ee38f5cc04ccb87134c2b528d0b70b8f9','Access-Reject','2016-11-17 22:43:11'),(134556,'80:19:67:83:54:17','0x2ae3f5b383f8217d4d752e9662a3df70ad','Access-Reject','2016-11-17 22:43:24'),(134557,'88:A7:3C:DF:6A:9B','0x61313a9c3e4689d36dc6d0f6d89f1bd9a6','Access-Reject','2016-11-17 22:43:36'),(134558,'80:19:67:BA:B6:B4','0x74485053ab24a91237654971dca8236d22','Access-Reject','2016-11-17 22:45:28'),(134559,'04:18:D6:0E:4D:37','0x8f0ee1f1461e3bcd622f1b93c2438bba06','Access-Reject','2016-11-17 22:45:40'),(134560,'F0:25:B7:A8:B9:78','0x66dbf43cbffb8c754531b4e737d7209bf4','Access-Reject','2016-11-17 22:46:26'),(134561,'3C:25:D7:7C:4B:94','0xe05805530e503d446d665125357194a735','Access-Reject','2016-11-17 22:46:30'),(134562,'60:FE:1E:67:81:C7','0xccf5022a18204f036379f92eb2da9b50c4','Access-Reject','2016-11-17 22:46:32'),(308009,'gadukpoh','0x807ed4a41da0589f098d01b051d595de89','Access-Accept','2018-05-13 19:09:11'),(134564,'C8:FF:28:95:37:CF','0xd69248a2011057707b019da44afccc1859','Access-Reject','2016-11-17 22:47:40'),(348455,'tpsbiz','','Access-Reject','2018-12-14 07:05:55'),(134566,'60:FE:1E:90:60:16','0xb807aeef38c9129445237ee6bea93371a2','Access-Reject','2016-11-17 22:48:29'),(134567,'1C:65:9D:97:D0:B8','0x2aa0d693a21ac29277f06a8dff65b0aa4d','Access-Reject','2016-11-17 22:48:42'),(134568,'00:45:9B:E3:64:CC','0x97a66aaeaacddad695d0ce5c1916912412','Access-Reject','2016-11-17 22:49:26'),(134569,'A4:17:31:9D:C1:2B','0x3b71bd0ab9f692db84155a482c94b729b0','Access-Reject','2016-11-17 22:50:04'),(134570,'80:19:67:BE:65:78','0x24cf02975cd28e640e3b71a52920147e46','Access-Reject','2016-11-17 22:50:43'),(134571,'00:BD:38:DE:DF:D3','0x28400aeed020e7d1162ed3b399772736c7','Access-Reject','2016-11-17 22:52:26'),(134572,'78:FF:CA:2C:49:0D','0x973aa8bf46731fa4746af345d59faa2f3c','Access-Reject','2016-11-17 22:52:31'),(134573,'34:C8:03:A0:10:CC','0xa1f6515b44f27e7c0ccc6dff01f86b6dab','Access-Reject','2016-11-17 22:52:40'),(134574,'D0:2D:B3:78:8C:3F','0xa83d0d327ab0d01ad85113483649c6e013','Access-Reject','2016-11-17 22:53:27'),(134575,'00:13:02:2F:B1:E9','0xce00d0e84c9fd827b17abe0c18da3cb759','Access-Reject','2016-11-17 22:53:34'),(134576,'80:19:67:83:54:17','0xd2eb3a409085a7318322bf8415f08942f6','Access-Reject','2016-11-17 22:54:12'),(134577,'80:19:67:A5:AC:85','0xb6f730bbe2689217e0b5188d0556c51c15','Access-Reject','2016-11-17 22:54:41'),(134578,'80:19:67:83:54:17','0xc3e6d589b41a6cecb1863716a5be694b97','Access-Reject','2016-11-17 22:55:49'),(134579,'00:22:5F:2D:36:94','0xd980b81e2951b7af8446ea51a358a25da3','Access-Reject','2016-11-17 22:55:51'),(134580,'00:45:9B:E3:64:CC','0x58e5e7076546a2acad562b964a6142375d','Access-Reject','2016-11-17 22:56:14'),(134581,'24:A4:3C:32:2D:3E','0xd351df70a0b42f239f1836fe63cf159095','Access-Reject','2016-11-17 22:56:35'),(134582,'24:A4:3C:32:2C:FB','0x39a9b175b56724671d76b33a0b413605f6','Access-Reject','2016-11-17 22:56:35'),(134583,'00:27:22:E8:0A:1C','0x32c990b22d1151d26c650defc7eeea3df0','Access-Reject','2016-11-17 22:56:35'),(134584,'68:72:51:00:72:BF','0x8fee800b3454034c75b997567bf85f143c','Access-Reject','2016-11-17 22:56:35'),(134585,'68:7F:74:1B:94:AF','0x97277462ce2b88925e43a48b937795c9dd','Access-Reject','2016-11-17 22:56:35'),(134586,'68:72:51:42:E8:2D','0x6c64971f748319e21e16743f3c5364f0bc','Access-Reject','2016-11-17 22:56:36'),(134587,'24:A4:3C:7E:C7:FD','0xf5b4fe8be9e53eabce616ce190bda2c025','Access-Reject','2016-11-17 22:56:36'),(134588,'00:27:22:AE:6D:D7','0xe50ba354647b307cefbf203fb942057dcc','Access-Reject','2016-11-17 22:56:36'),(134589,'98:FC:11:56:30:31','0x22784a79cb0791e04c5401d0911a5b4e1f','Access-Reject','2016-11-17 22:56:36'),(134590,'68:72:51:42:E6:6E','0x3328f063b0074e95cb1c00c8006af29cd9','Access-Reject','2016-11-17 22:56:36'),(134591,'00:15:6D:72:8C:AE','0xcb727b3f0e5450bef3182d66715f17ae16','Access-Reject','2016-11-17 22:56:36'),(348520,'tpsbiz','','Access-Reject','2018-12-14 07:37:56'),(134593,'80:19:67:83:54:17','0xa1c7ac69ab924f3b8e63ded4fa65b11913','Access-Reject','2016-11-17 22:57:35'),(348519,'tpsbiz','','Access-Reject','2018-12-14 07:37:24'),(134595,'D8:E5:6D:31:6A:CE','0x9bc930547efe9e185fda69602bdbbec1e3','Access-Reject','2016-11-17 22:58:13'),(348518,'tpsbiz','','Access-Reject','2018-12-14 07:36:53'),(348517,'tpsbiz','','Access-Reject','2018-12-14 07:36:22'),(134598,'80:96:B1:16:D3:D4','0x4941930d3104eff81cff528bbbb48457f7','Access-Reject','2016-11-17 22:58:41'),(134599,'80:19:67:43:3D:E3','0x90802815c0004f5d73ce6f74308dd5a7e4','Access-Reject','2016-11-17 22:58:43'),(134600,'A8:81:95:48:16:54','0x83d4474f7ea3f9408a8c127ade0453ee22','Access-Reject','2016-11-17 22:59:10'),(345447,'tpsbiz','','Access-Reject','2018-12-13 04:26:20'),(134602,'78:FF:CA:2E:3D:BF','0xbd9c1171044e69e3382308b47cbfc20451','Access-Reject','2016-11-17 22:59:12'),(134603,'44:74:6C:6D:B7:EC','0x8377a88ebd7b6b89dc9eb3a6b10a90649c','Access-Reject','2016-11-17 22:59:27'),(134604,'A4:44:D1:34:7C:D6','0x22d9c9c4b56920307c7956640ac3c1525d','Access-Reject','2016-11-17 22:59:30'),(924501,'dodoos','','Access-Reject','2019-11-08 18:57:29'),(134606,'04:18:D6:F8:68:6C','0x3c1a4432b0dd7ed5485e5d78d63d8af352','Access-Reject','2016-11-17 23:00:32'),(134607,'80:19:67:B4:DD:F5','0x9adfd1f9e49d40629745aa593135b494af','Access-Reject','2016-11-17 23:00:37'),(134608,'80:19:67:83:54:17','0xfc047bdab87478417e23797e1079152429','Access-Reject','2016-11-17 23:00:51'),(134609,'84:7A:88:76:55:8F','0xe51a6e057d1b6afb3740eaa5d27a2a2195','Access-Reject','2016-11-17 23:01:08'),(134610,'40:F0:2F:2C:B0:B8','0x7bb78743c221fbb435d460dcce2c098575','Access-Reject','2016-11-17 23:01:32'),(134611,'20:10:7A:5D:D4:9F','0x7f9d8e3f7f90f4edbdb3bab63441bc27f6','Access-Reject','2016-11-17 23:02:16'),(134612,'54:E4:BD:A7:1F:74','0x038f0e065340aa2ea5744d3616755cfd3a','Access-Reject','2016-11-17 23:02:21'),(134613,'80:19:67:83:54:17','0x193b7187bea5eba7613cf8ae3afb06f071','Access-Reject','2016-11-17 23:03:20'),(134614,'68:A3:C4:98:6F:C2','0x579d3250b8ad45c549e8917661453207ca','Access-Reject','2016-11-17 23:04:12'),(134615,'10:41:7F:88:BF:F8','0x2561e3051ccd6ed0a8ffc091d177f2ce60','Access-Reject','2016-11-17 23:05:14'),(134616,'9C:D2:1E:5D:BB:CD','0xe2e0d1520e0a738b1298ad9170d4b2f050','Access-Reject','2016-11-17 23:05:30'),(924500,'dodoos','','Access-Reject','2019-11-08 18:57:17'),(134618,'84:7A:88:76:55:8F','0x71fd7b328c0157cd3316ac1624a11acb78','Access-Reject','2016-11-17 23:06:07'),(134619,'20:A6:80:0C:4F:35','0x65e0eb9bea8ac06a292bff8fec0afa6440','Access-Reject','2016-11-17 23:07:34'),(134620,'A4:70:D6:83:3F:F6','0x4ebb00b95816a8ac831c969879937c4d2c','Access-Reject','2016-11-17 23:08:40'),(134621,'80:19:67:83:54:17','0xfb50d62c731955dc5d80480273489af9f0','Access-Reject','2016-11-17 23:08:59'),(134622,'24:A4:3C:32:2D:3E','0x50067ce69f5cdfc6cd613daab5df784b21','Access-Reject','2016-11-17 23:09:48'),(134623,'68:72:51:00:72:BF','0x6fca02a051bc878f728ed3ecb93fe59750','Access-Reject','2016-11-17 23:09:48'),(134624,'24:A4:3C:32:2C:FB','0x9fd64254e820a64436ff553fd005d200e7','Access-Reject','2016-11-17 23:09:48'),(134625,'00:27:22:A4:1E:8F','0x4b2da753367e8b403ff3bcbbc11ddbe931','Access-Reject','2016-11-17 23:09:48'),(134626,'00:27:22:E8:0A:1C','0xf4a6f1bddec0f34c1f8f84328d07b6bfb3','Access-Reject','2016-11-17 23:09:48'),(134627,'68:72:51:42:E8:2D','0xc8ebcb5298595d50393abd4b54dca3cb44','Access-Reject','2016-11-17 23:09:48'),(134628,'68:7F:74:1B:94:AF','0x05de720b50495d87a3d1af8bc951e2d663','Access-Reject','2016-11-17 23:09:48'),(134629,'00:27:22:AE:6D:D7','0xa8e8b514f9f161e215c92f2b977c29d12e','Access-Reject','2016-11-17 23:09:48'),(134630,'98:FC:11:56:30:31','0x8f27a78abd501d183d7d933346833b94e3','Access-Reject','2016-11-17 23:09:48'),(134631,'24:A4:3C:7E:C7:FD','0xa617f098c3843afee266006b3e74e3155d','Access-Reject','2016-11-17 23:09:48'),(134632,'68:72:51:42:E6:6E','0xb2e1014a8a42b4d279e40f8d99151c89d7','Access-Reject','2016-11-17 23:09:48'),(134633,'00:15:6D:D8:31:2C','0x57d4aa4a805bc2d10af736af8d56909c81','Access-Reject','2016-11-17 23:09:48'),(134634,'00:40:77:BB:55:10','0x6e27b8491f063bcff54abbd6a397abe339','Access-Reject','2016-11-17 23:09:48'),(134635,'00:15:6D:72:8C:AE','0xc8c47f4b9341483a59c9ec6f02f319d737','Access-Reject','2016-11-17 23:09:48'),(134636,'24:A4:3C:48:15:0D','0x08463367edd0c5df0a7268ab67115421c7','Access-Reject','2016-11-17 23:09:48'),(134637,'68:7F:74:B2:0E:51','0x2c4039b18b7a3f79fde8c22103bc03f14b','Access-Reject','2016-11-17 23:09:48'),(134638,'68:7F:74:26:E7:E2','0x1e2d31e8b6ab1dfbdc31a9323ff3fe732c','Access-Reject','2016-11-17 23:09:48'),(134639,'80:19:67:83:54:17','0xda268947a0b82bb5a84cad8b25fd2206b9','Access-Reject','2016-11-17 23:09:59'),(134640,'78:FF:CA:57:A1:21','0xd5fb7126ab4b04224458e530aacc1f84ea','Access-Reject','2016-11-17 23:11:08'),(134641,'00:15:6D:D8:31:2C','0x96093bd00399c3738c1eac2aed9fe98280','Access-Reject','2016-11-17 23:11:48'),(134642,'20:62:74:72:E3:74','0xbe3119d0e72bc88ea4203e9c6303d9478e','Access-Reject','2016-11-17 23:14:27'),(348581,'tpsbiz','','Access-Reject','2018-12-14 08:10:33'),(348580,'tpsbiz','','Access-Reject','2018-12-14 08:10:02'),(348579,'tpsbiz','','Access-Reject','2018-12-14 08:09:30'),(134646,'80:19:67:83:54:17','0xdff4c957ef927f5e0cb97fb97ca9bc7941','Access-Reject','2016-11-17 23:16:29'),(348578,'tpsbiz','','Access-Reject','2018-12-14 08:08:55'),(134648,'80:19:67:83:54:17','0x1ac9cc1e83ddfcefc22ecde510bf9dea27','Access-Reject','2016-11-17 23:16:48'),(134649,'A4:44:D1:5B:BA:8C','0x4a557a891f8f064df0bf746217a2959fb7','Access-Reject','2016-11-17 23:17:24'),(134650,'B8:5A:73:D2:49:07','0xdceddb1c5dfd8a045e998cb28017f5768c','Access-Reject','2016-11-17 23:17:36'),(134651,'20:10:7A:5D:D4:9F','0xef873f248ad773245336a0f5be267c092e','Access-Reject','2016-11-17 23:17:42'),(134652,'E4:F8:EF:2A:73:2D','0x3228857d20b99dda8e31f1769b7748505d','Access-Reject','2016-11-17 23:18:03'),(134653,'80:19:67:A5:AC:85','0x30085e86629cd07484384e775e088cca9a','Access-Reject','2016-11-17 23:18:48'),(134654,'68:A0:F6:9A:DE:57','0xefc5a0ef417fd19ed1e1049e5316234189','Access-Reject','2016-11-17 23:18:56'),(134655,'00:AA:70:68:20:C7','0x51a6331bc3b4eb8e5af68355fd01378adc','Access-Reject','2016-11-17 23:18:57'),(134656,'38:AA:3C:DD:77:EA','0xd11ea1f6af0ef8ce212ec619389824afbe','Access-Reject','2016-11-17 23:19:39'),(134657,'00:15:6D:D8:31:2C','0xb507ad20b9945100d325aa6c6e9b79b014','Access-Reject','2016-11-17 23:19:46'),(318636,'tpsbiz','','Access-Reject','2018-10-25 22:30:16'),(318637,'tpsbiz','','Access-Reject','2018-10-25 22:30:47'),(134659,'80:19:67:83:54:17','0x94964ce4d889f64ea6133f411d30778a7f','Access-Reject','2016-11-17 23:21:45'),(134660,'00:15:6D:D8:31:2C','0x6f9eb3888bdb16f39d84c5358e0bdfde77','Access-Reject','2016-11-17 23:21:47'),(134661,'78:FF:CA:6D:63:79','0xdc3640ae4b2854ccc37d35ab6e14d072a6','Access-Reject','2016-11-17 23:21:47'),(134662,'1C:1D:67:4D:CF:30','0xafb2cca41087a42609242e8409b11a985c','Access-Reject','2016-11-17 23:21:49'),(134663,'08:3E:8E:0C:C7:87','0x360aea7b5b90b6e2cf36eae0a7f4f4ec45','Access-Reject','2016-11-17 23:22:51'),(924499,'dodoos','','Access-Reject','2019-11-08 18:57:06'),(134665,'A8:81:95:48:16:54','0xd4d02ba36909db18e1be754af077b5799c','Access-Reject','2016-11-17 23:23:53'),(348396,'tpsbiz','','Access-Reject','2018-12-14 06:35:24'),(134667,'80:19:67:83:54:17','0x31d9aae19fe647a621da0ab6285e7146b5','Access-Reject','2016-11-17 23:24:46'),(134668,'80:19:67:83:54:17','0x8ccdf815bdd50059dae3875972fcb1c1d7','Access-Reject','2016-11-17 23:25:12'),(134669,'E4:98:D1:00:B8:C0','0x7915c8a70af4a643fd085da01ad352e194','Access-Reject','2016-11-17 23:26:33'),(134670,'BC:85:56:48:7F:BD','0x1e7677a91cdacadec9cea08a05d545880d','Access-Reject','2016-11-17 23:26:43'),(134671,'00:27:22:E8:0A:1C','0x2e144bd14c3126c66d322f17c7cf03a9f3','Access-Reject','2016-11-17 23:26:50'),(134672,'00:27:22:A4:1E:8F','0xafe29f4add4bd62d49c8780185c9370ab6','Access-Reject','2016-11-17 23:26:50'),(134673,'24:A4:3C:32:2C:FB','0xf4a3ca237490a93b27b356559b7c23dccf','Access-Reject','2016-11-17 23:26:50'),(134674,'00:15:6D:D8:31:2C','0x29e1bd59f0216b8793e16510a88ec4b0df','Access-Reject','2016-11-17 23:26:50'),(134675,'00:15:6D:72:8C:AE','0x65e0ae7d93d5cf5165a64d9e2c5520f023','Access-Reject','2016-11-17 23:26:50'),(134676,'00:40:77:BB:55:10','0xf48483ec233f09dbb7877614f3e1268a53','Access-Reject','2016-11-17 23:26:50'),(134677,'68:7F:74:26:E7:E2','0x4b2b618d0eac9b03e1be93ff5a2d23553b','Access-Reject','2016-11-17 23:26:50'),(134678,'68:7F:74:B2:0E:51','0x84bc0f8497c1aeae1f42ed6cb606ac9714','Access-Reject','2016-11-17 23:26:51'),(134679,'00:44:B5:71:D4:65','0xe04bbb9d3aca1649e24f94365246fb4869','Access-Reject','2016-11-17 23:28:12'),(134680,'DC:53:60:7A:D0:DC','0xde72483ca4decd84c0e6b194814e6c2f45','Access-Reject','2016-11-17 23:28:31'),(351047,'tpsbiz','','Access-Reject','2018-12-15 05:50:27'),(134682,'98:FC:11:56:30:31','0x735bb67f7ac111e147fed775bdea24d92a','Access-Reject','2016-11-17 23:29:43'),(134683,'00:15:6D:D8:31:2C','0x8b8237691c268a6689dd1b97ee84faaac2','Access-Reject','2016-11-17 23:31:48'),(134684,'60:FE:1E:94:88:29','0x20a62e7f1efb24d44091999bcca3c6edef','Access-Reject','2016-11-17 23:33:27'),(134685,'80:19:67:83:54:17','0x2f6778ae31763ed81c49c465733055054e','Access-Reject','2016-11-17 23:34:25'),(134686,'80:19:67:25:FD:9A','0xb1aba67311e640dd4e3596173e28a8c10e','Access-Reject','2016-11-17 23:34:30'),(134687,'78:FF:CA:2F:42:73','0xb43fb730bb80ca44d9911b25b1ebe31334','Access-Reject','2016-11-17 23:34:43'),(134688,'4C:ED:DE:A0:41:46','0x5f4c926ace40d6c3e4be92f2fb2a918b8c','Access-Reject','2016-11-17 23:35:22'),(134689,'58:F1:02:33:AD:45','0xd5056f9e908961ff3f26c3375bfa4bece8','Access-Reject','2016-11-17 23:35:58'),(134690,'24:A4:3C:48:15:0D','0x5b4a669fa3b491cfea955f1b34b0d706ad','Access-Reject','2016-11-17 23:36:29'),(134691,'00:15:6D:D8:31:2C','0xee404cc80a2c3281560e4f8cefec940015','Access-Reject','2016-11-17 23:36:29'),(134692,'DC:D9:16:92:D1:30','0xba53d9f2a9f4be4c95111647b9bcec9221','Access-Reject','2016-11-17 23:36:30'),(134693,'08:86:20:1D:9E:32','0xefb7d331deee855866f3d9f7a1811498ac','Access-Reject','2016-11-17 23:36:50'),(134694,'BC:44:34:A6:AD:BB','0xf6f87f68d52f190963af1db2a2bc425ba5','Access-Reject','2016-11-17 23:38:14'),(134695,'6C:88:14:27:17:C4','0xee972c23ade4708ea2877a2f9677fc52e7','Access-Reject','2016-11-17 23:39:01'),(348577,'tpsbiz','','Access-Reject','2018-12-14 08:08:23'),(134697,'80:19:67:83:54:17','0x1369785bae20221ebec2542ce10c398e55','Access-Reject','2016-11-17 23:39:49'),(134698,'54:E4:BD:A7:1F:74','0x8cec05c8080e9d41b44fd13beca2e31cf1','Access-Reject','2016-11-17 23:40:20'),(134699,'E4:98:D1:AE:46:24','0x24c083242cd4331fe5ae5845029e727f00','Access-Reject','2016-11-17 23:40:42'),(134700,'00:15:6D:D8:31:2C','0x6f0c20b9fbaa3f340869196d48813bbca0','Access-Reject','2016-11-17 23:41:47'),(134701,'1C:1D:67:4D:CF:30','0x7e8d011e313d85d34b86a495f348191a5a','Access-Reject','2016-11-17 23:44:47'),(134702,'80:19:67:BA:B6:B4','0x8711181b8ba4a2b951442ed42a150aa3c1','Access-Reject','2016-11-17 23:45:20'),(134703,'80:19:67:83:54:17','0x4d1e54ee7a73895a2126fbd47a7e65433d','Access-Reject','2016-11-17 23:46:23'),(134704,'80:19:67:92:5D:76','0x97c5862f79f2760daa57b41bc0b3397a93','Access-Reject','2016-11-17 23:46:23'),(134705,'80:19:67:83:54:17','0x42486c7c727a2a1beebf65c13feebbde2e','Access-Reject','2016-11-17 23:47:06'),(134706,'3C:25:D7:7C:4B:94','0xb1695dab3fc4bb39ae4a903d4bc2d67b5d','Access-Reject','2016-11-17 23:47:34'),(134707,'5C:F9:6A:8F:AA:30','0xd1ca5202d956dda151e1be4a63f511df29','Access-Reject','2016-11-17 23:48:07'),(134708,'80:19:67:83:54:17','0x7ec4102600bc1be1c8d02b2ad845f2c843','Access-Reject','2016-11-17 23:48:26'),(134709,'90:48:9A:A5:E7:61','0x9465b0ae4dc89e5a461c669e1381b9f8e5','Access-Reject','2016-11-17 23:48:29'),(134710,'30:AA:BD:F1:99:0D','0x6e733202c1e004d6b3fb89ea7b04c169bd','Access-Reject','2016-11-17 23:50:25'),(348395,'tpsbiz','','Access-Reject','2018-12-14 06:34:52'),(134712,'80:19:67:83:54:17','0x823d95fde2b9394e3c9102ca9fcb70d357','Access-Reject','2016-11-17 23:51:20'),(134713,'00:AA:70:68:20:C7','0x054de4653f2864775ee7522e8a9826c346','Access-Reject','2016-11-17 23:52:09'),(134714,'80:19:67:A7:A9:4D','0x2af6a306289556498758c6e9692ea806d7','Access-Reject','2016-11-17 23:52:17'),(134715,'48:50:73:53:20:F4','0x805e59a6d5c0a7cefd6e768c0f1837260d','Access-Reject','2016-11-17 23:52:25'),(134716,'00:27:15:21:37:86','0xb6b40b799173a592236b668dc91d072f6b','Access-Reject','2016-11-17 23:53:18'),(134717,'80:19:67:83:54:17','0x19911291b15b6b03c3abb4d4deef00e879','Access-Reject','2016-11-17 23:53:49'),(351046,'tpsbiz','','Access-Reject','2018-12-15 05:49:55'),(134719,'80:19:67:63:14:A9','0xff33c50bf2b160a90ffe03cd4588cbbfe2','Access-Reject','2016-11-17 23:55:26'),(134720,'80:19:67:A7:A9:4D','0x3e026325839897fc02484af0ff7dd01f35','Access-Reject','2016-11-17 23:55:55'),(134721,'78:FF:CA:2C:49:0D','0xec8c88ce31e05deb5737e8c0b43168297e','Access-Reject','2016-11-17 23:57:06'),(351197,'tpsbiz','','Access-Reject','2018-12-15 07:08:52'),(134723,'80:19:67:83:54:17','0xe8e59272513d58272a7d896fcc3fa77962','Access-Reject','2016-11-17 23:57:44'),(134724,'A4:44:D1:46:9A:F0','0x4e7abacac7507f289437290d97a8563d66','Access-Reject','2016-11-17 23:59:27'),(134725,'D0:92:9E:56:B1:F8','0x3b33c88df3eb0b83db86d839becb531472','Access-Reject','2016-11-18 00:00:20'),(134726,'00:24:D2:8D:DC:27','0x0c9a66e9f841e28064b648f4555b69d9a0','Access-Reject','2016-11-18 00:00:44'),(134727,'80:19:67:B4:DD:F5','0x211196c30eb050c149199d239796f564fd','Access-Reject','2016-11-18 00:00:49'),(134728,'78:FF:CA:57:A1:21','0x5d568398dd8a7d9e04824b043262170d5f','Access-Reject','2016-11-18 00:01:00'),(134729,'C8:F7:33:18:49:85','0x851094efe2b5fe21a3073fb750beab0045','Access-Reject','2016-11-18 00:01:39'),(134730,'00:15:6D:D8:31:2C','0xaa49e46cb41b5118ba71d9a01f14544b62','Access-Reject','2016-11-18 00:01:48'),(134731,'80:19:67:83:54:17','0xb99929d86cae7a898aba64137d6b23881c','Access-Reject','2016-11-18 00:02:39'),(134732,'68:94:23:8A:EE:E1','0x46839324d7213e01d3772feb02b19a53fd','Access-Reject','2016-11-18 00:04:21'),(134733,'54:E4:BD:A7:1F:74','0x800a1a041a19ad89f861c3b51a41d92ad9','Access-Reject','2016-11-18 00:04:46'),(134734,'DC:D9:16:92:D1:30','0xd87fc5759c031fb1bb2f8318e44dd34fc3','Access-Reject','2016-11-18 00:05:19'),(134735,'84:7A:88:76:55:8F','0xe6286f531aa0879fda562810b161b01dc5','Access-Reject','2016-11-18 00:05:31'),(924498,'dodoos','','Access-Reject','2019-11-08 18:56:54'),(332195,'pempamsie','','Access-Accept','2018-12-03 00:45:46'),(134738,'1C:65:9D:97:D0:B8','0x769685005691e47caa33b32285e8f57f9e','Access-Reject','2016-11-18 00:06:34'),(134739,'78:FF:CA:CB:DE:77','0x6a3ac91c8891f5136d8d4e490f91f4a1f0','Access-Reject','2016-11-18 00:06:43'),(134740,'Stephanie','0x6277455b57e36fc9e8ecc38bf5aa2bbfc4','Access-Reject','2016-11-18 00:08:45'),(134741,'Stephanie','0x5777455b57e36fc9e8ecc38bf5aa2bbfc4','Access-Reject','2016-11-18 00:08:57'),(134742,'C0:BD:D1:B8:02:C0','0x5e3a37ee4f93de7d696238e3341b6e6eda','Access-Reject','2016-11-18 00:09:08'),(134743,'Stephanie','0x5024c9954322d376a0cab200dc3008b607','Access-Reject','2016-11-18 00:09:51'),(348394,'tpsbiz','','Access-Reject','2018-12-14 06:34:21'),(134745,'Stephanie','0xa0b2529e1653ea49a930104df52e02037b','Access-Reject','2016-11-18 00:10:14'),(134746,'80:19:67:83:54:17','0xdb85dfa85a4924bd7fc5d7041baa5cbfd1','Access-Reject','2016-11-18 00:11:17'),(134747,'A0:EC:80:C4:27:A2','0xf376b7476560c3bc821b2fa3c4e500fafa','Access-Reject','2016-11-18 00:12:06'),(134748,'E4:98:D1:AE:46:24','0xc221be5e6d16ee17e98403e9f24a3f6c82','Access-Reject','2016-11-18 00:12:45'),(134749,'30:AA:BD:97:AF:65','0xa326e9775d348e2d6fc83e4a104e5fe51f','Access-Reject','2016-11-18 00:15:28'),(134750,'BC:B3:08:D0:64:4C','0xa3277247464d1a60d1bc87110b98f80bdc','Access-Reject','2016-11-18 00:16:37'),(134751,'78:FF:CA:63:36:1F','0x26f4b1eb49e9a6521fdcf8992236fe097d','Access-Reject','2016-11-18 00:16:41'),(134752,'90:48:9A:A5:E7:61','0xc87c719ae005ad85ea3382a21a69097ccc','Access-Reject','2016-11-18 00:17:07'),(134753,'78:FF:CA:69:D7:16','0xb772c5b6a867877b391f4c607d8f6485d6','Access-Reject','2016-11-18 00:17:51'),(134754,'A4:44:D1:34:7C:D6','0x84cdd050e6c84266ecd25a420d28c49ed5','Access-Reject','2016-11-18 00:18:41'),(134755,'44:80:EB:79:04:9E','0x492cd5a508257ee605d0d873268df6f501','Access-Reject','2016-11-18 00:19:32'),(134756,'1C:1D:67:4D:CF:30','0x20e54aa591c7752f27faef22ba6cd905e6','Access-Reject','2016-11-18 00:20:01'),(134757,'24:A4:3C:48:F1:4F','0x2d40944280f2b127d43be3d703954b13a5','Access-Reject','2016-11-18 00:20:35'),(134758,'80:19:67:83:54:17','0x9e94f4906c7b7f82bdf2a1477dde4f5b3b','Access-Reject','2016-11-18 00:22:27'),(134759,'14:B4:84:05:38:EA','0x2ef52fcc34391e9cf0e09676366fd545e3','Access-Reject','2016-11-18 00:23:22'),(134760,'00:AA:70:68:20:C7','0xd114bb92c4a0c982f074ffa4737309c4b2','Access-Reject','2016-11-18 00:23:28'),(134761,'80:19:67:83:54:17','0x56e916f4aa99de3e75c6feada355f89b3f','Access-Reject','2016-11-18 00:24:48'),(134762,'04:18:D6:0E:4D:37','0xefd2869384e2fc179782af39d5a85bf4ac','Access-Reject','2016-11-18 00:25:42'),(134763,'E8:3E:B6:E2:9D:E1','0xb0e06e87e06c13d59b7a19c629aa8239e4','Access-Reject','2016-11-18 00:26:18'),(134764,'C2:17:15:40:53:B9','0x2dcbef9f8ab430a7d41d536046c57aaa46','Access-Reject','2016-11-18 00:29:17'),(134765,'00:21:6B:28:35:E0','0xe301ead81bbd6c22a0e0937688270000d9','Access-Reject','2016-11-18 00:32:38'),(134766,'00:22:5F:2D:36:94','0x980c8439c73f4589373515a7becb2efc9a','Access-Reject','2016-11-18 00:34:40'),(134767,'80:19:67:30:C3:59','0x0c75c439ad64d8d419819b6e0a3537e4ff','Access-Reject','2016-11-18 00:34:58'),(134768,'30:AA:BD:97:A6:E3','0x6f5b6abad7eab20c657c28313a6e79cb9c','Access-Reject','2016-11-18 00:36:21'),(345446,'tpsbiz','','Access-Reject','2018-12-13 04:25:49'),(134770,'A4:44:D1:5B:BA:8C','0xa47c616a614408cc1903f43dc759d470c3','Access-Reject','2016-11-18 00:38:06'),(134771,'9C:65:B0:06:C5:B1','0xf2ec780dd9435544337816f105c33bc372','Access-Reject','2016-11-18 00:39:02'),(134772,'80:19:67:83:54:17','0xc3067875f7c9d4173e7d024b62c3c32128','Access-Reject','2016-11-18 00:39:03'),(134773,'D0:92:9E:56:B1:F8','0x6fd85460749434c1cd3cfb211ad41a020d','Access-Reject','2016-11-18 00:39:11'),(134774,'80:19:67:83:54:17','0xb81c45e2e09da94ce0c354a1ac175a5982','Access-Reject','2016-11-18 00:39:29'),(307918,'dadukpo','0x3c7614248feff04a7e347be65ea4e5fe01','Access-Accept','2018-05-12 21:33:53'),(134776,'AC:81:12:79:74:11','0x59a550e743107d820cf63f53dc45871a02','Access-Reject','2016-11-18 00:41:09'),(134777,'9C:6C:15:9A:A4:78','0x75bc19631373fc68b2b8a2a3973f9c8c30','Access-Reject','2016-11-18 00:43:00'),(134778,'80:19:67:83:54:17','0x30d3aad1371bedc66347dbecb6c04632eb','Access-Reject','2016-11-18 00:43:17'),(134779,'80:19:67:83:54:17','0xa20673527e4b7b0cbd4ecf06cfcfd75e9d','Access-Reject','2016-11-18 00:43:33'),(134780,'80:19:67:83:54:17','0xb3defdba5f7191635b4b0f1e148f7a9f65','Access-Reject','2016-11-18 00:43:41'),(134781,'68:A3:C4:98:6F:C2','0xc3737a4e3c43e0926cb4016a991a1795fb','Access-Reject','2016-11-18 00:45:36'),(134782,'68:A3:C4:98:6F:C2','0x6bdfdabb55e175de426c38bae750e9b1b8','Access-Reject','2016-11-18 00:46:08'),(134783,'3C:25:D7:7C:4B:94','0xc0294f8ea638985ab5051c8ef8b7bb909b','Access-Reject','2016-11-18 00:48:52'),(345445,'tpsbiz','','Access-Reject','2018-12-13 04:25:18'),(134785,'80:19:67:83:54:17','0xb27e81932ee3fca54be1e990d84da94440','Access-Reject','2016-11-18 00:51:01'),(134786,'00:15:6D:D8:31:2C','0x3f90584332041e53b6e9981c1cb1f5f4d1','Access-Reject','2016-11-18 00:51:48'),(134787,'D0:92:9E:56:B1:F8','0xb3db888932f17f403a4fab835e603db499','Access-Reject','2016-11-18 00:51:56'),(134788,'80:19:67:83:54:17','0x4fd30a1f1769ff1f70612664482f80722d','Access-Reject','2016-11-18 00:52:27'),(134789,'78:FF:CA:D6:60:35','0x5d3802dd5392ad0ac6d21d4669638b061e','Access-Reject','2016-11-18 00:54:11'),(134790,'78:FF:CA:2C:49:0D','0x402fe345341b9ec80b379b469f16fc551e','Access-Reject','2016-11-18 00:58:26'),(134791,'0C:E7:25:6B:3B:AA','0x853b9feeea3c01b3fa2fa2812e897c9752','Access-Reject','2016-11-18 00:59:24'),(134792,'C6:4F:66:9E:A4:78','0x31ad05137d2aa93db5eef3c6a0afb8c1b9','Access-Reject','2016-11-18 00:59:42'),(134793,'18:AF:61:13:4B:A1','0x46474f14843adbceaaa56b88dacfb31e3f','Access-Reject','2016-11-18 01:00:04'),(134794,'80:19:67:B4:DD:F5','0x6b7ca891fbdea3d11a1dec5baa90c45350','Access-Reject','2016-11-18 01:00:36'),(134795,'D8:E5:6D:31:6A:CE','0xe9003b51a5660bb4c31c47f4198102dc81','Access-Reject','2016-11-18 01:02:07'),(134796,'74:E2:8C:C3:9B:48','0x110a5f45d5fbd13b1ca7940102e12fcee1','Access-Reject','2016-11-18 01:05:16'),(134797,'14:9A:10:71:FB:72','0x64ff9aca555cfcdc75aaad8700b8e5ea92','Access-Reject','2016-11-18 01:05:39'),(134798,'BC:B3:08:CB:DA:37','0x301f95956e29f2b6ef0c1e24bdd76a356e','Access-Reject','2016-11-18 01:06:14'),(134799,'E4:98:D1:00:B8:C0','0x174a1b0ede22f6ece7bb56829aac3dd925','Access-Reject','2016-11-18 01:07:16'),(134800,'90:48:9A:DE:C5:31','0x13f9494a5b21c13530f1ed502320940c30','Access-Reject','2016-11-18 01:08:08'),(134801,'60:A4:4C:82:35:BF','0xec4fe9c78ce7be319742da4801464e3ca8','Access-Reject','2016-11-18 01:09:26'),(134802,'D8:E5:6D:31:6A:CE','0x7b5832b819ebb617a004ce8f454211be5c','Access-Reject','2016-11-18 01:09:32'),(134803,'00:22:68:BE:7F:0A','0x0eb67bd12d78ea4bf8470a30efb049c945','Access-Reject','2016-11-18 01:10:59'),(348454,'tpsbiz','','Access-Reject','2018-12-14 07:05:24'),(134805,'18:AF:61:13:4B:A1','0x84c30f74e7149c330ec0df312b307dae41','Access-Reject','2016-11-18 01:15:10'),(134806,'5C:F9:6A:8F:AA:30','0x0a034bc91383f36550bf769b446e806f6b','Access-Reject','2016-11-18 01:15:30'),(134807,'5C:F9:6A:8F:AA:30','0xdc8cd9bae409c5bccf52736a0668d86c04','Access-Reject','2016-11-18 01:17:40'),(924497,'dodoos','','Access-Reject','2019-11-08 18:56:43'),(306439,'gadukpoh','0xcd2b6f83b6efb77631d281a24b09e5ada4','Access-Accept','2018-04-19 20:28:53'),(134810,'E8:3E:B6:E2:9D:E1','0xef8cca08b27c7ef7037e70f5957ee59667','Access-Reject','2016-11-18 01:19:29'),(134811,'F8:F1:B6:2B:0B:0C','0xd39338b05d4d3c2f43693d40539265961c','Access-Reject','2016-11-18 01:20:19'),(134812,'38:B1:DB:F7:20:AD','0xfc91c7e1d963d6343720aa79fc4368e498','Access-Reject','2016-11-18 01:21:54'),(134813,'14:9A:10:71:FB:72','0x231ec978c8acd8df862ca8a600316c22e0','Access-Reject','2016-11-18 01:22:38'),(134814,'38:B1:DB:DE:9A:CD','0x2ce5a6e8e235e43cf6c51125a3498cd15c','Access-Reject','2016-11-18 01:23:56'),(307944,'5m4i9jdr','0x9200fba480c1566557f2b20ac3b4b5ac47','Access-Reject','2018-05-13 06:54:44'),(134816,'90:48:9A:A5:E7:61','0x46f13ad0e2af83af1275df79d11b389994','Access-Reject','2016-11-18 01:29:42'),(134817,'90:48:9A:DE:C5:31','0x7a75a3a5af5f60e88799b2b1d2d56f346d','Access-Reject','2016-11-18 01:29:58'),(134818,'00:24:D6:37:D3:58','0x1f5baa1b1d5ddb2471a79df30416517261','Access-Reject','2016-11-18 01:30:25'),(924496,'dodoos','','Access-Reject','2019-11-08 18:56:35'),(134820,'DC:D9:16:92:D1:30','0x8628caf473bcc913578b69a27026eacf00','Access-Reject','2016-11-18 01:31:44'),(134821,'80:19:67:83:54:17','0x1aaee93466a4833948f597ea294cc43cc7','Access-Reject','2016-11-18 01:33:10'),(134822,'90:48:9A:A5:E7:61','0x34fa053e5487353944e4a9b0f83de3bd27','Access-Reject','2016-11-18 01:34:05'),(134823,'80:19:67:83:54:17','0x7abb33115a112f6fe768b367a8492af1cf','Access-Reject','2016-11-18 01:34:49'),(134824,'80:19:67:83:54:17','0x64788557a67d10bb6675c349f14d4f04f2','Access-Reject','2016-11-18 01:40:10'),(134825,'80:19:67:83:54:17','0xdd40531bbb7a5abec43b23d3eb20c6c155','Access-Reject','2016-11-18 01:42:17'),(134826,'94:EB:CD:72:7A:39','0xe77f0743854d698b982501083bd1779a74','Access-Reject','2016-11-18 01:43:06'),(134827,'80:19:67:83:54:17','0x6f0e4da6d9d17800ac3793485c22db31f4','Access-Reject','2016-11-18 01:43:09'),(134828,'80:19:67:D5:91:59','0x6c419e3d9906681d7774421759eb1b8ea7','Access-Reject','2016-11-18 01:45:16'),(134829,'1C:65:9D:ED:C5:B4','0x95f5d7c472e15b08d3b7f5dd9352fc01c9','Access-Reject','2016-11-18 01:48:41'),(134830,'20:A6:80:0C:4F:35','0x10e66800555f3d5aaa8e16d91cdcf9eae8','Access-Reject','2016-11-18 01:48:49'),(134831,'D8:5D:E2:BE:9C:51','0xfd396c16444211bd8e5a5bc161200a5591','Access-Reject','2016-11-18 01:51:43'),(307943,'5m4i9jdr','0x16a7f05c27c81b40800d54ea859ff08e9c','Access-Reject','2018-05-13 06:54:31'),(134833,'2C:D0:5A:4F:0D:30','0x8e93e1f4ce7c820c09868560ea5f3d82ab','Access-Reject','2016-11-18 01:52:40'),(134834,'DC:D9:16:92:D1:30','0x80a6c39cc993f3880637b8d5d477b21067','Access-Reject','2016-11-18 01:52:41'),(134835,'2mHMdr','0x408a92f9ac46079acaf496c7de6f07ab04','Access-Reject','2016-11-18 01:52:48'),(134836,'78:D6:F0:D1:8A:F4','0x47849eaeb77ee784016a509a55496b696f','Access-Reject','2016-11-18 01:53:08'),(307942,'5m4i9jdr','0xe6abfee9fb78a5390f5e1b7e47af178c8c','Access-Reject','2018-05-13 06:53:59'),(134838,'80:19:67:83:54:17','0xeb689f64878b570e9d10cef8f04d1d20d0','Access-Reject','2016-11-18 01:54:40'),(134839,'40:BA:61:A3:15:4C','0x0c86f0cab21aef5e246afdff305ab48146','Access-Reject','2016-11-18 01:56:32'),(134840,'78:FF:CA:14:08:33','0xb76683e96cf9fac1c9a0f08730dd2c7609','Access-Reject','2016-11-18 01:56:56'),(348653,'tpsbiz','','Access-Reject','2018-12-14 08:49:04'),(134842,'C2:17:15:40:53:B9','0x7c90e8be567630a55c060c31af8618f7f3','Access-Reject','2016-11-18 01:58:50'),(134843,'C2:17:15:40:53:B9','0x6c80deea25cb2e0096d895ac0d59369aa4','Access-Reject','2016-11-18 01:58:52'),(134844,'78:FF:CA:57:A1:21','0x6c2db43896e300144422233baf9c88633c','Access-Reject','2016-11-18 01:59:46'),(134845,'78:FF:CA:57:A1:21','0x0e460147827d1347965675bd442f59aede','Access-Reject','2016-11-18 02:00:09'),(134846,'A8:9F:BA:71:56:B5','0xeac26e4d7c63d225c92f33159d6ad50d88','Access-Reject','2016-11-18 02:00:18'),(134847,'80:19:67:B4:DD:F5','0xbf1e532c98d91b10f494decf6cc2551582','Access-Reject','2016-11-18 02:00:45'),(134848,'E8:39:DF:C5:F1:C8','0x9e4ac5b7e60469e45f6704d73a2e3e8f02','Access-Reject','2016-11-18 02:02:24'),(134849,'80:19:67:43:3D:E3','0xa68bef5207e03d5cda12344f2e85bb2e84','Access-Reject','2016-11-18 02:02:58'),(134850,'D0:92:9E:56:B1:F8','0x80aebeaa7c86a42d19ba5742cef2e8519c','Access-Reject','2016-11-18 02:04:07'),(134851,'2C:D0:5A:4F:0D:30','0xcb4ec8a8890df763b5fa2f10cca7a05c66','Access-Reject','2016-11-18 02:06:50'),(134852,'90:48:9A:A5:E7:61','0x637b1000e5be06777adb9a94b64801d623','Access-Reject','2016-11-18 02:08:14'),(134853,'60:A4:4C:82:35:BF','0xf6a55b5981bd3233d8a474bfe051432fdf','Access-Reject','2016-11-18 02:09:08'),(134854,'3C:25:D7:7C:4B:94','0x254bde87554e804d0f6e7da9645248a279','Access-Reject','2016-11-18 02:10:06'),(345444,'tpsbiz','','Access-Reject','2018-12-13 04:24:46'),(134856,'78:D6:F0:D1:8A:F4','0x370427e1d95758ec2901317c87e093dfa3','Access-Reject','2016-11-18 02:15:39'),(134857,'40:BA:61:A3:15:4C','0x7067774c1f90d439bc904ea266168a3f96','Access-Reject','2016-11-18 02:16:35'),(349727,'tpsbiz','','Access-Reject','2018-12-14 18:28:45'),(134859,'80:19:67:91:31:31','0x3da3ae6599aaaa3b2e85b8f031ea7d1eca','Access-Reject','2016-11-18 02:18:45'),(134860,'00:1F:3A:9C:6B:4F','0x6ae2ee6e9e0e1a4d21c67396afe2c40a0b','Access-Reject','2016-11-18 02:21:53'),(134861,'D0:92:9E:56:B1:F8','0xb0ba1495069c8c9e3fb538e7feb029059d','Access-Reject','2016-11-18 02:25:29'),(134862,'D8:E5:6D:31:6A:CE','0x290e0d58cc67e8a9850aabb3aed77720ff','Access-Reject','2016-11-18 02:25:51'),(134863,'78:FF:CA:14:08:33','0xf04d53d92ad02b7345e0dd899f8f524274','Access-Reject','2016-11-18 02:26:32'),(134864,'C2:17:15:40:53:B9','0x7474e26721dccea28cd57c40f0f697a5e0','Access-Reject','2016-11-18 02:28:19'),(134865,'DC:D9:16:92:D1:30','0x1af4ea637368dff09df1426681507d57d8','Access-Reject','2016-11-18 02:29:17'),(134866,'9C:4E:36:28:44:D4','0x0540d7bb3f04852331091e1311391b9a87','Access-Reject','2016-11-18 02:29:32'),(345443,'tpsbiz','','Access-Reject','2018-12-13 04:24:15'),(134868,'80:19:67:BA:B6:B4','0x26060a0a84d048764fcb5f19da9cbaf685','Access-Reject','2016-11-18 02:30:16'),(345442,'tpsbiz','','Access-Reject','2018-12-13 04:23:44'),(134870,'80:19:67:83:54:17','0x8f8a325c45081c64c8ae7b4dfd0bdbb775','Access-Reject','2016-11-18 02:30:32'),(134871,'6C:88:14:27:17:C4','0xc2ee564573380b62123e4157ca229761b4','Access-Reject','2016-11-18 02:31:50'),(134872,'04:18:D6:0E:4D:37','0x8ed2f342cc3dda11246f3b089346375ff4','Access-Reject','2016-11-18 02:34:27'),(134873,'80:19:67:91:31:31','0x25f4f046e421303a0151de88e0ffc46e14','Access-Reject','2016-11-18 02:35:33'),(134874,'58:F1:02:25:E8:56','0xa2b55212664085367553eee9785020330d','Access-Reject','2016-11-18 02:36:38'),(134875,'C0:38:96:02:72:D8','0x0801ab82b0d8f12fefd37e885d557729a6','Access-Reject','2016-11-18 02:36:51'),(134876,'80:19:67:83:54:17','0x5f277d4e194a50916ff0bd2b05b169af24','Access-Reject','2016-11-18 02:36:54'),(134877,'AC:5A:14:C7:05:62','0x06da1657a81e60a6e5db79f00f9389c7b9','Access-Reject','2016-11-18 02:37:20'),(134878,'E8:3E:B6:E2:9D:E1','0xf70d35e2de439ba03f870b908316385245','Access-Reject','2016-11-18 02:41:58'),(134879,'00:23:08:DB:36:0A','0x77fbf70ad479c018d9443901c52f6eaa2b','Access-Reject','2016-11-18 02:49:41'),(134880,'80:19:67:83:54:17','0xdd9bd1ea0fb63f04c94085beb06eb92f38','Access-Reject','2016-11-18 02:51:53'),(134881,'D8:E5:6D:31:6A:CE','0xc34c6931501ccf0f63bbb3a27c5fd632b4','Access-Reject','2016-11-18 02:53:01'),(134882,'60:A4:4C:82:35:BF','0xd9005e41d1aef91de3af983e88fb4f2bad','Access-Reject','2016-11-18 02:53:12'),(134883,'20:68:9D:E4:FD:8B','0xa3a3a4afc33fe951bb012a31d809af338e','Access-Reject','2016-11-18 02:53:21'),(134884,'2gfaa','0xf77c3e2d4764723a0213713b030dfe46c2','Access-Reject','2016-11-18 02:53:42'),(134885,'9C:4E:36:28:44:D4','0x98852f7902e3f0568461ed9c860238d6f2','Access-Reject','2016-11-18 02:53:55'),(345441,'tpsbiz','','Access-Reject','2018-12-13 04:23:12'),(134887,'78:FF:CA:2C:49:0D','0xed26f141d45a0bd01a1d2f5b50c80f03aa','Access-Reject','2016-11-18 02:56:46'),(134888,'00:22:5F:2D:36:94','0x1e6c687cb43bb8faab3b7b6bf01b0f505b','Access-Reject','2016-11-18 02:57:31'),(134889,'DC:D9:16:92:D1:30','0xcdf3881ae9caf1027fde65ff6bed157932','Access-Reject','2016-11-18 02:58:12'),(134890,'80:19:67:83:54:17','0x3911a0e10096ed82e6286d9b1f463c9be0','Access-Reject','2016-11-18 02:58:46'),(134891,'60:FE:1E:67:81:C7','0x20b2087dc0e3538adb728e8f59a5eabf77','Access-Reject','2016-11-18 02:58:53'),(345440,'tpsbiz','','Access-Reject','2018-12-13 04:22:41'),(134893,'04:18:D6:0E:4D:37','0x9ddb7c5d303463ca364d678b7e1a2c0f41','Access-Reject','2016-11-18 02:59:42'),(134894,'78:FF:CA:13:EA:70','0x08183f7d7ee0fa4e618915d71a5a94246f','Access-Reject','2016-11-18 02:59:57'),(134895,'00:15:6D:D8:31:2C','0x0404e9b5c8720ba84e540a34f93c2b0d45','Access-Reject','2016-11-18 03:01:47'),(134896,'00:15:6D:D8:31:2C','0x7f19cfa26a834fbadfbbda2953c4fe0ccc','Access-Reject','2016-11-18 03:01:57'),(134897,'80:19:67:43:3D:E3','0xe496b4568acf3e72e52f2ab42156d32059','Access-Reject','2016-11-18 03:02:08'),(134898,'80:19:67:83:54:17','0x1f5374d1089259193ebda2ab93d8e40e0e','Access-Reject','2016-11-18 03:04:37'),(134899,'00:45:9B:E3:64:CC','0x06f4361862e0450aecc1489e26315700b8','Access-Reject','2016-11-18 03:07:01'),(134900,'C2:17:15:40:53:B9','0x7c5da2f1cfcefa10caf9990256d620a8af','Access-Reject','2016-11-18 03:07:11'),(134901,'C2:17:15:40:53:B9','0x1dabe5b01677a120b4d3a3dfd737feef62','Access-Reject','2016-11-18 03:07:14'),(134902,'5C:F9:6A:90:2E:C8','0xab7aa5bbbb8abb85aa116aa98a2df722a6','Access-Reject','2016-11-18 03:09:31'),(134903,'78:FF:CA:57:A1:21','0xf799f29dd7819ce00602439760b37d88f4','Access-Reject','2016-11-18 03:10:14'),(134904,'80:19:67:83:54:17','0x47ca8a5108132273df8c4e3981f7b5256e','Access-Reject','2016-11-18 03:10:25'),(134905,'80:19:67:83:54:17','0xb001a6363c4a6fc363f52acf77a4e7aae7','Access-Reject','2016-11-18 03:10:47'),(134906,'F4:37:B7:3E:43:5D','0x780490031064622dc303fc58567b04595c','Access-Reject','2016-11-18 03:11:07'),(134907,'F4:37:B7:3E:43:5D','0x64674ed7f85c2724cd0ad0c17df84f8402','Access-Reject','2016-11-18 03:11:28'),(134908,'80:19:67:83:54:17','0x31853df9f6a5f3d09c331ab54baeccb592','Access-Reject','2016-11-18 03:12:04'),(134909,'24:EC:99:4C:58:64','0xfc973007436d5a188672d348394b29e5e6','Access-Reject','2016-11-18 03:12:12'),(134910,'F4:37:B7:3E:43:5D','0xfe26294e6fc9b7a638644af486bf2e22ff','Access-Reject','2016-11-18 03:12:39'),(345439,'tpsbiz','','Access-Reject','2018-12-13 04:22:05'),(924495,'dodoos','','Access-Reject','2019-11-08 18:56:31'),(134913,'60:FE:1E:67:81:C7','0xb3d4a60ebd16debfca5ee74dd6c0379053','Access-Reject','2016-11-18 03:13:56'),(134914,'80:19:67:83:54:17','0x273040877f03ef0027c7d0c5bfc2352d05','Access-Reject','2016-11-18 03:15:37'),(134915,'80:19:67:83:54:17','0xfc9161178e59633d237acd80a9632e2e28','Access-Reject','2016-11-18 03:15:57'),(924494,'dodoos','','Access-Reject','2019-11-08 18:56:28'),(924493,'dodoos','','Access-Reject','2019-11-08 18:56:26'),(134918,'DC:D9:16:92:D1:30','0xcbbceeaec3fa68a3bdc656eb1ba9240c98','Access-Reject','2016-11-18 03:17:13'),(134919,'80:19:67:83:54:17','0xda4897df6c5378c3131befc926cbcc7f25','Access-Reject','2016-11-18 03:23:50'),(134920,'80:19:67:83:54:17','0xf3c3c2681930ad54b4a68b5818bbf53de9','Access-Reject','2016-11-18 03:26:52'),(134921,'24:EC:99:4C:58:64','0xb92b756cfb9594b99261fff07b2b80c7c4','Access-Reject','2016-11-18 03:27:07'),(345438,'tpsbiz','','Access-Reject','2018-12-13 04:21:33'),(134923,'Mu2gfa2','0x0af826ede8c90aabc7b86800ca3e878098','Access-Reject','2016-11-18 03:27:46'),(345437,'tpsbiz','','Access-Reject','2018-12-13 04:21:02'),(345436,'tpsbiz','','Access-Reject','2018-12-13 04:20:31'),(134926,'C0:18:85:6D:DA:40','0x8544b9104c26b32bb04cb7e16a0cb5248c','Access-Reject','2016-11-18 03:28:50'),(134927,'80:19:67:83:54:17','0x464f17ba78ab284a60119fc1217e27dfdb','Access-Reject','2016-11-18 03:29:55'),(134928,'3C:25:D7:7C:4B:94','0xb0db7535cccd2f34e329bac5d76b6735fa','Access-Reject','2016-11-18 03:30:14'),(134929,'80:19:67:83:54:17','0xd9e502695963d1ec39a996b6665e4ecdfc','Access-Reject','2016-11-18 03:33:59'),(134930,'E8:3E:B6:E2:9D:E1','0x1d5dd172a20fa8fb8423d9fd9e971be911','Access-Reject','2016-11-18 03:34:13'),(134931,'C0:38:96:02:72:D8','0xba8226b7cfef375738e752de75b73e72fd','Access-Reject','2016-11-18 03:37:18'),(134932,'80:19:67:83:54:17','0x366199cfec6850433fa4820f2c73647b4a','Access-Reject','2016-11-18 03:37:58'),(134933,'5C:F9:6A:8F:AA:30','0xe21f6d86ed340a02435134eb42d601c810','Access-Reject','2016-11-18 03:39:00'),(134934,'80:19:67:EA:FB:7D','0x4761fed55b80903e712b7086d24f51c006','Access-Reject','2016-11-18 03:39:08'),(134935,'DC:D9:16:92:D1:30','0x0a49433138fddb2c72702ea389ab517d69','Access-Reject','2016-11-18 03:39:19'),(134936,'80:19:67:83:54:17','0xc6e42f301121461cf51e1fde1e4db9c1f1','Access-Reject','2016-11-18 03:40:05'),(134937,'80:19:67:83:54:17','0x9a60c0a4dfb425ab07dfd2510c71e14883','Access-Reject','2016-11-18 03:40:31'),(134938,'00:22:5F:2D:36:94','0x296fa5c105836f5038e91cd0d24e20b69d','Access-Reject','2016-11-18 03:41:37'),(345435,'tpsbiz','','Access-Reject','2018-12-13 04:19:59'),(345434,'tpsbiz','','Access-Reject','2018-12-13 04:19:28'),(134941,'00:27:15:14:76:A3','0xe5054531de3bcb2ee660714ccf596436a2','Access-Reject','2016-11-18 03:43:06'),(134942,'80:19:67:83:54:17','0x4ae4cad64497928d02edeeb561ad7009b5','Access-Reject','2016-11-18 03:43:17'),(310908,'alorvia','','Access-Accept','2018-08-25 14:27:50'),(134944,'80:19:67:B4:DD:F5','0x5166530280eab30e9293cc497fb950de92','Access-Reject','2016-11-18 03:45:32'),(134945,'80:19:67:83:54:17','0x782266fa9cf8c82e5a58633f23e431b836','Access-Reject','2016-11-18 03:46:03'),(134946,'00:27:15:48:41:19','0x5a2c3d29cf957b213e2673c8773c77cc3b','Access-Reject','2016-11-18 03:46:09'),(134947,'80:19:67:83:54:17','0x80caee7230b551cf78dcbed80ec5c45cf6','Access-Reject','2016-11-18 03:46:58'),(134948,'40:BA:61:A3:15:4C','0x586df82dea3d2e9da91addd6228a2ec078','Access-Reject','2016-11-18 03:46:59'),(349726,'tpsbiz','','Access-Reject','2018-12-14 18:28:14'),(134950,'9C:6C:15:9A:A4:78','0xf679027fe370f1c1b5a88ef8dcd76597b6','Access-Reject','2016-11-18 03:48:02'),(134951,'78:FF:CA:57:A1:21','0xc89e99b7991b95980f3470f38c0da2d206','Access-Reject','2016-11-18 03:49:22'),(134952,'80:19:67:83:54:17','0x788e065c86bb910a1cfac8cf1c76f83c7e','Access-Reject','2016-11-18 03:49:32'),(134953,'80:19:67:83:54:17','0x7fabc5950330bd4c8cc06e57b37dd9d7f3','Access-Reject','2016-11-18 03:51:36'),(134954,'80:19:67:83:54:17','0x7b09ce0ab8ab6b9ac5b628cba8f85a2c97','Access-Reject','2016-11-18 03:52:12'),(134955,'A4:44:D1:5B:BA:8C','0x4e096b829e593c12ad282b5e0ac7dfea9e','Access-Reject','2016-11-18 03:52:59'),(134956,'D8:E5:6D:31:6A:CE','0x6b931c9c1e57b63cf27f615d61ca746328','Access-Reject','2016-11-18 03:54:54'),(345433,'tpsbiz','','Access-Reject','2018-12-13 04:18:57'),(134958,'14:89:FD:D6:B5:67','0xbd8311ab426d84dfe6e6bef118ea629464','Access-Reject','2016-11-18 03:57:40'),(134959,'14:89:FD:D6:B5:67','0x0a95b7a3a71fec5f31fc7609546edda88c','Access-Reject','2016-11-18 03:57:43'),(134960,'80:19:67:83:54:17','0xcd4378565083b875ba369eb2138b4b59b2','Access-Reject','2016-11-18 03:58:07'),(134961,'80:19:67:43:3D:E3','0x9470bfb97a58f84d4e1b63de667d7622af','Access-Reject','2016-11-18 04:01:01'),(134962,'80:19:67:BA:B6:B4','0x50b2f5d95ebee700c486a0d8809640421d','Access-Reject','2016-11-18 04:03:29'),(134963,'80:19:67:83:54:17','0x2a266667c3b223a21a52a6ebab38dd3890','Access-Reject','2016-11-18 04:03:38'),(134964,'D8:5D:E2:BE:9C:51','0xd984e6cbfa660b3b5c3d26c105d1513444','Access-Reject','2016-11-18 04:03:59'),(134965,'80:19:67:83:54:17','0x7eff0afa6f9e950ef752a1f33ee7643bd3','Access-Reject','2016-11-18 04:05:09'),(134966,'C2:17:15:40:53:B9','0xda84cba3cb1e88b1a687335e246650d4bc','Access-Reject','2016-11-18 04:05:23'),(134967,'C2:17:15:40:53:B9','0x07313f76daab79ba71efb8f4130289aaf7','Access-Reject','2016-11-18 04:05:26'),(134968,'20:A6:80:0C:4F:35','0x2725090a7eb14887a991fb34cbca5964d8','Access-Reject','2016-11-18 04:08:49'),(134969,'30:AA:BD:6D:D6:F1','0xd879021c2cb70c716b3f9f569f7a0fc631','Access-Reject','2016-11-18 04:08:57'),(134970,'94:35:0A:2B:4C:92','0x0e02c5030791f8be628aba0e14d41a42b6','Access-Reject','2016-11-18 04:10:11'),(134971,'B8:86:87:D3:1B:A7','0x39466ec99f360848c5032968c718b2caab','Access-Reject','2016-11-18 04:12:28'),(134972,'80:19:67:83:54:17','0x5c8f154f4bd0dc25f7cab7a7c41cb8a34d','Access-Reject','2016-11-18 04:13:22'),(134973,'78:9E:D0:4E:BA:B3','0x1e221c7376beb01c70b99a5ef4ba2e308b','Access-Reject','2016-11-18 04:14:32'),(134974,'78:40:E4:34:4D:4E','0xf105234b72db1d6264d124fa4eb65e74c1','Access-Reject','2016-11-18 04:17:04'),(134975,'C0:38:96:02:72:D8','0xf52399964407e2ef207c9752229eeec6fb','Access-Reject','2016-11-18 04:17:47'),(134976,'60:FE:1E:67:81:C7','0x937d5d6315e1e0798b53d1c18bc029a489','Access-Reject','2016-11-18 04:17:48'),(134977,'DC:D9:16:92:D1:30','0x5885a45f404c8f3e4e0b9791dccb9ddcbe','Access-Reject','2016-11-18 04:19:10'),(134978,'BC:B3:08:CF:04:A9','0x1fdf1bdd820b9b4fcb7f46a8387ab5f272','Access-Reject','2016-11-18 04:20:06'),(134979,'78:FF:CA:2C:49:0D','0xf53c9c57ec300fbb426ec714dd2d14409e','Access-Reject','2016-11-18 04:20:12'),(348675,'tpsbiz','','Access-Reject','2018-12-14 09:01:10'),(134981,'C2:17:7D:CD:9F:A8','0xdad0b2b7bccaad29e381e0fd4ab22b28fd','Access-Reject','2016-11-18 04:23:00'),(345361,'tpsbiz','','Access-Reject','2018-12-13 03:41:11'),(134983,'54:E4:BD:A7:1F:74','0x67b5dbaa914747a3f8de46eca7b9d52b60','Access-Reject','2016-11-18 04:25:35'),(134984,'E0:B6:F5:2F:E0:CC','0xb862ffa221c7f4a520d27d90bb83311f2a','Access-Reject','2016-11-18 04:27:29'),(134985,'80:19:67:83:54:17','0x10d51d3ed5b6c1ae7e02cc47708888f3a4','Access-Reject','2016-11-18 04:27:46'),(134986,'80:19:67:83:54:17','0x43cf0b1ec8159345c9141b0b006576e948','Access-Reject','2016-11-18 04:27:55'),(134987,'40:CB:A8:26:64:1F','0x75b89dd590845f673007633c1e90135759','Access-Reject','2016-11-18 04:32:19'),(134988,'40:B8:9A:C0:F6:3A','0x87ef1920ce67831baa6784a627037c0439','Access-Reject','2016-11-18 04:34:24'),(134989,'D8:E5:6D:31:6A:CE','0x73b4588396cb29c384e46b03e93dbbf51a','Access-Reject','2016-11-18 04:35:10'),(134990,'48:45:20:B9:A8:A7','0x1246d769c94ce7ac8e41eb466304e26e93','Access-Reject','2016-11-18 04:35:33'),(134991,'78:FF:CA:57:A1:21','0x8fe072db1ee231a234fc8bff01bd915da0','Access-Reject','2016-11-18 04:35:45'),(134992,'00:45:9B:E3:64:CC','0x528c1db14b0db0de142d55b54142e76633','Access-Reject','2016-11-18 04:36:32'),(134993,'80:19:67:83:54:17','0x802325ba32e89d2d101e371f04f14d92a9','Access-Reject','2016-11-18 04:39:31'),(134994,'00:27:15:35:15:EB','0x01163ca5db5b238d18cc01a6c08f406268','Access-Reject','2016-11-18 04:40:52'),(134995,'3C:25:D7:7C:4B:94','0x9c018caa47f1f60d0280728708db761b8e','Access-Reject','2016-11-18 04:41:41'),(134996,'80:19:67:83:54:17','0xd508745aff5a9e0698d41c69eb530674bc','Access-Reject','2016-11-18 04:46:54'),(134997,'80:19:67:83:54:17','0x66154e0f795059b6712ae2a266415b3d41','Access-Reject','2016-11-18 04:47:01'),(134998,'08:86:20:72:00:81','0x44e7b499c89b6000f8f0b596070a06e306','Access-Reject','2016-11-18 04:47:34'),(134999,'60:FE:1E:67:81:C7','0xc38f1976aa4637967981a5e46813f8eb3f','Access-Reject','2016-11-18 04:47:47'),(348839,'tpsbiz','','Access-Reject','2018-12-14 10:24:29'),(135001,'DA:BA:52:41:3D:E3','0xa2e6497637819a55f608be1b707c3e1ff1','Access-Reject','2016-11-18 04:50:07'),(135002,'54:27:58:DC:B8:AE','0x3b9f3cd67e718cb9b0d711f7c974005afd','Access-Reject','2016-11-18 04:51:18'),(135003,'44:74:6C:09:96:A9','0x93e7e530644c34a7aa6f0e007b4e20831b','Access-Reject','2016-11-18 04:51:56'),(135004,'B0:C0:90:01:21:73','0xae9ce7e6a3a691695c6f899e6502d3fd41','Access-Reject','2016-11-18 04:52:20'),(135005,'DC:D9:16:92:D1:30','0x1c992e0a10b0be0551085c1330677d146f','Access-Reject','2016-11-18 04:52:43'),(135006,'B8:98:F7:F1:3C:8A','0x7aaf07207b5aaa941c7aa593fbf0d1b2f3','Access-Reject','2016-11-18 04:54:49'),(135007,'80:19:67:83:54:17','0xe7e61b9d5e91ad273b52bd2459490a72cf','Access-Reject','2016-11-18 04:54:53'),(135008,'30:D6:C9:E6:80:04','0x6b246b3fcf0149c759b0aa91322d5dac64','Access-Reject','2016-11-18 04:54:59'),(135009,'00:08:22:14:74:E9','0x807446a44c1f13cf71ab3c06de58d98fee','Access-Reject','2016-11-18 04:55:59'),(135010,'80:19:67:83:54:17','0xeccc4969b54e84fcd004005a4ac747c6bc','Access-Reject','2016-11-18 04:56:06'),(135011,'78:FF:CA:14:08:33','0xf2ce64da529a4ce6e3433926a0fce6fe7d','Access-Reject','2016-11-18 04:57:15'),(135012,'54:E4:BD:A7:1F:74','0x401b9863124816542ee814c02ec8c0f0a5','Access-Reject','2016-11-18 04:58:14'),(135013,'78:FF:CA:08:6F:03','0x17344c6ce740250f2b45c5a25734025eba','Access-Reject','2016-11-18 04:59:14'),(135014,'80:19:67:83:54:17','0xb4e6cb04b8e924bfffaf6329b28d8cdefd','Access-Reject','2016-11-18 04:59:25'),(135015,'80:19:67:83:54:17','0x07b372ba1bea0f3a4a1c10b37df38bbd57','Access-Reject','2016-11-18 05:00:01'),(135016,'80:19:67:83:54:17','0x373dae7ff652eeab6b01d0c7be6b0165ca','Access-Reject','2016-11-18 05:00:28'),(135017,'80:19:67:83:54:17','0x975b71ed7a2eb754a0790209b9d49a7ead','Access-Reject','2016-11-18 05:00:36'),(135018,'80:19:67:A6:BF:66','0xccb64ac8b9b2750b39bbffb6b512a6ef0f','Access-Reject','2016-11-18 05:01:00'),(135019,'80:19:67:83:54:17','0x3642589f1ee29c1a3b3335494d25d22e1d','Access-Reject','2016-11-18 05:02:10'),(135020,'78:FF:CA:57:A1:21','0x700d37a4e9d67da7da8f53c21e6fdf8cd6','Access-Reject','2016-11-18 05:02:39'),(135021,'20:A9:9B:A9:E5:70','0x463629d332b4609a73692dffbb6429e1f9','Access-Reject','2016-11-18 05:04:16'),(135022,'80:19:67:F0:6C:FD','0xb836ce6cc6ebba10958fa9b4e69f02dfe5','Access-Reject','2016-11-18 05:04:45'),(135023,'80:19:67:83:54:17','0xb8a06ee706dea13e5e454e0d9ad0d41c3d','Access-Reject','2016-11-18 05:05:20'),(135024,'A4:44:D1:7E:F5:BA','0x293cfec7e0301cfab95081340f142eedc4','Access-Reject','2016-11-18 05:05:32'),(135025,'78:FF:CA:04:3F:76','0xa04495082abccb3e2e27f73ca5e15f8f85','Access-Reject','2016-11-18 05:06:53'),(135026,'A4:44:D1:5B:87:74','0x78517d6e298c322acfc95240efade60f54','Access-Reject','2016-11-18 05:07:22'),(135027,'80:19:67:AA:ED:E7','0x86bf1a146c8a0ac67ff050828b050a7da5','Access-Reject','2016-11-18 05:08:27'),(135028,'B0:C4:E7:A0:D8:02','0x6e1842110c3dd124b6cfb5c5661a5c1d4d','Access-Reject','2016-11-18 05:08:38'),(135029,'30:0D:43:69:67:44','0xa88900c5789d8e32d127929df11f231b7a','Access-Reject','2016-11-18 05:09:44'),(135030,'80:19:67:83:54:17','0x60cdaf7622f32a7ac24787aa75dc57b1c8','Access-Reject','2016-11-18 05:10:45'),(135031,'24:DF:6A:E9:78:DF','0x26e3ed83ccdf8e7bb4877530af156b0d0f','Access-Reject','2016-11-18 05:10:57'),(135032,'80:19:67:83:54:17','0xf0cbd071085e1297d8e78d2b7a15a91fca','Access-Reject','2016-11-18 05:11:20'),(135033,'18:E3:BC:48:05:5D','0x2420b541302fa5335f3e697f77b668820c','Access-Reject','2016-11-18 05:11:26'),(135034,'94:EB:CD:72:7A:39','0x13e728f928925d444a1378d37c2f0bc530','Access-Reject','2016-11-18 05:12:05'),(135035,'94:EB:CD:72:7A:39','0x3d7731efadf82be10994923bb4a6269fa4','Access-Reject','2016-11-18 05:12:06'),(135036,'B8:57:D8:36:51:2C','0x971701c41989d84662aee5a62572541dad','Access-Reject','2016-11-18 05:12:13'),(135037,'80:19:67:83:54:17','0xabda39f1515bd9ef75e9bfa1a0a7e4c558','Access-Reject','2016-11-18 05:12:45'),(135038,'80:19:67:83:54:17','0xe2668c763da95e2e190149fde45efbfe50','Access-Reject','2016-11-18 05:12:53'),(135039,'20:54:76:89:3B:7F','0x5fe91da6a6109f265e9baa64e550f4f743','Access-Reject','2016-11-18 05:12:57'),(135040,'00:27:15:48:45:B6','0x0f9f11e58a6d16ce873b956cdd485698e5','Access-Reject','2016-11-18 05:12:59'),(135041,'E4:F8:EF:02:C9:B3','0x09da1e52055938af4908697e0582386506','Access-Reject','2016-11-18 05:13:25'),(135042,'C0:F8:DA:A8:5B:07','0xf81fa906ba71805201a1d62ec00f4206aa','Access-Reject','2016-11-18 05:13:30'),(135043,'80:19:67:86:12:AB','0x2df83aceedf3dfe15f9fe49d7bd311df3e','Access-Reject','2016-11-18 05:13:55'),(135044,'80:19:67:CC:EB:44','0x126c2c1d9c8f0c6ca426afe2ad9f32ebae','Access-Reject','2016-11-18 05:14:06'),(135045,'68:17:29:DA:0D:7C','0x8739557db556c119e49dfc466b101e7247','Access-Reject','2016-11-18 05:14:13'),(135046,'24:DF:6A:E9:78:DF','0xab18356b8526ad141b592266b8dd061731','Access-Reject','2016-11-18 05:14:18'),(924492,'dodoos','','Access-Reject','2019-11-08 18:56:24'),(135048,'80:19:67:83:54:17','0xceba9a07b2ef8f9f86937e19261551619e','Access-Reject','2016-11-18 05:14:23'),(135049,'50:72:0D:39:79:31','0xa50c575e331e5c152a01ff6a586615805a','Access-Reject','2016-11-18 05:14:30'),(135050,'DC:D9:16:92:D1:30','0x7619fd6c9cb06912eadce50422d8d0ae8a','Access-Reject','2016-11-18 05:15:42'),(348877,'pempamsie','','Access-Accept','2018-12-14 10:45:47'),(135052,'80:19:67:ED:A8:8F','0xe5cf02b6314c40a4edf0514f500e1e7aca','Access-Reject','2016-11-18 05:16:26'),(135053,'80:19:67:83:54:17','0x68efa61cc2275a180c25ce3c25e4163e78','Access-Reject','2016-11-18 05:17:36'),(135054,'54:27:58:DC:B8:AE','0xb660aea145b6975d14a2d980f2c8e5b30f','Access-Reject','2016-11-18 05:18:27'),(924491,'dodoos','','Access-Reject','2019-11-08 18:56:23'),(135056,'78:FF:CA:2C:49:0D','0x031ead07c7a45f7d5d65a648f1da679f62','Access-Reject','2016-11-18 05:20:23'),(135057,'78:9E:D0:4E:BA:B3','0x0f77ca449d4e7db8b6c71263aaf5a5597f','Access-Reject','2016-11-18 05:20:25'),(135058,'80:19:67:61:5A:6A','0xe0bfa7531a0c434884483ee078453b9eac','Access-Reject','2016-11-18 05:20:31'),(135059,'B0:C4:E7:A0:D8:02','0x11461938bfab3803390fae1726833f32dc','Access-Reject','2016-11-18 05:20:52'),(135060,'B0:C4:E7:A0:D8:02','0xeba35ccd03dc5211a14f50aa421acda92f','Access-Reject','2016-11-18 05:20:54'),(135061,'B8:5A:73:74:9C:AD','0xf0d7c4da1a3980d19ad975204d15acc6bc','Access-Reject','2016-11-18 05:22:29'),(135062,'D0:9D:AB:43:CC:86','0xa4563b075761e8f8d72382c3512567989a','Access-Reject','2016-11-18 05:23:28'),(135063,'04:18:D6:0E:4D:37','0xb03314635547e3de918c374cce65403ab9','Access-Reject','2016-11-18 05:23:40'),(135064,'80:19:67:CB:C5:29','0x6e3191be087550a6f83b55900cc4125894','Access-Reject','2016-11-18 05:23:49'),(135065,'8C:B8:64:EA:4F:BA','0x48b7ad0903b6fbde054604ec79d423e6a5','Access-Reject','2016-11-18 05:24:00'),(135066,'B0:EC:71:75:C9:30','0x4b7554def035fa9b43e6e38822b34a1a0f','Access-Reject','2016-11-18 05:25:52'),(135067,'78:FF:CA:5C:1D:7F','0x03fa0608c5720a8d37938ff49cc52e2e39','Access-Reject','2016-11-18 05:27:42'),(135068,'80:19:67:30:CE:34','0xe85d4bf5c84daa9bb39f565a0309b5a8f8','Access-Reject','2016-11-18 05:28:35'),(135069,'80:19:67:4E:FD:55','0x7fd65899a1be0aaf346b3e5448606cda28','Access-Reject','2016-11-18 05:29:44'),(135070,'9C:6C:15:9A:A4:78','0x055453cd6685c36b53847f5184c0457137','Access-Reject','2016-11-18 05:31:11'),(351100,'tpsbiz','','Access-Reject','2018-12-15 06:18:58'),(135072,'60:FE:1E:67:81:C7','0x78c0a5126598d24e76dc301e7dc18e0a65','Access-Reject','2016-11-18 05:32:23'),(135073,'00:08:22:62:AA:C3','0x5e2cd045d297efbe1b5403ca38ec84ddf9','Access-Reject','2016-11-18 05:32:25'),(135074,'80:19:67:A5:AC:85','0xc625f418bd6f656ae038381d28a47e77d9','Access-Reject','2016-11-18 05:34:23'),(135075,'DC:D9:16:92:D1:30','0x3a8dfe3652961a1dcfc5fd93132c7c8d8e','Access-Reject','2016-11-18 05:34:46'),(135076,'78:FF:CA:2C:49:0D','0x0a18b174a74a3dd95fe070335ee36d0687','Access-Reject','2016-11-18 05:35:05'),(135077,'6C:88:14:27:17:C4','0xb98aad724826c0829b9cbb6f8068a55cf3','Access-Reject','2016-11-18 05:35:52'),(135078,'24:00:BA:03:79:BF','0xea32afcf55a446c1081e80fd44d9307111','Access-Reject','2016-11-18 05:36:01'),(135079,'58:F1:02:33:AD:45','0x37d43607bfb6f9be5d3e07f4a87576ee09','Access-Reject','2016-11-18 05:36:21'),(135080,'F4:0E:22:C6:86:AF','0x498f0a120a87d259d555bd4ae7f290508f','Access-Reject','2016-11-18 05:36:46'),(135081,'78:FF:CA:4D:76:90','0xf40e5260b3956682039f4f08b79364f4b8','Access-Reject','2016-11-18 05:36:58'),(288864,'dadukpo','0x9689e634e96fb3688ca4b6cbddabf875ae','Access-Accept','2017-06-17 10:14:25'),(135083,'54:27:58:DC:B8:AE','0xbb2c2225ceac3b5b589e9eec63381ccaa5','Access-Reject','2016-11-18 05:37:51'),(135084,'D8:5D:E2:BE:9C:51','0x1f09d01b60a6b10e6d43d03bd4b614b14e','Access-Reject','2016-11-18 05:38:10'),(135085,'80:19:67:30:DA:B8','0xeeaa8aa59d6128799b772bd68f0dbb8538','Access-Reject','2016-11-18 05:38:24'),(135086,'BC:B3:08:B1:AF:D7','0x8ea191a031ddd8d847051d6a3793ab2d71','Access-Reject','2016-11-18 05:38:29'),(135087,'20:A6:80:0C:4F:35','0x796301fc1014d1de5505533ea0a84e0588','Access-Reject','2016-11-18 05:38:49'),(135088,'B8:86:87:D3:1B:A7','0xa757007b397204dcdfe6cfb89ba53ff301','Access-Reject','2016-11-18 05:39:10'),(135089,'40:CB:A8:26:64:1F','0x36055e838762ef86b3dc64396ed1cdd303','Access-Reject','2016-11-18 05:39:29'),(135090,'B0:E0:3C:FF:39:B4','0x4937f06583517d70c491670112148fd964','Access-Reject','2016-11-18 05:40:11'),(135091,'80:19:67:83:54:17','0x2f8e1237b629879088fdfebf2f495f7657','Access-Reject','2016-11-18 05:40:16'),(135092,'E0:B6:F5:24:AA:AA','0xffb716ccf7299d9dd834b859f71ddca8ef','Access-Reject','2016-11-18 05:41:15'),(135093,'A4:44:D1:50:91:72','0x496e6a523f035d860284367427771272f7','Access-Reject','2016-11-18 05:41:54'),(135094,'BC:B3:08:B1:AF:D7','0x377a5e16ffd2b66fd6926c194e844ededf','Access-Reject','2016-11-18 05:42:15'),(135095,'00:AA:70:9A:F4:EF','0xe872bb5ca62116e775892926a8aaa40724','Access-Reject','2016-11-18 05:42:17'),(135096,'88:70:8C:47:42:8B','0x6ef184a41ac26fbd993865971ef179ae2c','Access-Reject','2016-11-18 05:42:46'),(135097,'00:16:CF:21:68:26','0xaa70f05cb9eed2a4e3a32d3ca95919a67f','Access-Reject','2016-11-18 05:43:27'),(135098,'C2:17:15:40:53:B9','0xd7ac7a041fa169ad172f8b4d57eacd52ca','Access-Reject','2016-11-18 05:44:30'),(135099,'C2:17:15:40:53:B9','0xacf6b429af72d615472c191268d6287d43','Access-Reject','2016-11-18 05:44:31'),(135100,'C2:17:15:40:53:B9','0x70d3c5b275b68b73bcb1603f1a62efe66a','Access-Reject','2016-11-18 05:44:33'),(135101,'D4:37:D7:9C:D4:A3','0x20dfd869758eec1de7f76bf322646b8935','Access-Reject','2016-11-18 05:44:53'),(135102,'80:19:67:83:54:17','0xd20eae6d08489f91b2f9b8e415c8303f9d','Access-Reject','2016-11-18 05:45:51'),(924489,'dodoos','','Access-Reject','2019-11-08 18:56:10'),(135104,'80:19:67:ED:26:CD','0xf4884cc520587e497934a7304ba339ba33','Access-Reject','2016-11-18 05:47:26'),(135105,'88:C9:D0:D0:98:D5','0xe71eaf9d052d4e1ac26047da3a96386ce0','Access-Reject','2016-11-18 05:47:41'),(135106,'6C:27:79:55:76:74','0x3a6ff71435d2ad664b7e0f745a7f4d606c','Access-Reject','2016-11-18 05:47:55'),(135107,'00:15:6D:72:8C:AE','0x4c743feba60de4d0b86f0ae80a5bc32a0f','Access-Reject','2016-11-18 05:48:13'),(135108,'80:19:67:83:54:17','0x17e458f5fd0320d5895a38815d8fc29938','Access-Reject','2016-11-18 05:48:20'),(135109,'00:6B:8E:BA:AD:F5','0x7c2cbe6c04e2ccfe0bc7ee57da884619d5','Access-Reject','2016-11-18 05:50:39'),(135110,'08:C1:0B:61:83:47','0x1f9acfc492988cc277555cfbb261ca3ce0','Access-Reject','2016-11-18 05:50:44'),(135111,'80:71:7A:AB:F5:BC','0x1c674235411016fa6baaf9329fb7da9d9b','Access-Reject','2016-11-18 05:51:04'),(135112,'DC:D9:16:92:D1:30','0x19bcf8d7f75f6909537eb1c79bfef56a7e','Access-Reject','2016-11-18 05:51:05'),(135113,'58:F1:02:25:E8:56','0xfcab19652daf696f3e21fd5179be6bcf90','Access-Reject','2016-11-18 05:51:15'),(135114,'00:2B:A9:DE:DF:ED','0x8a3f418c94a42bccb172767502f3b9552a','Access-Reject','2016-11-18 05:52:11'),(135115,'C0:18:85:6D:DA:40','0x19bba9cdda492366deffb8dfbe4f23c4ab','Access-Reject','2016-11-18 05:52:19'),(135116,'A4:44:D1:4F:9B:A2','0x4427dae7ddf13aa9e4006ffe7ae5cd5c48','Access-Reject','2016-11-18 05:53:44'),(135117,'E8:50:8B:01:33:49','0xbfcc4ce263338a6812467268a7679589ad','Access-Reject','2016-11-18 05:54:05'),(135118,'10:2F:6B:7F:BD:DC','0xa5e4a15c148ac2476d4d3028fd834ecc9d','Access-Reject','2016-11-18 05:54:47'),(135119,'00:22:5F:2D:36:94','0xad59ba3b50bed0106c3dfed67bc426eaf3','Access-Reject','2016-11-18 05:55:21'),(135120,'7C:0B:C6:85:37:C2','0x07a79d9194bd23e43f9546bf1d8b4cddd5','Access-Reject','2016-11-18 05:56:06'),(135121,'80:19:67:43:3D:E3','0x48c4a52ac3e91a17c6175176da256824b2','Access-Reject','2016-11-18 05:56:16'),(135122,'E8:3E:B6:E2:9D:E1','0x20126d714697bf6bea223664ec6909f778','Access-Reject','2016-11-18 05:56:18'),(135123,'00:45:9B:E3:64:CC','0xb8c3cdd2c078cbc4b3123e7c05c28fbeab','Access-Reject','2016-11-18 05:56:50'),(135124,'14:74:11:21:3C:BA','0xdcebda150c8b99e93f8df8b7fcae8cf2c7','Access-Reject','2016-11-18 05:58:08'),(135125,'20:68:9D:E4:FD:8B','0xda2f5342411fff952856d7e0bbbb722cc2','Access-Reject','2016-11-18 05:58:15'),(135126,'20:68:9D:E4:FD:8B','0x439eea4bd6829a0f826a43d8af0b2bf4d0','Access-Reject','2016-11-18 05:58:54'),(135127,'80:19:67:83:54:17','0x490a04e35b718bbb22bf8b2eb5b3decd78','Access-Reject','2016-11-18 06:00:38'),(135128,'30:AA:BD:E1:66:54','0x1f0d987caf944b49472860ff575d001d5d','Access-Reject','2016-11-18 06:00:41'),(135129,'00:71:CC:30:2B:65','0xd6478b4334df376d87d10991968c6d5c71','Access-Reject','2016-11-18 06:00:45'),(135130,'3C:25:D7:7C:4B:94','0x201a7d67467c4fb45eb778abc347e0a908','Access-Reject','2016-11-18 06:01:49'),(135131,'80:19:67:83:54:17','0x1f444f4f35bbcdcafae3edc62834055a44','Access-Reject','2016-11-18 06:01:49'),(135132,'40:16:7E:D0:FA:5B','0x93640e4fcaf9373a5afef4ea49395346c9','Access-Reject','2016-11-18 06:02:03'),(135133,'1C:99:4C:65:36:51','0xfe77f43bed3911dcf5a059790b7e5cfdbc','Access-Reject','2016-11-18 06:02:37'),(135134,'78:FF:CA:57:A1:21','0xf83a35c02a260578e975349acf316d746f','Access-Reject','2016-11-18 06:03:05'),(135135,'78:FF:CA:57:A1:21','0x27ddaf9e6ecebed61a103b178acb5399ee','Access-Reject','2016-11-18 06:03:21'),(135136,'64:89:9A:7D:F0:6A','0xd52d8bc75bd9a21859f594fd98ff8c74fb','Access-Reject','2016-11-18 06:03:31'),(135137,'54:EF:92:62:08:EB','0x79cfe1ece0befdb1f85cfb2680517f3557','Access-Reject','2016-11-18 06:04:29'),(135138,'00:15:6D:D8:31:2C','0x541ae8367a7036a8df370d0c36b215fd7e','Access-Reject','2016-11-18 06:05:19'),(348367,'tpsbiz','','Access-Reject','2018-12-14 06:20:11'),(135140,'1C:3E:84:00:2E:1F','0x9ffc9928a54580a52551a096ad20a36469','Access-Reject','2016-11-18 06:06:00'),(135141,'00:24:D7:80:BB:BC','0xceb1d49cc1c76810f207c43fb071d448bc','Access-Reject','2016-11-18 06:06:13'),(135142,'E0:B6:F5:24:AA:AA','0xe1a09dde2a9ce4f3a4d9698ebddfe7ed93','Access-Reject','2016-11-18 06:06:56'),(135143,'E0:DB:10:AA:DF:5C','0xb6c5bb9ce8ee9c1e3789a1cacb91e13341','Access-Reject','2016-11-18 06:09:28'),(135144,'80:19:67:1C:F5:AA','0xa86c2a63e4f905814f484b70b34f5427d2','Access-Reject','2016-11-18 06:10:25'),(135145,'80:19:67:83:54:17','0x03c50e590c46742da7f9a21f81b4e0a9bf','Access-Reject','2016-11-18 06:11:16'),(135146,'1mtucpV9','0x271deb9d6f0f628e7cbd72b64a0c6eadf4','Access-Reject','2016-11-18 06:11:25'),(135147,'00:15:6D:D8:31:2C','0x61c6353b1eeea25daddaa28e1327036e5d','Access-Reject','2016-11-18 06:11:47'),(348334,'tpsbiz','','Access-Reject','2018-12-14 06:02:11'),(135149,'00:AA:70:C9:B6:60','0xd4526fcf4d94687631674a50abb4b81b23','Access-Reject','2016-11-18 06:12:55'),(135150,'78:FF:CA:14:08:33','0x18914ddce10d53dd3dce9f2ce9f6785fff','Access-Reject','2016-11-18 06:14:26'),(135151,'5C:F9:6A:90:57:F6','0xcbd2a9e8a29a755c0a84f7c339ae1d5fc0','Access-Reject','2016-11-18 06:15:21'),(135152,'7C:C7:09:29:C2:54','0xbffeec8d98f7682d01d0c45fc3c934208a','Access-Reject','2016-11-18 06:16:23'),(135153,'00:08:22:62:AA:C3','0x17d3c163333b05f6f89ea46e1333ec008c','Access-Reject','2016-11-18 06:16:31'),(135154,'38:94:96:CA:C3:93','0xd8a3d2c706830e07a8b791c687ac04973b','Access-Reject','2016-11-18 06:16:51'),(348601,'tpsbiz','','Access-Reject','2018-12-14 08:21:00'),(135156,'00:08:22:B4:AF:FB','0xb3260b67204aad8805986756ae42eef07c','Access-Reject','2016-11-18 06:17:38'),(135157,'88:A7:3C:D7:4F:6A','0x1ec909f4bc7523a672c61c3cd0babe2801','Access-Reject','2016-11-18 06:17:47'),(345430,'tpsbiz','','Access-Reject','2018-12-13 04:17:23'),(345431,'tpsbiz','','Access-Reject','2018-12-13 04:17:54'),(345432,'tpsbiz','','Access-Reject','2018-12-13 04:18:25'),(135160,'A4:44:D1:71:DD:1C','0x0f98a16b992cb7a30c9aa16684f54539ca','Access-Reject','2016-11-18 06:20:39'),(135161,'00:23:4D:1A:01:B5','0x4649efce65b5fc10d7934417c3e3ebbf15','Access-Reject','2016-11-18 06:20:46'),(306231,'x','0x6e05c4863b50d4dd0fdaa2c94e2673c50f','Access-Reject','2018-04-15 11:17:23'),(135163,'00:F1:AA:B9:2D:82','0xc957ad56782fd94c593a9e8c9b1f1a9517','Access-Reject','2016-11-18 06:23:08'),(135164,'08:11:96:70:55:80','0x40df7bffa739ef2c6e1d2463ce850c536c','Access-Reject','2016-11-18 06:23:16'),(135165,'80:19:67:83:54:17','0x10b0a9912afec6eb1bf822a0dfd9a3d91e','Access-Reject','2016-11-18 06:23:25'),(135166,'80:19:67:83:54:17','0x55abcba07f23c1d835d47e0eb08fff73bd','Access-Reject','2016-11-18 06:23:33'),(348926,'tpsbiz','','Access-Reject','2018-12-14 11:14:32'),(135168,'E0:B6:F5:24:AA:AA','0x4d26770d4f1c24eee9a274aebaaa31766e','Access-Reject','2016-11-18 06:23:51'),(135169,'80:19:67:83:54:17','0xe4b2867d80db7441f1e015c3980c2e6c80','Access-Reject','2016-11-18 06:24:38'),(135170,'90:48:9A:DE:C5:31','0x74aafc293b7aab84a58820c8abdfec36d3','Access-Reject','2016-11-18 06:26:41'),(135171,'60:21:C0:1A:F0:16','0xfcb1ee1c3f5586168d75bd84eb859fe0c7','Access-Reject','2016-11-18 06:26:55'),(135172,'20:68:9D:E4:FD:8B','0x97677ca7a4bb57297328874a4959826744','Access-Reject','2016-11-18 06:28:15'),(135173,'80:19:67:83:54:17','0x65490e85d1fe387843c3a473c57ce4e9ce','Access-Reject','2016-11-18 06:28:33'),(135174,'00:08:22:62:AA:C3','0x80ed2e83402cbf71ae2c6e6d23c3e09bee','Access-Reject','2016-11-18 06:28:55'),(135175,'80:19:67:D5:91:59','0x1013df3d583fbeba59e515977e87d108e3','Access-Reject','2016-11-18 06:30:07'),(135176,'20:54:76:89:3B:7F','0x17dfa820e13be8a7c268f368b4d51c7807','Access-Reject','2016-11-18 06:30:19'),(348600,'tpsbiz','','Access-Reject','2018-12-14 08:20:29'),(135178,'80:19:67:30:C3:59','0x5852ed5fdae0749efc9b169a8596a11cb4','Access-Reject','2016-11-18 06:32:48'),(135179,'E0:B6:F5:24:AA:AA','0x67853e42a26ea58455d1873521cb176461','Access-Reject','2016-11-18 06:33:15'),(135180,'9C:6C:15:28:DD:9C','0xe41c4cb514a80bc7e1919e9bfa8fc516f6','Access-Reject','2016-11-18 06:33:17'),(135181,'44:78:3E:4F:A0:9C','0x2096c0addac40cefca761dab6c06faeae9','Access-Reject','2016-11-18 06:33:22'),(349681,'tpsbiz','','Access-Reject','2018-12-14 18:04:48'),(135183,'84:7A:88:76:55:8F','0xf2b2cd0ea4690487b447e6475433c0b0b3','Access-Reject','2016-11-18 06:34:31'),(135184,'5C:93:A2:AE:4C:21','0x7ce2eb89cf79c0fd5d436766e8a57409c3','Access-Reject','2016-11-18 06:34:33'),(924490,'dodoos','','Access-Reject','2019-11-08 18:56:21'),(135186,'80:19:67:83:54:17','0xab74b8cb6f3f7eabe20e43d3d4e5dd69c6','Access-Reject','2016-11-18 06:35:17'),(135187,'80:19:67:83:54:17','0x41d530c655a650995b1bace6ab2ee46bf8','Access-Reject','2016-11-18 06:35:19'),(135188,'80:19:67:83:54:17','0x297b026042590373d119f9d2b1f6b8aa5f','Access-Reject','2016-11-18 06:35:21'),(135189,'80:19:67:83:54:17','0x96a0fd0ddb193289f4d57b71b396d39db8','Access-Reject','2016-11-18 06:35:23'),(135190,'54:35:30:CE:96:FE','0x674c22a73d6ece0f7b6ce39b36cae2bf08','Access-Reject','2016-11-18 06:35:24'),(135191,'80:19:67:83:54:17','0x816cdd49a3141deb061c2a0c14a684bce7','Access-Reject','2016-11-18 06:35:24'),(135192,'54:35:30:CE:96:FE','0x18932defff6bc912a73b433b074bac53a4','Access-Reject','2016-11-18 06:35:26'),(135193,'80:19:67:83:54:17','0xdd1c03a65d01caacdd1f5346923d5bc470','Access-Reject','2016-11-18 06:35:29'),(924488,'dodoos','','Access-Reject','2019-11-08 18:55:58'),(135195,'78:FF:CA:2C:49:0D','0x0cc6fd0925cfb1795185652a3fba2cd2b9','Access-Reject','2016-11-18 06:35:46'),(135196,'00:7A:A9:10:DF:28','0x742230295de3936f92c1a6ee7872d4dcea','Access-Reject','2016-11-18 06:35:56'),(135197,'78:FF:CA:05:BC:E8','0xe41fc2e37c3f258f745248117d7e75aa87','Access-Reject','2016-11-18 06:36:46'),(135198,'80:19:67:83:54:17','0x159d15dc3574556fa1ba57b2fcf5336e9d','Access-Reject','2016-11-18 06:36:47'),(135199,'80:19:67:83:54:17','0xa51e40caff52480ab125a512284b5626c8','Access-Reject','2016-11-18 06:36:54'),(135200,'00:90:4C:18:EC:83','0x348a6527e92333286867187e959531bbd6','Access-Reject','2016-11-18 06:36:59'),(135201,'80:19:67:A0:58:38','0x836e1262b4b487975ae549a898876a3f8d','Access-Reject','2016-11-18 06:37:20'),(135202,'78:FF:CA:2C:49:0D','0xde2d163bde2c1da9f48ad41effa55a4841','Access-Reject','2016-11-18 06:37:32'),(135203,'80:19:67:83:54:17','0x1f24b0cf0cfde340d4d8473af4dd32fd31','Access-Reject','2016-11-18 06:37:32'),(135204,'00:08:22:46:FF:FB','0xb54af65634d3e52bc1c7ca47b2f1153ab4','Access-Reject','2016-11-18 06:38:18'),(924487,'dodoos','','Access-Reject','2019-11-08 18:55:46'),(135206,'C4:43:8F:69:E3:43','0xdfecc99875c1f75f517bbbf6955be2be4e','Access-Reject','2016-11-18 06:39:15'),(135207,'6C:23:B9:97:00:96','0x8d11dfd0dafaa3753f37f4b076c917dba0','Access-Reject','2016-11-18 06:39:28'),(135208,'E0:A6:70:66:75:CB','0xeb090bb5c72aab7e66c85d5a80d6c6a6ff','Access-Reject','2016-11-18 06:39:54'),(135209,'78:9E:D0:4E:BA:B3','0xc6abaaf4e9c14f2bd06e25f9cf80f352b6','Access-Reject','2016-11-18 06:39:59'),(135210,'E0:B6:F5:2F:E0:CC','0x876e24c4ee0a60043fbaaeda91b540afa0','Access-Reject','2016-11-18 06:40:19'),(135211,'00:27:15:07:05:37','0x23999e63a7b828c57b1a05cba1d385ce3e','Access-Reject','2016-11-18 06:40:54'),(135212,'78:FF:CA:09:57:BD','0xf667b61049da8605545da1380aadec2ab9','Access-Reject','2016-11-18 06:41:39'),(306364,'10gig','0x5a0e83a48ca99846cbc30dabfaad0ca8c3','Access-Reject','2018-04-18 16:28:42'),(135214,'78:FF:CA:7B:B1:E7','0x3a1c7473d5ad7d173f07a9b28f752edb20','Access-Reject','2016-11-18 06:42:54'),(135215,'80:B6:86:14:59:08','0x137d5fe09a60341596998dbd8f64e6f6e6','Access-Reject','2016-11-18 06:42:59'),(135216,'F0:27:65:F9:7B:D3','0xedeeb44a8f27cb4507426e5ca7460e1778','Access-Reject','2016-11-18 06:43:17'),(345427,'tpsbiz','','Access-Reject','2018-12-13 04:15:49'),(345428,'tpsbiz','','Access-Reject','2018-12-13 04:16:20'),(345429,'tpsbiz','','Access-Reject','2018-12-13 04:16:51'),(135219,'00:08:22:D0:00:B9','0x096a9e0a28aa2d4bebc589179815ce1088','Access-Reject','2016-11-18 06:44:45'),(135220,'08:11:96:70:55:80','0x2f91f65ac6f93c5385b9e67c0fae9de5fb','Access-Reject','2016-11-18 06:45:09'),(135221,'00:AA:70:9A:F4:EF','0x96d1af8b13faeaa2ee9b170c137185a755','Access-Reject','2016-11-18 06:45:28'),(135222,'06:E8:B9:0D:57:BD','0x06090bd3d792006790e3050c4090ccbbef','Access-Reject','2016-11-18 06:46:21'),(135223,'00:08:22:62:AA:C3','0xd88b7cc968fe1db304d47d68b5211eea2a','Access-Reject','2016-11-18 06:46:25'),(135224,'B8:98:F7:F1:3C:8A','0xc891db17df4054a0258fa79c94fde7f30a','Access-Reject','2016-11-18 06:46:36'),(135225,'00:27:15:07:05:37','0x89185874b6e7907d57b2f3388c53d37914','Access-Reject','2016-11-18 06:47:57'),(135226,'08:3E:8E:0C:C7:87','0xcd2e4e229cff418e10b67e9cc6a5ec53c4','Access-Reject','2016-11-18 06:48:43'),(135227,'80:19:67:CC:EB:44','0xe0fbbadf377037c9e43ee0f24adf13b6bd','Access-Reject','2016-11-18 06:48:49'),(135228,'8C:1A:BF:70:09:86','0xe8f7b3387f3bafadeebe47175ab7d77e5f','Access-Reject','2016-11-18 06:48:49'),(135229,'78:FF:CA:5C:1D:7F','0x842376905c64a36874d8ab1544ecfdb205','Access-Reject','2016-11-18 06:48:51'),(135230,'4C:ED:DE:A0:41:46','0x8266164086e4a02bc459657e41144270ab','Access-Reject','2016-11-18 06:49:02'),(348876,'tpsbiz','','Access-Reject','2018-12-14 10:45:19'),(135232,'20:68:9D:E4:FD:8B','0x4adc40af57befb97d3cce1300a240be018','Access-Reject','2016-11-18 06:50:03'),(135233,'CC:5F:BF:1B:32:8F','0xabf17e244bf2ee1ade052e39708b1fd57f','Access-Reject','2016-11-18 06:50:07'),(135234,'10:30:47:8F:5A:FB','0x78c2ec86429e7dd9eb561531d2c4de8d66','Access-Reject','2016-11-18 06:50:47'),(135235,'18:00:2D:38:E7:3B','0x6916947634ce5ccfbd70abec1c3b2a6887','Access-Reject','2016-11-18 06:50:48'),(135236,'CC:5F:BF:1B:32:8F','0xa3d4ad88b49d3232ec8409580b9a6d406e','Access-Reject','2016-11-18 06:50:55'),(135237,'18:87:96:E4:65:1E','0x439cfdb263669ac050d9d8c9147c2cb903','Access-Reject','2016-11-18 06:51:34'),(135238,'CC:5F:BF:1B:32:8F','0x94d776b135d551e045f0e605ee036bf755','Access-Reject','2016-11-18 06:52:15'),(905699,'mfantsipim','','Access-Accept','2019-09-19 23:30:02'),(135240,'CC:5F:BF:1B:32:8F','0xf5dea2c69709f96fc99ee0d4fcb91c12b1','Access-Reject','2016-11-18 06:53:03'),(135241,'38:59:F9:8D:C1:1C','0x90736549b5faab51036efc1308dd392304','Access-Reject','2016-11-18 06:53:06'),(135242,'70:54:DC:AC:DD:47','0xbe169fda0eda6eb02236c7e78872de419f','Access-Reject','2016-11-18 06:53:18'),(135243,'80:19:67:9D:B4:C0','0xd6abe9f2ee42cdcc9dc0c12f18aa8c1f05','Access-Reject','2016-11-18 06:53:47'),(135244,'90:48:9A:A5:E7:61','0xe4bcbcdf285133096d437a5946fb211d1d','Access-Reject','2016-11-18 06:53:52'),(135245,'DC:F1:10:BD:08:F4','0x4346fa03d5574e9d155c02b9ef1cd0479d','Access-Reject','2016-11-18 06:56:00'),(135246,'A4:44:D1:6E:A5:20','0xa0b301aefc79ac42adb426c570997b9bbc','Access-Reject','2016-11-18 06:56:22'),(135247,'74:E2:F5:E3:64:D9','0x521e1454da56736a809700cb7b0cbbec89','Access-Reject','2016-11-18 06:57:37'),(135248,'30:AA:BD:E1:66:54','0xe4a195c0f210ae42d97cc0972fa3c649ca','Access-Reject','2016-11-18 06:57:42'),(135249,'18:E3:BC:48:05:5D','0xce3640aeab16fd7928744235c49ea52cd7','Access-Reject','2016-11-18 06:57:46'),(135250,'78:9E:D0:4E:BA:B3','0xa07c8c853d496b0e3b050e4e4973a74e33','Access-Reject','2016-11-18 06:57:54'),(135251,'44:78:3E:4F:A0:9C','0xd442462021673e31b9be3626e5da66b569','Access-Reject','2016-11-18 06:58:13'),(135252,'BC:CF:CC:77:F3:33','0xfc8dfb4a9b939a0129677e48b4d6b71ac3','Access-Reject','2016-11-18 06:58:52'),(135253,'80:19:67:AA:ED:E7','0xadd6cfd16c582366cc19d902e286b36e40','Access-Reject','2016-11-18 06:58:54'),(307950,'Ritalex2013@yahoo.com','0x0a2a026fbef6bff79092dda889fcbd4efc','Access-Reject','2018-05-13 07:57:44'),(135255,'C0:38:96:02:72:D8','0xedeb6cc58fd80a4d88790369c4f5c6363f','Access-Reject','2016-11-18 07:00:09'),(135256,'BC:25:E0:2E:2C:C6','0x643880813b459e8a5e11cb5cc57406523f','Access-Reject','2016-11-18 07:00:45'),(135257,'E4:32:CB:CC:BF:DE','0x19daf06a0acfdbad21c50f8f72104ba920','Access-Reject','2016-11-18 07:01:04'),(135258,'9C:D3:5B:9E:9E:BE','0x4b8667092de6e792bba24b0ae2d6e67b90','Access-Reject','2016-11-18 07:01:57'),(348402,'tpsbiz','','Access-Reject','2018-12-14 06:38:32'),(135260,'80:19:67:64:28:E8','0x7755619cf97a4763c92f67e22f32b162cb','Access-Reject','2016-11-18 07:02:10'),(348574,'tpsbiz','','Access-Reject','2018-12-14 08:06:49'),(135262,'D0:87:E2:54:90:12','0x950cb44101bb6ccef4193a7da7e1ad1321','Access-Reject','2016-11-18 07:03:01'),(135263,'78:FF:CA:57:A1:21','0x45e57c0c94f29ad7566b36a239e3511ec5','Access-Reject','2016-11-18 07:03:04'),(135264,'80:19:67:BE:65:78','0x80601eb3c7d99489754f7d922a1c9de36f','Access-Reject','2016-11-18 07:03:09'),(135265,'80:19:67:A2:15:17','0xdc7d85d776ecbaf11a912981318b7abf10','Access-Reject','2016-11-18 07:03:34'),(135266,'00:27:15:14:76:A3','0x0c64aec06ea00d205814c3515b39838364','Access-Reject','2016-11-18 07:03:42'),(135267,'80:19:67:A2:15:17','0x5b03387ede74c0f6691f6a3e8580b3f018','Access-Reject','2016-11-18 07:04:08'),(135268,'50:F0:D3:C0:08:7F','0x002b446e6d04cc5b1249ffb93ec4552b81','Access-Reject','2016-11-18 07:04:11'),(135269,'D8:5D:E2:BE:9C:51','0xa4178be12dddad3aab4767e6927621cae6','Access-Reject','2016-11-18 07:04:26'),(135270,'A4:81:EE:DD:D0:78','0x84c97fb85542448525c53d2272feb475df','Access-Reject','2016-11-18 07:04:39'),(310907,'gadukpoh','0xd1d57184ae6bba0eba71eb28bf5233e718','Access-Accept','2018-08-25 13:26:28'),(135272,'10:2F:6B:19:EA:45','0x7467e7b0c1f0edd2c6c8f6b47da43c5451','Access-Reject','2016-11-18 07:05:23'),(135273,'80:19:67:F2:55:5F','0x7494f489fdb36d4c0bf2cbccb58dac4d90','Access-Reject','2016-11-18 07:05:38'),(135274,'BC:25:E0:2E:2C:C6','0x55c9dcb10f792403c3608b08e180172772','Access-Reject','2016-11-18 07:05:52'),(135275,'80:19:67:6E:BB:03','0x65d0f879b26936be871e20bb5001a2140b','Access-Reject','2016-11-18 07:06:05'),(135276,'24:00:BA:03:79:BF','0x880120712e57148fbbe1ff0bdd8eedf13e','Access-Reject','2016-11-18 07:06:12'),(348896,'tpsbiz','','Access-Reject','2018-12-14 10:56:19'),(135278,'10:2F:6B:19:EA:45','0xdc135f7876aca6f8d6a9d1047f27b75cd9','Access-Reject','2016-11-18 07:06:38'),(135279,'A4:44:D1:4F:9B:A2','0x247fbc441dc06d55a50d5c21cf5389b02d','Access-Reject','2016-11-18 07:06:43'),(135280,'A4:DB:30:38:00:38','0x57f0aaab050c1c6ffe8cfb15f6ffda85e1','Access-Reject','2016-11-18 07:06:56'),(135281,'78:FF:CA:21:71:2B','0x239bdaffa249feb52c0565c8651d1869ba','Access-Reject','2016-11-18 07:07:21'),(135282,'48:02:2A:9A:FC:9D','0xd54a0e06c287c06e7b9f0ccf89b88989c4','Access-Reject','2016-11-18 07:08:53'),(135283,'18:87:96:61:A7:E6','0x4ac066164c6d1e362841aee8830cd4663d','Access-Reject','2016-11-18 07:08:57'),(135284,'68:A0:F6:9A:C4:76','0x9c614e3825d886957e68c8ed32f85ba490','Access-Reject','2016-11-18 07:08:57'),(135285,'80:01:84:68:EF:F6','0xe8c48ccf40ede10a8e4c919c802e1032c4','Access-Reject','2016-11-18 07:09:06'),(135286,'00:27:15:08:09:C5','0xa5e47df97c190fcf1d215516fb705312af','Access-Reject','2016-11-18 07:09:06'),(135287,'80:19:67:30:CE:34','0x275e94c6a336df87bc5b2beac633ae1dbd','Access-Reject','2016-11-18 07:09:16'),(135288,'6C:FA:A7:40:18:F6','0x73acf8f71b4fb9876eaefbd860e0763352','Access-Reject','2016-11-18 07:09:49'),(135289,'80:19:67:43:3D:E3','0xd7ec7a4c98d34f789ddef9407687b9b497','Access-Reject','2016-11-18 07:09:59'),(135290,'34:AA:8B:6E:88:CA','0x24e77f17f33efe5b049c95252ea6fef16c','Access-Reject','2016-11-18 07:10:31'),(135291,'3C:25:D7:7C:4B:94','0xc74de3df817e4b9e98e4813d438e2e842c','Access-Reject','2016-11-18 07:10:35'),(135292,'00:08:22:8E:5F:93','0x81dd0765a273c0cfaca49e07b8d4ec11e3','Access-Reject','2016-11-18 07:11:03'),(135293,'78:C3:E9:A7:76:B6','0x4cc2f2d447a5b5a0adf9c906810b86a5d7','Access-Reject','2016-11-18 07:13:00'),(135294,'80:19:67:BE:65:78','0xa0f24e8aac4e60b8d34c57cd14f0a10d1f','Access-Reject','2016-11-18 07:13:06'),(135295,'80:19:67:93:A8:02','0x8627b23d377f5820d147e8bba01473c3e1','Access-Reject','2016-11-18 07:14:59'),(135296,'3C:83:75:DE:02:F8','0x4c27542e12e9175a28fd75350834872dc4','Access-Reject','2016-11-18 07:15:00'),(135297,'20:54:76:2D:35:B8','0xc99cec0237fe2b85d435d7b0c68cffaaab','Access-Reject','2016-11-18 07:15:19'),(135298,'00:08:22:D0:00:B9','0x6db634ab335b8ad664049484e996bc6ac3','Access-Reject','2016-11-18 07:15:44'),(924486,'dodoos','','Access-Reject','2019-11-08 18:55:35'),(135300,'40:CB:A8:26:64:1F','0xbf498fcfd53c188884f20d25ede9153a04','Access-Reject','2016-11-18 07:16:08'),(135301,'AC:B5:7D:48:48:6E','0xaac6eeb0e1054b0cf32d5a391f70b841be','Access-Reject','2016-11-18 07:16:17'),(135302,'5C:93:A2:A8:53:E0','0x941bc45c408f9ee9c12a9abceebf8479f0','Access-Reject','2016-11-18 07:18:05'),(135303,'50:A4:C8:B6:88:61','0x1a53dd58fb9a6514901e3ffeb9d1db33f2','Access-Reject','2016-11-18 07:18:14'),(135304,'8C:B8:64:EA:4F:BA','0xbc15842b1f1b65e0828967fa69a52f510d','Access-Reject','2016-11-18 07:18:40'),(135305,'9C:6C:15:9A:A4:78','0xd460f39153caeab04f9f32f64b2d7b9fb0','Access-Reject','2016-11-18 07:19:08'),(351099,'tpsbiz','','Access-Reject','2018-12-15 06:18:26'),(135307,'3C:83:75:DE:02:F8','0x3957065848818db3ec687f8b93a628d289','Access-Reject','2016-11-18 07:20:10'),(135308,'00:16:CF:21:68:26','0xee2c6d6e5d33835aba23953d43a4619a6e','Access-Reject','2016-11-18 07:20:34'),(135309,'00:72:0D:39:6C:07','0x67e0b306713200f429e4586f45323c9a58','Access-Reject','2016-11-18 07:20:50'),(135310,'50:2E:5C:56:01:59','0x15d90f0523d36210977fb0a1e3465701c6','Access-Reject','2016-11-18 07:21:08'),(135311,'00:27:15:21:37:86','0x522e578bc38393056541a492412f1adecf','Access-Reject','2016-11-18 07:21:14'),(135312,'F0:25:B7:A8:B9:78','0x40082869f2752358741fba844bc3cf8c08','Access-Reject','2016-11-18 07:21:49'),(135313,'48:02:2A:9A:FC:9D','0x0e8b611bd53e3b8afbda0260e28116b322','Access-Reject','2016-11-18 07:22:11'),(135314,'B4:EF:39:90:1E:B2','0xc9781c94c129b16cdd6ef5d9e1a94366a8','Access-Reject','2016-11-18 07:22:19'),(135315,'14:1A:A3:98:3F:38','0x3b5e51179917a64857b3c14d3213b01498','Access-Reject','2016-11-18 07:22:28'),(924485,'dodoos','','Access-Reject','2019-11-08 18:55:24'),(135317,'00:27:15:89:79:E2','0xb6c388902c8f27c477406d23c363d4a197','Access-Reject','2016-11-18 07:22:35'),(135318,'80:19:67:82:70:A0','0xac9a02d18ea129803e97b75ae0b050555f','Access-Reject','2016-11-18 07:23:17'),(924484,'dodoos','','Access-Reject','2019-11-08 18:55:12'),(135320,'E4:40:E2:19:F8:36','0xac8d10c671bff1dcd493014fab375ffaef','Access-Reject','2016-11-18 07:25:03'),(135321,'CC:3A:61:37:F2:50','0x837e906e59f6bade224be2be231f9a6bc4','Access-Reject','2016-11-18 07:25:22'),(135322,'94:44:44:EC:A9:85','0xe93d709d7e8136c1e90701bddac4608c24','Access-Reject','2016-11-18 07:27:13'),(135323,'A4:DB:30:38:00:38','0x43b9838603fddcaaee42a36f6e41675b03','Access-Reject','2016-11-18 07:27:43'),(135324,'78:FF:CA:02:0B:B9','0xee7c68508997a938bab6b6d8daf7775c4b','Access-Reject','2016-11-18 07:28:58'),(135325,'78:FF:CA:5C:31:E7','0xcd05ccbca0ec60d365860beb13e6d07652','Access-Reject','2016-11-18 07:29:57'),(924483,'dodoos','','Access-Reject','2019-11-08 18:55:01'),(135327,'80:19:67:19:1B:85','0xb0bc5ff7cc04ab835854e584a577238bc9','Access-Reject','2016-11-18 07:31:23'),(135328,'00:BB:6A:26:00:90','0x352817fb6e24f33ba78d4970e51e68b88e','Access-Reject','2016-11-18 07:31:48'),(135329,'80:19:67:30:C3:59','0xe8ddc695e8eba52e7241cdd94c10ccfb27','Access-Reject','2016-11-18 07:32:50'),(135330,'5C:AC:4C:11:F7:7F','0x70f16bf4e6419018333a786331909b054c','Access-Reject','2016-11-18 07:33:03'),(135331,'90:48:9A:A5:E7:61','0x221a840391936c0e4a45946d00775a1d6c','Access-Reject','2016-11-18 07:33:10'),(135332,'80:19:67:30:C3:59','0x411591f37c6d2bfce7a239c5066d453038','Access-Reject','2016-11-18 07:33:13'),(135333,'E8:99:C4:7A:44:FC','0x5cc94a8b0c4d9ea5861cb1e18c75f24750','Access-Reject','2016-11-18 07:33:41'),(135334,'44:6D:57:D9:89:4C','0x46b74c941cdba82933660f5c057b26d2e7','Access-Reject','2016-11-18 07:33:53'),(135335,'E8:99:C4:01:0B:BD','0x170c0e8ad092a803022975ac8bc9dedbc4','Access-Reject','2016-11-18 07:34:12'),(135336,'80:19:67:79:B8:90','0x165c70e9af7004e8b554eeac9204b31b29','Access-Reject','2016-11-18 07:34:25'),(135337,'40:B8:9A:C0:F6:3A','0x04f87e06443393bd8411d31f4a3f59e318','Access-Reject','2016-11-18 07:34:50'),(345630,'tpsbiz','','Access-Reject','2018-12-13 06:02:43'),(135339,'34:4D:F7:54:92:2D','0x4b8af72eea44705fe1bec76a582538dbaf','Access-Reject','2016-11-18 07:35:07'),(135340,'34:4D:F7:54:92:2D','0x8c035f935cb38d6ab86e0cd822a4667237','Access-Reject','2016-11-18 07:35:13'),(135341,'C0:18:85:6D:DA:40','0xdf283da297b616c56a1856af197862ff6c','Access-Reject','2016-11-18 07:36:14'),(135342,'34:4D:F7:54:92:2D','0x362328b11867e66124f3e3772304fa9755','Access-Reject','2016-11-18 07:36:19'),(135343,'34:4D:F7:54:92:2D','0x5d8b2234ff95a47f67ee0cbf283004ceae','Access-Reject','2016-11-18 07:36:24'),(135344,'60:FE:C5:D1:A7:B2','0x0466e75099ae93686898b0bcda941ca3ad','Access-Reject','2016-11-18 07:36:50'),(135345,'60:FE:C5:D1:A7:B2','0xa6bdd6b04ec8a14309b6e39fda5a3e8b3e','Access-Reject','2016-11-18 07:36:53'),(135346,'80:19:67:C3:C7:6C','0x5b0ccfab6dae0cfad896b89d491c28c34c','Access-Reject','2016-11-18 07:37:33'),(135347,'48:02:2A:9A:FC:9D','0x4718e0f3b88d5f06f4174645b0e6344f89','Access-Reject','2016-11-18 07:38:28'),(135348,'80:19:67:A5:AC:85','0xc29ba5d7739207e098affddc77233f54a9','Access-Reject','2016-11-18 07:38:42'),(135349,'00:F1:AA:B9:2D:82','0xf17287bab2058774c06376c5cbcf08f287','Access-Reject','2016-11-18 07:38:52'),(348925,'tpsbiz','','Access-Reject','2018-12-14 11:14:01'),(135351,'7C:D1:C3:88:D6:28','0xd60d09c4a13745bbf5c9a2bf5d65a45153','Access-Reject','2016-11-18 07:39:47'),(852773,'SoNM','','Access-Accept','2019-09-06 16:25:00'),(135353,'00:92:C3:83:FB:DE','0x0c57e2e0250201c299683c487b83833556','Access-Reject','2016-11-18 07:41:36'),(135354,'80:19:67:F2:55:5F','0xdcf8465d8546ef11dd6eab508f6fae4e98','Access-Reject','2016-11-18 07:41:50'),(135355,'A8:26:D9:35:06:B4','0xa71f92b6ccfd306ca4fbd94e4169d1b1b5','Access-Reject','2016-11-18 07:42:23'),(135356,'40:CB:A8:26:64:1F','0xa01a933f649b41375e74d9948a4633fdc3','Access-Reject','2016-11-18 07:42:29'),(135357,'80:19:67:6A:0D:12','0x812a2c0dc7a7c3465560209a41509c9762','Access-Reject','2016-11-18 07:43:30'),(135358,'80:72:0D:39:1E:18','0x80d6e94e38d1a3f122ed57282deba58943','Access-Reject','2016-11-18 07:43:47'),(135359,'70:18:8B:76:94:55','0xa44e19222389e6063796460452c77360f7','Access-Reject','2016-11-18 07:44:08'),(135360,'8C:84:01:BE:B7:C2','0xc1d10c0ac0a69144bd395584570a3ad31f','Access-Reject','2016-11-18 07:44:10'),(135361,'30:AA:BD:0D:12:43','0xb1c4ff81ace0bdee572c1a0c8b41bdde45','Access-Reject','2016-11-18 07:44:12'),(135362,'A4:44:D1:26:96:86','0xb11e7db715de0431ce39d4e7fbdf6499f0','Access-Reject','2016-11-18 07:44:17'),(135363,'20:54:76:89:3B:7F','0x06767bd0453c0f7fe802212d2fd5d6c7f2','Access-Reject','2016-11-18 07:44:28'),(135364,'80:19:67:A9:C0:47','0xd7c51fe4c429551632481c5eeff74abc8e','Access-Reject','2016-11-18 07:44:30'),(135365,'60:92:17:30:79:13','0x50591a35d1e153d4599bef0e4f2b5a9333','Access-Reject','2016-11-18 07:44:55'),(348939,'tpsbiz','','Access-Reject','2018-12-14 11:21:56'),(135367,'00:22:5F:2D:36:94','0x88afcdfa4a5b4582410c9e302209e30441','Access-Reject','2016-11-18 07:45:34'),(135368,'00:08:22:62:AA:C3','0x257c73706b5ee45abe7c9720d44cd2a165','Access-Reject','2016-11-18 07:45:49'),(135369,'80:19:67:1C:DB:C7','0x32139a61e64884cfca88f54177353671c4','Access-Reject','2016-11-18 07:46:02'),(135370,'78:FF:CA:09:57:BD','0x533508fd002f3763d9e94d37efed2dfc7e','Access-Reject','2016-11-18 07:46:08'),(135371,'70:77:81:31:7C:13','0x6b483d89bcfaf069e57c903d0ebc29ffb9','Access-Reject','2016-11-18 07:46:16'),(135372,'B8:86:87:D3:1B:A7','0xbb6f5ff78a9e316fc53d566a13b6468aba','Access-Reject','2016-11-18 07:46:20'),(135373,'80:19:67:2E:49:63','0x9079c0f822943d7d10642630ee26423ac3','Access-Reject','2016-11-18 07:46:55'),(135374,'08:86:20:72:00:81','0x58e883a893639c94042ca4a4e77a033052','Access-Reject','2016-11-18 07:47:04'),(288863,'1gb7swP','0xf018f5466924110ec2a27d97f70826943f','Access-Reject','2017-06-17 10:02:48'),(348838,'tpsbiz','','Access-Reject','2018-12-14 10:23:58'),(135377,'E8:99:C4:7A:44:FC','0x364167c276536cbca2651cbedf2ee67aa3','Access-Reject','2016-11-18 07:47:56'),(288862,'1gb7swP','0x6cb48e55e408ef7c1b1228020a3113b741','Access-Reject','2017-06-17 10:00:33'),(135379,'88:A7:3C:D7:4F:6A','0x08ae9230d35987d9c1592b07af14578926','Access-Reject','2016-11-18 07:48:27'),(135380,'80:19:67:63:C5:08','0x76aba0e19de46a00c39f2c68c8a2782fe3','Access-Reject','2016-11-18 07:48:54'),(135381,'DA:3A:D8:CE:C8:86','0x89004fac3162f1171697578a0a42720286','Access-Reject','2016-11-18 07:48:56'),(135382,'E8:39:DF:25:BE:EC','0x1d435cfa01606f42441e45412aa0db82bc','Access-Reject','2016-11-18 07:50:18'),(135383,'A4:44:D1:47:C6:F8','0x7990b20e977b63a5383c930014b3d16679','Access-Reject','2016-11-18 07:50:35'),(135384,'24:4B:81:BB:1E:8B','0x3e9c18af340bd6d7bb0016672ae98e3386','Access-Reject','2016-11-18 07:50:56'),(135385,'80:19:67:5D:CC:56','0xecad829da625ce4a365dcef5505a6810ff','Access-Reject','2016-11-18 07:51:21'),(135386,'E0:DB:10:AA:DF:5C','0x34098f8438477a2ba4413c4d79cf6106c7','Access-Reject','2016-11-18 07:51:42'),(135387,'80:19:67:1D:8B:7B','0xd6132902bbf7b434ec4ef981cfa485f616','Access-Reject','2016-11-18 07:52:53'),(135388,'6C:23:B9:97:00:96','0x67271945bad66af0088334a7ef8fb29a16','Access-Reject','2016-11-18 07:53:38'),(135389,'CC:FA:00:F5:0C:E8','0x89a79bebf3dad2dae53b38e9b6fbf5567c','Access-Reject','2016-11-18 07:53:42'),(135390,'3C:83:75:4D:40:E6','0x266c8fc496e4a9572ab82cb500a5142db1','Access-Reject','2016-11-18 07:53:58'),(135391,'00:24:D2:8D:DC:27','0xa873e4d37d4dba027415e10de98ce80db0','Access-Reject','2016-11-18 07:54:26'),(135392,'80:19:67:AA:5D:F5','0x73c709c3b89700ec2c95d5cddf77c0d6a3','Access-Accept','2016-11-18 07:54:53'),(135393,'80:19:67:AC:22:CF','0x8c0f967ace8863234172614e8de4f2f24c','Access-Reject','2016-11-18 07:55:08'),(135394,'78:FF:CA:2C:49:0D','0xfd32ac5d883c5960d39e9c6d24abec8201','Access-Reject','2016-11-18 07:55:12'),(135395,'5A:07:6D:36:A2:27','0x88b81c899e8b955ac1e0c41a8ce28f710c','Access-Reject','2016-11-18 07:55:25'),(308175,' 2mmQFh7','0xe9d76d032ccad84f3a136141d5dc554cf1','Access-Reject','2018-05-16 07:32:27'),(135397,'00:27:15:15:42:92','0x2bd1358987a3b02714f3a07d669a7f2ae6','Access-Reject','2016-11-18 07:57:16'),(135398,'80:19:67:F0:9D:DD','0xc22a0069ae0f6fa65e4e8d1b3fc9866249','Access-Reject','2016-11-18 07:57:18'),(135399,'A4:44:D1:5B:BA:8C','0x28bfb27980b0b6ad19fc3ce4c8b8ce3a2a','Access-Reject','2016-11-18 07:58:34'),(135400,'08:EE:8B:A6:40:C1','0xec9bc60f6bde4f1fcf83ae9fe73a1db7ad','Access-Reject','2016-11-18 07:59:28'),(135401,'A4:81:EE:DD:D0:78','0xcc71f56665cef4cca31ab84a157c202775','Access-Reject','2016-11-18 07:59:46'),(135402,'80:B6:86:14:59:08','0x660e1c8a02a9fb0ea219321f35546a92c3','Access-Reject','2016-11-18 08:01:00'),(135403,'78:FF:CA:2A:AD:AB','0x5646c17a0e55067f713ff98f740a83d96e','Access-Reject','2016-11-18 08:01:56'),(135404,'50:2E:5C:56:01:59','0x8e5e843070418e92082146e5dcbadc09f8','Access-Reject','2016-11-18 08:02:17'),(135405,'BC:25:E0:2E:2C:C6','0xaf43242aeb39b6b23219c66329ab784483','Access-Reject','2016-11-18 08:02:26'),(348734,'tpsbiz','','Access-Reject','2018-12-14 09:32:20'),(348733,'tpsbiz','','Access-Reject','2018-12-14 09:31:48'),(135408,'48:45:20:B9:A8:A7','0xce5cb80cd55b10aefe72f7ac929900c31e','Access-Reject','2016-11-18 08:03:47'),(135409,'C4:43:8F:69:E3:43','0xd33456cfd1e1e4c7ac9171802017ce83b0','Access-Reject','2016-11-18 08:03:58'),(345399,'tpsbiz','','Access-Reject','2018-12-13 04:01:11'),(135411,'80:19:67:5D:CC:56','0x755fcfd82a00809b8125836c3358e6b37b','Access-Reject','2016-11-18 08:04:56'),(135412,'80:19:67:30:C3:59','0x8f037c96bc06be50f05fc1dd28b3dcdf6a','Access-Reject','2016-11-18 08:05:44'),(135413,'94:EB:CD:9E:18:94','0x66b9c5ef54f1a33d62c3691c27c3b54b63','Access-Reject','2016-11-18 08:06:37'),(135414,'00:08:22:86:EC:FB','0x1eed9f722e16e5d5f06aa606f94602f141','Access-Reject','2016-11-18 08:07:28'),(135415,'80:65:6D:3C:99:3F','0x44bf8d11a1c21965cddc2890fcfbc846f8','Access-Reject','2016-11-18 08:07:42'),(135416,'00:45:9B:E3:64:CC','0x62c7cec4c55fc84bc494a3166242722189','Access-Reject','2016-11-18 08:08:13'),(135417,'78:FF:CA:2A:AD:AB','0x1c0148b5bf3c12063aadfd99f3a4212c16','Access-Reject','2016-11-18 08:08:13'),(135418,'00:27:15:15:42:92','0x4735b22c7ff28539cdd84899dc73ab43c2','Access-Reject','2016-11-18 08:08:18'),(135419,'20:16:D8:AC:8D:35','0xce01e755148d24d79c3fd07fb4b65f74a6','Access-Reject','2016-11-18 08:08:49'),(135420,'00:22:FB:7F:2B:6A','0x770c0627faf55aa1a7ecaf5f6e02cf789e','Access-Reject','2016-11-18 08:09:19'),(135421,'90:4E:2B:91:65:61','0x1bf816365a0c7f076efd0547918126c50a','Access-Reject','2016-11-18 08:09:22'),(135422,'CC:FA:00:F5:0C:E8','0xec518e117fe04585c9755475fbf42dc9b9','Access-Reject','2016-11-18 08:09:40'),(135423,'C4:43:8F:69:E3:43','0x36211c9cb1632f528f9981bda9dc4d067b','Access-Reject','2016-11-18 08:09:43'),(135424,'00:45:9B:E3:64:CC','0x08afa5344c1f0428343c4c5a1e368503d0','Access-Reject','2016-11-18 08:10:16'),(135425,'08:11:96:70:55:80','0x1a51a7e014f7d2292d21456054f3880a61','Access-Reject','2016-11-18 08:10:30'),(135426,'80:01:84:68:EF:F6','0x75fa1855d1c915cabfdba6bca678b14c0c','Access-Reject','2016-11-18 08:10:32'),(135427,'68:05:71:07:73:A1','0x32bdf1487a72e4bd25366e604de851fd23','Access-Reject','2016-11-18 08:10:41'),(135428,'80:19:67:2F:F4:AA','0x6790d8dc2dac24d14dacbb6321032f7af5','Access-Reject','2016-11-18 08:10:45'),(135429,'C0:EE:FB:5C:82:3D','0x08a72f9c30ec208a7dd21a45e77cf95f5d','Access-Reject','2016-11-18 08:12:21'),(135430,'00:27:15:47:30:73','0x016b0865afd34977ea586d267a63bee112','Access-Reject','2016-11-18 08:12:46'),(135431,'48:5A:3F:7F:59:86','0xfba1ce74857aee59c143c9efeb2922a5cc','Access-Reject','2016-11-18 08:13:21'),(135432,'2C:D0:5A:4F:0D:30','0xa87767a0cf25ff4ff4d9abebb30144537e','Access-Reject','2016-11-18 08:14:21'),(135433,'80:19:67:A0:FB:33','0x3adb91a2af81a1139fd0a076d57f13177a','Access-Reject','2016-11-18 08:14:22'),(135434,'80:19:67:A1:03:11','0x4fb4eaeed6be7cf3a038f3872a2ab2d1b7','Access-Reject','2016-11-18 08:14:26'),(135435,'EC:88:92:80:D3:24','0xbe6aeb1bdf51211ec0cd9434a6810f1636','Access-Reject','2016-11-18 08:14:27'),(135436,'30:AA:BD:DB:E0:A2','0xa1ccdb1e1615bf6c302f2522b67b59d72d','Access-Reject','2016-11-18 08:15:09'),(135437,'78:FF:CA:47:C3:D9','0x45ed0adc67f4590028208941f122e210ab','Access-Reject','2016-11-18 08:15:29'),(135438,'6C:88:14:E2:28:40','0xedd4990bf44da28e9b235bea152cc06c66','Access-Reject','2016-11-18 08:15:41'),(924482,'dodoos','','Access-Reject','2019-11-08 18:54:49'),(135440,'D0:92:9E:56:B1:F8','0x269e31e0d36349ce200dfbf47591fba410','Access-Reject','2016-11-18 08:15:56'),(135441,'BC:B1:F3:1D:B3:AE','0x49368f2dbff8c9441b5f6e79050e143d81','Access-Reject','2016-11-18 08:15:59'),(135442,'BC:B1:F3:1D:B3:AE','0x4778fa5c8a4867d0ad2109134ea21575d7','Access-Reject','2016-11-18 08:16:02'),(135443,'BC:B1:F3:1D:B3:AE','0xe218f61207ad28d78b1fed7ec370447654','Access-Reject','2016-11-18 08:16:05'),(135444,'BC:B1:F3:1D:B3:AE','0xcdcd29b4bb564616d8433a3374df4ada57','Access-Reject','2016-11-18 08:16:13'),(924481,'dodoos','','Access-Reject','2019-11-08 18:54:38'),(135446,'00:DC:E9:05:80:9F','0x17e7a791c72b3c2aad141ddc2b49aae953','Access-Reject','2016-11-18 08:17:14'),(135447,'80:57:19:C1:F8:CF','0x45c038e8b6e377bee3002df9600507bd00','Access-Reject','2016-11-18 08:17:18'),(135448,'BC:25:E0:2E:2C:C6','0x77777b469624c3863117725a2860083a63','Access-Reject','2016-11-18 08:19:41'),(135449,'00:08:22:BA:CC:FB','0xf6d978a3ed903733e5b39fcdd60e7fd0bd','Access-Reject','2016-11-18 08:19:48'),(135450,'B0:C4:E7:A0:D8:02','0xc8beb406ab4d1ac15c921c374743c66a4b','Access-Reject','2016-11-18 08:19:53'),(135451,'04:18:D6:0E:4D:37','0x1e44591d2c63e95ee25656850ef15d26ad','Access-Reject','2016-11-18 08:19:56'),(135452,'00:08:22:62:AA:C3','0x98c477ad335f51e81de0331399137c1977','Access-Reject','2016-11-18 08:20:11'),(135453,'18:21:95:34:E6:89','0x1a7e3c9fd0be1f022f76b9237904415b82','Access-Reject','2016-11-18 08:20:49'),(135454,'3C:83:75:C9:21:64','0x43ed04c65504eee443e54233bd507c4be3','Access-Reject','2016-11-18 08:21:55'),(135455,'78:FF:CA:66:A2:BF','0x0e0cf066db4abd84e0670c1b297e7eb2a6','Access-Reject','2016-11-18 08:22:46'),(135456,'3C:83:75:C9:21:64','0x2db73c0fd442ad58a16adc7ee5af2f687b','Access-Reject','2016-11-18 08:24:52'),(135457,'80:19:67:1D:8B:7B','0xbf041429a08fba464623efa60a2b599c61','Access-Reject','2016-11-18 08:25:56'),(135458,'80:19:67:CC:EB:44','0xb517325a75f835aea098ab58b3ba1b6301','Access-Reject','2016-11-18 08:26:15'),(135459,'20:A6:80:0C:4F:35','0xebb140baff6774daf5bfc16418dd939f13','Access-Reject','2016-11-18 08:26:41'),(348875,'tpsbiz','','Access-Reject','2018-12-14 10:44:48'),(135461,'9C:6C:15:07:73:94','0xf33c7828bcabf60785d896b68441155897','Access-Reject','2016-11-18 08:27:00'),(135462,'80:19:67:DA:D8:81','0x844f375cb0c20db9a7c5ef8ba34547b24e','Access-Reject','2016-11-18 08:27:06'),(135463,'80:19:67:E0:BC:E4','0x8955b6d8e8ca222337247e4bea22eec5f1','Access-Reject','2016-11-18 08:27:13'),(311034,'pempamsie','','Access-Accept','2018-08-29 14:33:43'),(135465,'C4:62:EA:92:5D:AC','0x2767ac4c86edf2cf558a40aa857106d80b','Access-Reject','2016-11-18 08:27:28'),(351030,'tpsbiz','','Access-Reject','2018-12-15 05:41:24'),(135467,'78:FF:CA:57:B1:12','0x593e5b0f09a0dcae805811bc116df6a27a','Access-Reject','2016-11-18 08:28:42'),(135468,'88:A7:3C:D7:4F:6A','0x04ca917561008ce070a006c4e78145006f','Access-Reject','2016-11-18 08:28:43'),(135469,'80:19:67:FF:1C:12','0x2b5571b282e650f83b2e0fe7363876a977','Access-Reject','2016-11-18 08:28:57'),(135470,'80:19:67:18:2D:BE','0xd0cd17d835fb9b276979dc494fab494ddd','Access-Reject','2016-11-18 08:30:57'),(135471,'00:22:FB:7F:2B:6A','0x9963b40746692bca3df26fff2106d1b4a7','Access-Reject','2016-11-18 08:30:59'),(135472,'14:89:FD:AF:A9:48','0xbac4b110c74a3ca307b294bfa8dd5a1f6f','Access-Reject','2016-11-18 08:31:15'),(135473,'0C:B3:19:4A:C5:3D','0xd33d32f4852ca0cc91fb7ffea0585e4cd1','Access-Reject','2016-11-18 08:31:53'),(135474,'78:FF:CA:5C:1D:7F','0x03e09f825053beb10f109e711ce2499018','Access-Reject','2016-11-18 08:32:31'),(135475,'20:16:D8:AC:8D:35','0xdb9efe62a3ec7ac7c117d0fd85ecc8b1f8','Access-Reject','2016-11-18 08:32:32'),(135476,'B8:A3:E0:4D:90:3E','0xcc7087fa7e8246bafaf549b5827fc7e1bf','Access-Reject','2016-11-18 08:32:33'),(135477,'80:19:67:30:8C:01','0xb7cb97ffb0d69701cab1a0b0a9bce64bd6','Access-Reject','2016-11-18 08:32:34'),(135478,'60:FE:1E:67:81:C7','0x3770eee5142e11dcbd6dee617d31bf800c','Access-Reject','2016-11-18 08:33:07'),(135479,'B8:4F:D5:25:77:62','0x04e4c7517d070e5114e74affec4c518f92','Access-Reject','2016-11-18 08:33:21'),(135480,'78:FF:CA:57:B1:12','0x21b3bdc860ebefbbeef0720f94aceafc70','Access-Reject','2016-11-18 08:33:42'),(135481,'BC:85:56:48:7F:BD','0x6ac0ab2851182d821c50afc9d67d5146ab','Access-Reject','2016-11-18 08:33:51'),(135482,'80:19:67:BC:DA:46','0x4bec1d238168b4e10c156f4aefb2fc0a17','Access-Reject','2016-11-18 08:33:51'),(348933,'tpsbiz','','Access-Reject','2018-12-14 11:18:48'),(135484,'A4:44:D1:62:12:4E','0x029fd36c4826bbe8c0c22fec4d516fb84e','Access-Reject','2016-11-18 08:34:32'),(348573,'tpsbiz','','Access-Reject','2018-12-14 08:06:18'),(135486,'80:19:67:83:54:17','0x4c516b14848a99b0d03ad801c42174e0a7','Access-Reject','2016-11-18 08:35:13'),(135487,'00:15:6D:D8:31:2C','0x8953e741bb4121d9c1a648ab06ba616ef6','Access-Reject','2016-11-18 08:35:20'),(135488,'D0:22:BE:3B:87:0F','0xde63d9157f0b8de3c2f3e031b57d563e24','Access-Reject','2016-11-18 08:35:32'),(135489,'r','0x5bbbb6e709dfc0b2d2ca80c326a1b6aab2','Access-Reject','2016-11-18 08:35:41'),(135490,'30:0D:43:81:C4:38','0xf89a409593e11346b2bdaef405fd6dfde0','Access-Reject','2016-11-18 08:35:51'),(351196,'tpsbiz','','Access-Reject','2018-12-15 07:08:21'),(135492,'A4:44:D1:5B:81:BA','0x90c05525c1790808c9595afbeb428f4c6f','Access-Reject','2016-11-18 08:36:20'),(135493,'2C:D0:5A:4F:0D:30','0xc7af94f5714e036e3c608dda39742c484e','Access-Reject','2016-11-18 08:36:46'),(135494,'24:A4:3C:32:2D:3E','0x24757fecd36e0b7cb177ccc4de22b40bd4','Access-Reject','2016-11-18 08:37:07'),(135495,'24:A4:3C:32:2C:FB','0xe183a2c32da7744234f528ed40765ddb77','Access-Reject','2016-11-18 08:37:07'),(135496,'00:27:22:A4:1E:8F','0x46162808123a7cf4b399664e1fe1570455','Access-Reject','2016-11-18 08:37:07'),(135497,'68:72:51:00:72:BF','0x59c60b1f46505d9620f9969f458ca69a03','Access-Reject','2016-11-18 08:37:07'),(135498,'00:27:22:E8:0A:1C','0x74b0f85b025697e1c061367a048cc854a2','Access-Reject','2016-11-18 08:37:07'),(135499,'24:A4:3C:7E:C7:FD','0x52abbfe759bfb90f2cafaff33057c86ee6','Access-Reject','2016-11-18 08:37:07'),(135500,'68:7F:74:1B:94:AF','0x899b545926cc57ec2b4dd6f24abf7da7f0','Access-Reject','2016-11-18 08:37:07'),(135501,'68:72:51:42:E6:6E','0x7459961ada432d873a94b5d3454b79a190','Access-Reject','2016-11-18 08:37:07'),(135502,'00:27:22:AE:6D:D7','0x5470bdfd64ad1c553000d7f7c043f61271','Access-Reject','2016-11-18 08:37:07'),(135503,'98:FC:11:56:30:31','0x6907af640922c773ad590eee3a02ab14ed','Access-Reject','2016-11-18 08:37:07'),(135504,'68:72:51:42:E8:2D','0x4ec7b012c283f49abca7ffa2cbc1d93986','Access-Reject','2016-11-18 08:37:07'),(135505,'00:15:6D:D8:31:2C','0x84e3f3947b67b8f940b3930c056bde4ada','Access-Reject','2016-11-18 08:37:07'),(135506,'24:A4:3C:48:15:0D','0x9f00c1a8e761c58a19221a8d69a153d92e','Access-Reject','2016-11-18 08:37:07'),(135507,'68:7F:74:26:E7:E2','0x10bdaff0c0b96ca0921dd32bd30266d94d','Access-Reject','2016-11-18 08:37:07'),(135508,'00:40:77:BB:55:10','0x51e3bbf95835ea15fbec47c15440db61d8','Access-Reject','2016-11-18 08:37:07'),(135509,'68:7F:74:B2:0E:51','0x4fc7d3e00e87fd8993fc3a5a603feb8d59','Access-Reject','2016-11-18 08:37:07'),(135510,'00:15:6D:72:8C:AE','0x6ef781e6894fe9f8ac6da8aba03a57d01d','Access-Reject','2016-11-18 08:37:07'),(135511,'FC:C2:DE:4C:8A:9B','0x51f7cea708bb82ee761e128aab96d57925','Access-Reject','2016-11-18 08:37:19'),(135512,'00:27:15:15:42:92','0x1397cb6d2320d6fb70ad4915abfef6b089','Access-Reject','2016-11-18 08:37:19'),(135513,'90:48:9A:A5:E7:61','0x9ccb5b59aae13215056a7867672f144db3','Access-Reject','2016-11-18 08:37:20'),(135514,'00:15:6D:D8:31:2C','0xeb1afd3dd660ff933adb1bcf2229c08d20','Access-Reject','2016-11-18 08:37:46'),(135515,'0C:E7:25:63:3B:20','0x730a125a2a0d1be09d6a562ef575391392','Access-Reject','2016-11-18 08:37:48'),(135516,'00:12:B2:2D:82:F5','0x42bff44e155fcf76a37612710e469ed852','Access-Reject','2016-11-18 08:38:38'),(135517,'80:19:67:A5:AC:85','0xf54491c938b256dc0ae107eaf4b9e6f945','Access-Reject','2016-11-18 08:38:48'),(135518,'90:21:81:F1:2E:4D','0xc28b9634a2bcb44ce2a9651e3c96bb7ead','Access-Reject','2016-11-18 08:39:18'),(135519,'4C:FB:45:37:9F:77','0xcf8acad7daeaae4006b5a27f6bd1f62ecf','Access-Reject','2016-11-18 08:39:22'),(135520,'00:15:6D:D8:31:2C','0x86004811eb6d69a35a0d8bb6fbabc6ae51','Access-Reject','2016-11-18 08:39:38'),(135521,'E0:B6:F5:2C:FE:85','0xc883293301c4da8f15ad7c0dad792990e7','Access-Reject','2016-11-18 08:39:56'),(135522,'D0:92:9E:56:B1:F8','0x2cdaafed480ef2908107cd9155a56e9dd6','Access-Reject','2016-11-18 08:40:52'),(135523,'A4:44:D1:46:48:8C','0x21b353847e04143c8ea303213779a331b5','Access-Reject','2016-11-18 08:41:10'),(135524,'A4:44:D1:20:3F:C6','0xfa55e69f4e0e21e15f0151089fbfb1e92c','Access-Reject','2016-11-18 08:41:12'),(135525,'80:19:67:99:0B:D0','0x59cfb85f8b8f59cc42f1ace67064650f8e','Access-Reject','2016-11-18 08:42:09'),(135526,'78:FF:CA:57:A1:21','0x95b45bb4669a01d2d813c780b218a38c63','Access-Reject','2016-11-18 08:42:38'),(135527,'BC:B3:08:CC:0E:D3','0x136d99ce331ddaa2a916e6a6634f2fc4ef','Access-Reject','2016-11-18 08:43:19'),(135528,'04:18:D6:0E:4D:37','0x485208cc2bb9d89d0632180a09d3931347','Access-Reject','2016-11-18 08:43:25'),(135529,'78:FF:CA:11:1A:6B','0x4697c042d253dd87beba26463272a1d696','Access-Reject','2016-11-18 08:43:46'),(135530,'A4:EB:D3:A9:28:F7','0xb3210a4d33b1846ac6a45ba2d0f5b1bf18','Access-Reject','2016-11-18 08:44:24'),(135531,'D8:5D:E2:BE:9C:51','0x0fac21b8902c30e6dfc370d17800f9142a','Access-Reject','2016-11-18 08:44:44'),(135532,'5C:F9:6A:8F:AA:30','0x61dd100b562125cde5d9bcfbeab865900e','Access-Reject','2016-11-18 08:44:45'),(135533,'80:19:67:ED:A2:4A','0x9843b167c9f58ddcbaf171ed09e4912944','Access-Reject','2016-11-18 08:44:58'),(135534,'E0:B6:F5:2E:86:81','0xb35b53d40ba622f46b3e35837187d27c11','Access-Reject','2016-11-18 08:45:19'),(924480,'dodoos','','Access-Reject','2019-11-08 18:54:27'),(135536,'C8:A8:23:21:EC:77','0x2402d20f46765b8d8d6f2b0d263f271798','Access-Reject','2016-11-18 08:45:49'),(135537,'00:91:4A:EC:0A:3B','0x7abad2babaf577389e10d86d4c7c7b43c9','Access-Reject','2016-11-18 08:46:49'),(135538,'80:19:67:2F:F4:AA','0x6fe4a77fadd50c00654f724fa15b470b1f','Access-Reject','2016-11-18 08:47:03'),(135539,'A4:44:D1:4F:A1:08','0x3d89b8cc3e8d81921e90d7045f45d1aa3f','Access-Reject','2016-11-18 08:47:41'),(135540,'00:15:6D:D8:31:2C','0xf8ac31f1d5199ccff9583ba06e80a1a254','Access-Reject','2016-11-18 08:47:46'),(135541,'00:08:22:62:AA:C3','0x61eaa28b71c9ef6b0261668b73008b29ec','Access-Reject','2016-11-18 08:47:59'),(135542,'10:FA:CE:18:0F:30','0x91a472060597f0f3ecb3109355d244face','Access-Reject','2016-11-18 08:48:05'),(135543,'F4:0F:24:01:BA:6D','0xb500edc7056f114198e789b7d529a0ebec','Access-Reject','2016-11-18 08:48:21'),(135544,'00:27:15:67:74:4F','0xdf76e403c5d43a02e7f27c72621d488912','Access-Reject','2016-11-18 08:48:29'),(330671,'tpsbiz','','Access-Reject','2018-11-22 11:14:27'),(135546,'DA:3A:14:87:54:17','0x94184d382c7b71fbbfb481508a46201a8e','Access-Reject','2016-11-18 08:48:47'),(135547,'AC:B5:7D:48:48:6E','0xecd0140f4577437146473982c269044e8f','Access-Reject','2016-11-18 08:48:54'),(924479,'dodoos','','Access-Reject','2019-11-08 18:54:15'),(135549,'50:72:0D:39:3B:93','0x5309f04778c9b63e4ebd9f74e6ec31c3f9','Access-Reject','2016-11-18 08:49:06'),(135550,'00:27:15:65:11:B6','0xf12f4e18c14d2d3c89a9e2b5b002b2c867','Access-Reject','2016-11-18 08:49:12'),(135551,'80:19:67:A5:AC:85','0xc79c3f87d6c4873a6e95d8ea4be763cb11','Access-Reject','2016-11-18 08:49:37'),(135552,'30:0D:43:81:C4:38','0x9f6036542bb4f299e0419bca63c1e22775','Access-Reject','2016-11-18 08:50:07'),(135553,'10:FA:CE:18:0F:30','0x7493d7842d9dbf243df15d3eea971b5f4c','Access-Reject','2016-11-18 08:50:14'),(135554,'18:87:96:61:A7:E6','0xb3df984051ad0152240961f8f9441e1d89','Access-Reject','2016-11-18 08:50:23'),(135555,'80:19:67:F0:69:8E','0xbd712d5bc55228f5b9b3495cf81846a876','Access-Reject','2016-11-18 08:50:40'),(135556,'80:19:67:83:54:17','0x2a6b2c5156b5816189f01d39971ad65be3','Access-Reject','2016-11-18 08:51:08'),(135557,'88:A7:3C:02:74:D9','0x1fb8dae40c059985d679f58fd2aa0caf26','Access-Reject','2016-11-18 08:51:12'),(135558,'B8:EE:65:51:A3:3E','0x938fca7ae2efde4971afea120ae71b4ef6','Access-Reject','2016-11-18 08:51:16'),(135559,'80:19:67:83:54:17','0xb51718188d09384687cde0cc493eba0c2d','Access-Reject','2016-11-18 08:51:48'),(135560,'80:19:67:83:54:17','0xb5dffa6b58fbd187cc021caa1218492079','Access-Reject','2016-11-18 08:52:06'),(924478,'dodoos','','Access-Reject','2019-11-08 18:54:04'),(135562,'2C:D0:5A:4F:0D:30','0x49c6e40ef77e5b87d9484dc59f296b3a5d','Access-Reject','2016-11-18 08:52:15'),(135563,'20:A9:9B:42:81:AB','0x4c95b7f0a143c24a01749a998e5aa1b058','Access-Reject','2016-11-18 08:52:21'),(135564,'50:2E:5C:56:01:59','0x54f075b1e2cff85bbb8807cded90e78162','Access-Reject','2016-11-18 08:52:38'),(135565,'80:19:67:83:54:17','0x82100ffe22f89c0eda13738439c5b2db2a','Access-Reject','2016-11-18 08:53:20'),(135566,'00:08:22:96:B1:08','0x007288f974f019e012be838c596ffc84da','Access-Reject','2016-11-18 08:53:49'),(135567,'00:08:22:6E:B1:6A','0xbad861afb8b582dfd6bb8d4a03a6c0fec7','Access-Reject','2016-11-18 08:54:28'),(135568,'80:19:67:83:54:17','0x42f76de04170013e97b4d9c46e266c496e','Access-Reject','2016-11-18 08:54:48'),(135569,'38:94:96:F6:77:71','0xb5fbf151d1ffd2f6b004978dbd70f1c189','Access-Reject','2016-11-18 08:54:49'),(135570,'A4:44:D1:4B:F8:FA','0x5aed3a8c45e45a2d6da70395c1e04856b5','Access-Reject','2016-11-18 08:54:56'),(135571,'78:FF:CA:2C:49:0D','0xbd90d779496fc1aa7daa5a1c61730c4f88','Access-Reject','2016-11-18 08:56:11'),(135572,'78:FF:CA:2C:49:0D','0x93412ba0ced4f040e67a260efb18a31c40','Access-Reject','2016-11-18 08:56:34'),(135573,'E8:3E:B6:E2:9D:E1','0xdd1aa8d3c28198266dc1751b39fa485493','Access-Reject','2016-11-18 08:56:35'),(135574,'80:19:67:95:1E:0C','0xb0a5df1ea6d52019139c2d73f66c888850','Access-Reject','2016-11-18 08:56:48'),(135575,'18:87:96:B4:D2:67','0xe8b83b5e7688b090c1b9abf6b0603fc7a9','Access-Reject','2016-11-18 08:56:56'),(135576,'C4:3A:BE:46:FF:2B','0x3974e736f312530a634a8923312ed24eda','Access-Reject','2016-11-18 08:56:59'),(135577,'A4:44:D1:5B:BA:8C','0x51e7f17c78da201551476e9501a949d594','Access-Reject','2016-11-18 08:58:49'),(135578,'84:2E:27:1D:60:34','0xc088e2f146f589c0001df78b08ec782f06','Access-Reject','2016-11-18 08:59:12'),(135579,'80:19:67:83:54:17','0x71b9ece651d37469bc46ceaf7a290b288d','Access-Reject','2016-11-18 08:59:14'),(135580,'00:F1:AA:B9:2D:82','0x446611ece82abd19ad1aff7f742ac7b492','Access-Reject','2016-11-18 09:00:01'),(135581,'90:48:9A:A5:E7:61','0x3313f4385b2f16e1c9674eb012f59ca81f','Access-Reject','2016-11-18 09:00:06'),(135582,'D0:87:E2:54:90:12','0x2ccb487c22fcdc8a7af580e3301818284b','Access-Reject','2016-11-18 09:00:24'),(348924,'tpsbiz','','Access-Reject','2018-12-14 11:13:29'),(135584,'F0:25:B7:A8:B9:78','0xe20a62b1c00781926c30595b145ba73bf1','Access-Reject','2016-11-18 09:02:28'),(135585,'30:0D:43:81:C4:38','0xabab53d66e5e751c4ea2a16242591628b1','Access-Reject','2016-11-18 09:02:29'),(135586,'06:DA:6A:8F:AA:30','0x0bfd3852a87ff918e2b60ccaf15e1fea33','Access-Reject','2016-11-18 09:02:44'),(924477,'dodoos','','Access-Reject','2019-11-08 18:53:51'),(135588,'08:11:96:70:55:80','0x198f3631a730a1e595de816cd8c3e7ef77','Access-Reject','2016-11-18 09:03:42'),(135589,'00:27:15:73:82:0C','0xbe558c3f36c5a09c2d458f44399f78ad1b','Access-Reject','2016-11-18 09:04:56'),(135590,'A4:44:D1:4B:F8:FA','0x1deee8fafb3ee58c0d5a3a173da21ce0c0','Access-Reject','2016-11-18 09:05:25'),(135591,'80:19:67:3B:01:5D','0x95d790cf8c81a1c75932116c5813c8c730','Access-Reject','2016-11-18 09:05:26'),(135592,'78:FF:CA:C2:EB:65','0x2b24c96484e78a5604664aaafb5120d58e','Access-Reject','2016-11-18 09:05:34'),(135593,'E0:DB:10:AA:DF:5C','0x9bb95422cbc62c207b706a4476dc1e0799','Access-Reject','2016-11-18 09:05:42'),(135594,'04:18:D6:0E:4D:37','0x9d550133171e904ed56524717c866dd737','Access-Reject','2016-11-18 09:06:06'),(135595,'BC:25:E0:2E:2C:C6','0x2f3b4aad609e80f26136ae50e08f21d6e3','Access-Reject','2016-11-18 09:06:41'),(135596,'B0:E0:3C:25:28:BE','0x2d25f49a36a12cb48e0cd81a8d1e81c2e8','Access-Reject','2016-11-18 09:08:09'),(135597,'BC:72:B1:53:43:11','0x966d0587fcd1c1334272f30383fa21c9f8','Access-Reject','2016-11-18 09:08:57'),(135598,'4C:FB:45:37:9F:77','0xa6d3bb0adef43e72aaf0f0d83f33700f6d','Access-Reject','2016-11-18 09:08:58'),(135599,'80:19:67:AE:5C:95','0x019f2a3253f935196fcf7cf66d2e2cfa8c','Access-Reject','2016-11-18 09:09:14'),(135600,'78:FF:CA:D6:60:35','0xf092e2e144a7bb10f8c154a0b467a5d031','Access-Reject','2016-11-18 09:09:51'),(135601,'80:19:67:83:54:17','0xb9e0b8e84b951a015767aca6491cbc686f','Access-Reject','2016-11-18 09:10:11'),(135602,'80:19:67:83:54:17','0xc216e5567a8dd0d6f113a5038c8314cf48','Access-Reject','2016-11-18 09:10:50'),(135603,'60:A4:4C:82:35:BF','0xe2599e228961dcf5e4d47427e686b6c70c','Access-Reject','2016-11-18 09:10:54'),(135604,'18:67:B0:58:1C:78','0x412b00282d5d8803b79070092bf580b9c8','Access-Reject','2016-11-18 09:11:18'),(135605,'14:32:D1:71:A6:55','0x5f2fd1cf2d49830464c530de4b14e5fc6f','Access-Reject','2016-11-18 09:11:27'),(135606,'00:0C:E7:B6:C3:21','0xc21284328c245364a730a5f8c0e913f952','Access-Reject','2016-11-18 09:11:52'),(924476,'dodoos','','Access-Reject','2019-11-08 18:53:34'),(135608,'00:27:15:58:93:D8','0x84e7837f5d4997b2fd248fea0f3762cb1d','Access-Reject','2016-11-18 09:13:18'),(135609,'B0:47:BF:E8:4E:4A','0xc057b16c94587523ca6d8bfc997358b871','Access-Reject','2016-11-18 09:14:35'),(135610,'80:19:67:83:54:17','0x38ba536caf056fe41c12a3b49a19533b87','Access-Reject','2016-11-18 09:14:48'),(135611,'24:A4:3C:32:2D:3E','0x810ee5d3830734f38d901168ff99b396dc','Access-Reject','2016-11-18 09:14:57'),(135612,'00:27:22:E8:0A:1C','0xa9fdb877d60fbee4a9ff8138cb58202169','Access-Reject','2016-11-18 09:14:57'),(135613,'00:27:22:A4:1E:8F','0xe4cea1a6dcef7c2a29dbbd37da0daf5173','Access-Reject','2016-11-18 09:14:57'),(135614,'24:A4:3C:32:2C:FB','0xa606df0e18dbfff08a22ff4b17d93940ae','Access-Reject','2016-11-18 09:14:57'),(135615,'24:A4:3C:7E:C7:FD','0x68750ed16a3a23ac80beb2c6650a3b5e6a','Access-Reject','2016-11-18 09:14:57'),(135616,'68:7F:74:1B:94:AF','0x5048a422d8f408591cd433da1e3bd15f2f','Access-Reject','2016-11-18 09:14:57'),(135617,'68:72:51:00:72:BF','0x835915aaf2acc95ed0d6be9ca19682a773','Access-Reject','2016-11-18 09:14:57'),(135618,'98:FC:11:56:30:31','0x1ecc2ecd5a8f3b66ae505f6ede16cc1d86','Access-Reject','2016-11-18 09:14:57'),(135619,'00:27:22:AE:6D:D7','0x3ba40ae36eadae03f714c8ef11c2948a9d','Access-Reject','2016-11-18 09:14:57'),(135620,'00:15:6D:D8:31:2C','0x15d1b732f574d39f19b1f86d2f0f935f06','Access-Reject','2016-11-18 09:14:57'),(135621,'68:72:51:42:E6:6E','0x4ee9f3b507f5487fbf89c9bb6a7fa78eec','Access-Reject','2016-11-18 09:14:57'),(135622,'90:48:9A:A5:E7:61','0x49b4f4bcf49ee44c8d960833b91d620d14','Access-Reject','2016-11-18 09:15:05'),(135623,'8C:99:E6:C7:A3:0A','0x70bd39d330bcc32f666f90fe2485b610cd','Access-Reject','2016-11-18 09:15:15'),(135624,'30:0D:43:69:67:44','0xbe7adea9cf9fc755b69d135d675dcaa316','Access-Reject','2016-11-18 09:15:46'),(135625,'80:19:67:19:1B:85','0x9441914e983ec98f4516e75014db437402','Access-Reject','2016-11-18 09:15:47'),(135626,'80:19:67:C4:7C:61','0xdbbd95b339c420df2efd36567419281cb6','Access-Reject','2016-11-18 09:15:47'),(135627,'3C:83:75:4D:40:E6','0x7ab1e76f84b12615f46094f004a549d087','Access-Reject','2016-11-18 09:16:07'),(135628,'A6:F5:65:19:EF:EF','0x59b0b8d322a79a06bf1502113d8f9921ae','Access-Reject','2016-11-18 09:16:34'),(135629,'44:80:EB:79:04:9E','0xa9066672cbee64001c4ba708027b97da53','Access-Reject','2016-11-18 09:16:39'),(135630,'BC:B3:08:CD:B7:E2','0xf9474614a1006ece7ebc69eb515ac72b25','Access-Reject','2016-11-18 09:16:51'),(135631,'00:15:6D:D8:31:2C','0x3c2370dbdbc72c79a424a5d9feda4dbc97','Access-Reject','2016-11-18 09:17:45'),(135632,'00:2E:0C:00:00:E9','0xdc642c5dfa0162f53946e105e134f15894','Access-Reject','2016-11-18 09:19:37'),(135633,'78:FF:CA:14:47:6F','0x937c3484d8339197bc51e9f72707420c70','Access-Reject','2016-11-18 09:19:58'),(135634,'20:D3:90:A7:5C:1A','0x65991a2841e17d2b12148c2a6be5fe9c06','Access-Reject','2016-11-18 09:20:04'),(135635,'00:90:4C:18:EC:83','0xfb41cfec7d26db84d082138dc9493221a0','Access-Reject','2016-11-18 09:20:23'),(135636,'B4:6D:83:47:F5:C2','0xc6aef6d2fa7912bb3ab0c960cb97a7bcdb','Access-Reject','2016-11-18 09:20:44'),(135637,'80:19:67:C5:90:D5','0x4aae7b211b8acaac027bd7ad2e91195510','Access-Reject','2016-11-18 09:21:21'),(135638,'60:FE:1E:91:18:33','0xeb2e3862edfff4d21d54a89577c598d767','Access-Reject','2016-11-18 09:21:30'),(135639,'78:FF:CA:05:AD:3B','0x6ba1c348b0d1e5aea426cea35f4d5c50f9','Access-Reject','2016-11-18 09:22:10'),(135640,'A4:44:D1:4B:FB:66','0xa5a4a7acd81b06cc474877f2fffe73f58b','Access-Reject','2016-11-18 09:22:13'),(135641,'80:19:67:F8:00:06','0xa8568879d9c24becadca017ab3dc95f7f1','Access-Reject','2016-11-18 09:22:38'),(135642,'38:2D:E8:A1:84:7B','0x5c09cbc2aff2df1c1281f9540c81d9eb5c','Access-Reject','2016-11-18 09:23:12'),(135643,'A4:44:D1:71:DD:16','0xa8272172aeb502c860b6cec276b0ea827f','Access-Reject','2016-11-18 09:26:00'),(135644,'38:E7:D8:6F:A2:8C','0x13fd51bcd87262878a3fa8f188afb5d242','Access-Reject','2016-11-18 09:26:38'),(135645,'EC:59:E7:DD:F0:45','0x56bb63656c2ef495093f52b69eef6a825b','Access-Reject','2016-11-18 09:27:12'),(135646,'48:45:20:B9:A8:A7','0xe0cfe74bbde9e154b4db361c745845333d','Access-Reject','2016-11-18 09:27:52'),(135647,'60:A4:4C:82:35:BF','0x45f30f10371213635f5142e309b8628414','Access-Reject','2016-11-18 09:27:53'),(135648,'18:21:95:34:E6:89','0xd78a74774850d2e7eaf82db06a029382fa','Access-Reject','2016-11-18 09:28:05'),(135649,'A4:44:D1:46:48:8C','0xba106016e117dd816756d24e57dc61d8d6','Access-Reject','2016-11-18 09:29:18'),(135650,'80:19:67:27:A2:4F','0x21e729e58730e003013f19ff988700a57f','Access-Reject','2016-11-18 09:29:30'),(135651,'4C:FB:45:37:9F:77','0xc63fdcb314be27e1344d6bd49ff038afc9','Access-Reject','2016-11-18 09:29:52'),(135652,'E0:B6:F5:22:56:E3','0xc2ae2ac63e608b8e930f9bde4040a660f6','Access-Reject','2016-11-18 09:31:01'),(135653,'74:5C:9F:03:4E:F2','0x58c45cecaa37cb51b3bbe9a3cec8f8ad05','Access-Reject','2016-11-18 09:32:06'),(135654,'E0:B6:F5:D1:DB:2E','0xed07adbbce226fb5d6f0ebf2c6e7894d62','Access-Reject','2016-11-18 09:32:10'),(135655,'C0:18:85:6D:DA:40','0x4ea3ab73c1a93116a2c7686ac7b63220e0','Access-Reject','2016-11-18 09:33:13'),(135656,'E8:99:C4:01:0B:BD','0xbd044eaf66f63cbbf24e7e4e073dd5a70b','Access-Reject','2016-11-18 09:33:28'),(135657,'30:AA:BD:D3:C2:1E','0x0ac55cc01283f496738e16f51f7df41397','Access-Reject','2016-11-18 09:34:12'),(135658,'88:A7:3C:0F:3C:48','0xdedf1126bbd13c725b8d63cf58f11db460','Access-Reject','2016-11-18 09:34:18'),(135659,'A4:44:D1:71:DD:16','0xdc62544201733889a0ca0c89dbaea90b35','Access-Reject','2016-11-18 09:34:37'),(135660,'80:19:67:FF:1C:12','0xd964fbf3a63e5cb743ccd7e663e3efdcfb','Access-Reject','2016-11-18 09:34:50'),(135661,'80:19:67:A2:69:2C','0xd3d33672528c49a51b9bd10c139da4c4e7','Access-Reject','2016-11-18 09:35:52'),(135662,'20:A9:9B:42:81:AB','0x1cd4b9497005922cfe19c1a3e46b9b095c','Access-Reject','2016-11-18 09:35:54'),(135663,'D0:9D:AB:79:2C:14','0x73207105033578b8cf68225b48046aff8f','Access-Reject','2016-11-18 09:36:10'),(135664,'5C:F9:6A:8F:AA:30','0xc6c0bf2130d03bab523b3d03fa9b4577cf','Access-Reject','2016-11-18 09:36:31'),(135665,'38:F2:3E:EB:1A:4C','0x3cd4ea46d2525d099d6d76e2d259ec52fe','Access-Reject','2016-11-18 09:36:31'),(135666,'5C:2E:59:AE:25:DE','0xca58d47cc92131351782c48ff10cc14a45','Access-Reject','2016-11-18 09:36:52'),(345629,'tpsbiz','','Access-Reject','2018-12-13 06:02:02'),(135668,'E8:B4:C8:DA:79:75','0x3583ecba39503560999a118ef1fb4ba1fe','Access-Reject','2016-11-18 09:37:39'),(135669,'00:08:22:8C:EB:FB','0x0fc095f8d8db0a73c92105fbee22e40453','Access-Reject','2016-11-18 09:37:40'),(135670,'80:19:67:92:5D:76','0x819bf710a36e5a2c87ca59001aa2624280','Access-Reject','2016-11-18 09:38:10'),(135671,'08:11:96:70:55:80','0x5a9addce4110549a66b81f8adde5b5b236','Access-Reject','2016-11-18 09:38:19'),(135672,'40:88:05:8A:14:82','0xecfdddc33d7a33604b4d035c0349566bdb','Access-Reject','2016-11-18 09:38:28'),(135673,'80:19:67:92:5D:76','0xa10c0c8194d6a6105dbf479a45d47d7e2f','Access-Reject','2016-11-18 09:38:34'),(899966,'kumi','','Access-Reject','2019-09-14 00:26:17'),(135675,'BC:B3:08:FA:F5:4F','0xd826550bc008e430c704467b476bacd06a','Access-Reject','2016-11-18 09:38:48'),(135676,'80:19:67:92:5D:76','0xbe7ff3cb007f28dfbf045ef0b7be7dcb1b','Access-Reject','2016-11-18 09:38:52'),(135677,'80:19:67:19:2D:7A','0x70a7a55ca5ef767e141aa7edcd8064af4e','Access-Reject','2016-11-18 09:38:55'),(135678,'7C:61:93:FD:61:E1','0xcf194d13cb1a8ca5ba3db1a37a817e9aaa','Access-Reject','2016-11-18 09:39:25'),(135679,'30:0D:43:C1:F5:90','0x65b0ec11b99c2497edcb7508f9d28e1ea7','Access-Reject','2016-11-18 09:39:46'),(135680,'88:A7:3C:02:74:D9','0xa9e549d38c1205e6d29046aa05a0662af6','Access-Reject','2016-11-18 09:39:59'),(135681,'A8:26:D9:EB:D9:CD','0x72c52661b8f4d01f7bd1de59970069d9c5','Access-Reject','2016-11-18 09:40:23'),(349841,'tpsbiz','','Access-Reject','2018-12-14 19:27:33'),(135683,'80:19:67:F8:23:F7','0xefc3df70abe6867fe8459fb9661061435d','Access-Reject','2016-11-18 09:41:08'),(135684,'24:A4:3C:32:2C:FB','0xdfcc4141ff065eb2d81c1f08141ba77994','Access-Reject','2016-11-18 09:41:17'),(135685,'00:BD:38:DE:DF:D3','0xc1d96f1aefbd217febc5382e483374fd3c','Access-Reject','2016-11-18 09:41:18'),(135686,'00:DC:E9:05:80:9F','0x2267854fd4f47f3a0f1fcbb555b3d6ede8','Access-Reject','2016-11-18 09:41:29'),(135687,'04:18:D6:0E:4D:37','0xa4af3fb4e61134801fa4f9320478eff989','Access-Reject','2016-11-18 09:41:35'),(135688,'38:B1:DB:DE:9A:CD','0x257997979554951c7994a217d9e92d6039','Access-Reject','2016-11-18 09:42:06'),(135689,'24:A4:3C:32:2D:3E','0x6d939882a4b23380367d8dd1aade60f72d','Access-Reject','2016-11-18 09:42:23'),(135690,'68:72:51:00:72:BF','0xbb4debb748b99f9800e9ec212d41ccaec2','Access-Reject','2016-11-18 09:42:23'),(135691,'00:27:22:AE:6D:D7','0xf267830b955afb5c24b9c556ae3600df75','Access-Reject','2016-11-18 09:42:23'),(135692,'68:72:51:42:E6:6E','0x4d23ec06fa23590c626ba52c9c9465b09e','Access-Reject','2016-11-18 09:42:23'),(135693,'98:FC:11:56:30:31','0xfa8d859d92ea845d40897bbbf1e9ab354a','Access-Reject','2016-11-18 09:42:23'),(135694,'24:A4:3C:32:2C:FB','0x726970b7b357761615d3e7b4943d2bfb92','Access-Reject','2016-11-18 09:42:23'),(135695,'68:72:51:42:E8:2D','0x5ded524218b44e1bfa9f431a9620e92253','Access-Reject','2016-11-18 09:42:23'),(135696,'00:27:22:E8:0A:1C','0x85194b2e231c38d1aec65ba83943c50c5a','Access-Reject','2016-11-18 09:42:23'),(135697,'24:A4:3C:7E:C7:FD','0x26e3e1c424bc9ccbadb4065f80657b030f','Access-Reject','2016-11-18 09:42:23'),(135698,'00:27:22:A4:1E:8F','0xcf727d99faa04c62cc56f7b73b89075ba0','Access-Reject','2016-11-18 09:42:23'),(135699,'00:15:6D:D8:31:2C','0x6e42b8f3004520f02cfa751c31bb4a15d6','Access-Reject','2016-11-18 09:42:23'),(135700,'A4:44:D1:46:48:8C','0x33e127a024a98abf83a5154c200aa3c249','Access-Reject','2016-11-18 09:42:41'),(135701,'C0:64:C6:CC:74:F8','0x4b212d9fdee3820384fad46c7b7afe2cf1','Access-Reject','2016-11-18 09:42:41'),(135702,'78:FF:CA:23:58:72','0xe704eabdfceebb68d353f49c9eaa6ef0c4','Access-Reject','2016-11-18 09:43:07'),(135703,'58:F1:02:80:B7:89','0x540cf1952d336717dbab6cb859c2a5d7d2','Access-Reject','2016-11-18 09:43:13'),(348341,'tpsbiz','','Access-Reject','2018-12-14 06:05:51'),(135705,'BC:E2:00:3E:35:7C','0xa9180993d507ab3af98d68531588ca4499','Access-Reject','2016-11-18 09:43:44'),(135706,'24:A4:3C:32:2C:FB','0x6c90435e2ef73c174052adcb2ea8439991','Access-Reject','2016-11-18 09:43:47'),(135707,'sandranyavie@yahoo.com','0xab4f67b4a792cfe4cd76546e915a92609e','Access-Reject','2016-11-18 09:43:49'),(135708,'34:FC:EF:BE:9D:27','0x38cc9ad1a816e92ad8937664c118e316f6','Access-Reject','2016-11-18 09:44:37'),(135709,'14:B9:68:3D:59:CC','0xb551baf9f551a5d3ebf161937f9220bcda','Access-Reject','2016-11-18 09:44:37'),(135710,'80:19:67:19:2D:7A','0x182fc907fd19edff3c41b09670429408ea','Access-Reject','2016-11-18 09:45:55'),(135711,'78:FF:CA:28:11:30','0x6a14313eee6693d07f1117bd58447ddb5c','Access-Reject','2016-11-18 09:46:50'),(135712,'E8:D5:9C:F2:BB:36','0x7957c6ad67d1b4a0539cec197e549fa8bf','Access-Reject','2016-11-18 09:46:59'),(135713,'00:15:6D:D8:31:2C','0x44a75b4bb897b9a5a419212233d0171138','Access-Reject','2016-11-18 09:47:46'),(135714,'78:FF:CA:14:08:33','0x8e02c159454dad53338f554cad86ffd40b','Access-Reject','2016-11-18 09:47:54'),(135715,'B4:6D:83:47:F5:C2','0x36746c7fbc52258503a8bc140441dc39a9','Access-Reject','2016-11-18 09:48:57'),(135716,'78:FF:CA:1C:5E:59','0x795321dd7ff90c0a85420b99c00a9e33ca','Access-Reject','2016-11-18 09:49:58'),(135717,'D0:9D:AB:36:0C:0E','0x7878f6248d8c6ebad84edafb266f350b92','Access-Reject','2016-11-18 09:50:08'),(135718,'80:19:67:A2:69:2C','0x5db5f1a30f8fe40aa0adae7724fc01ee67','Access-Reject','2016-11-18 09:51:17'),(135719,'80:19:67:AF:71:08','0xf2eaafb14ddfb5a768ef1fa21596977d5c','Access-Reject','2016-11-18 09:51:26'),(135720,'A4:44:D1:47:C6:F8','0xbca963311448654b5657033c203acc9512','Access-Reject','2016-11-18 09:52:54'),(135721,'BC:B3:08:CD:3C:49','0x4165559473c90ecce853c7bfea6e43d601','Access-Reject','2016-11-18 09:53:02'),(135722,'14:32:D1:76:3F:BF','0x48693936986ed6b08fdc1693249e92770f','Access-Reject','2016-11-18 09:53:08'),(135723,'E0:DB:10:AA:DF:5C','0x8775fd37984b18243d4e69efa8788fd629','Access-Reject','2016-11-18 09:53:28'),(135724,'04:18:D6:0E:4D:37','0x11adc8808d7f67789fcc7a26478eef74a0','Access-Reject','2016-11-18 09:54:03'),(135725,'30:AA:BD:6D:FD:F1','0xd6bca642788c92f473583a663f6d7429c7','Access-Reject','2016-11-18 09:55:19'),(135726,'24:A4:3C:32:2D:3E','0x195d8087cc3ae54565e8363b43ce0229bf','Access-Reject','2016-11-18 09:55:22'),(135727,'68:72:51:00:72:BF','0x5af9a14e1b399a3a66fedef1e6cf6e8aee','Access-Reject','2016-11-18 09:55:22'),(135728,'00:27:22:AE:6D:D7','0xa1734d11e7d34f2b0bf53a73e2fdbcf7e5','Access-Reject','2016-11-18 09:55:22'),(135729,'00:27:22:E8:0A:1C','0xc7dd0d7441041586f0532f92b588a7b5fc','Access-Reject','2016-11-18 09:55:22'),(135730,'24:A4:3C:32:2C:FB','0xea39dd0a726ce3ae4ddb056293e776a9eb','Access-Reject','2016-11-18 09:55:22'),(135731,'68:72:51:42:E6:6E','0x638f2395f5f69e1070303b151ad03fdd18','Access-Reject','2016-11-18 09:55:22'),(135732,'98:FC:11:56:30:31','0xbcd85c503795f5b3e888536c4730cee9f2','Access-Reject','2016-11-18 09:55:22'),(135733,'00:15:6D:D8:31:2C','0x0f81d18cb80766e9c756e8a4421b77530b','Access-Reject','2016-11-18 09:55:22'),(135734,'00:27:22:A4:1E:8F','0xb204aede0fb8beb0056f39f32f0e48fcd5','Access-Reject','2016-11-18 09:55:22'),(135735,'24:A4:3C:7E:C7:FD','0x25768e108afa3fb14234c5089cebc1cd4b','Access-Reject','2016-11-18 09:55:22'),(135736,'24:A4:3C:48:15:0D','0x9fa791e830ac7f5b2d01682e63ad2fc999','Access-Reject','2016-11-18 09:55:22'),(135737,'68:72:51:42:E8:2D','0x9e2b9014d9673432bd7c07c36c0af2978d','Access-Reject','2016-11-18 09:55:22'),(135738,'68:7F:74:26:E7:E2','0x08cfd48c7fe8eb2e7daa61e15b345d2ca6','Access-Reject','2016-11-18 09:55:22'),(135739,'00:15:6D:72:8C:AE','0x09e993b42378a81bab11df20387dbdae35','Access-Reject','2016-11-18 09:55:22'),(135740,'00:40:77:BB:55:10','0x4fabc4fc4bad91ce09ebd30dfe9bfb73c2','Access-Reject','2016-11-18 09:55:22'),(135741,'90:48:9A:A5:E7:61','0x2ce6a2e465bb4babc7a5121a4772e82f2e','Access-Reject','2016-11-18 09:55:24'),(135742,'A4:44:D1:4B:0D:F4','0x9217a097358f4b03453768a2c69b019e3c','Access-Reject','2016-11-18 09:55:46'),(135743,'A4:44:D1:4B:FB:66','0x6350a2da4218d28071900d6a7311d753c2','Access-Reject','2016-11-18 09:56:15'),(135744,'24:A4:3C:AE:77:48','0xea4934fb02864f7bb616a3425d68d5b466','Access-Reject','2016-11-18 09:56:34'),(135745,'94:44:44:EC:A9:85','0xa7e202d1068571c0119fbc4bbe5608b895','Access-Reject','2016-11-18 09:56:43'),(135746,'00:15:6D:D8:31:2C','0x70bccc8468b11d795e0452f3808b127e1c','Access-Reject','2016-11-18 09:57:46'),(135747,'78:40:E4:34:4D:4E','0x06e9564360d6529fb514f8d3bbedae3ec5','Access-Reject','2016-11-18 09:58:19'),(135748,'80:19:67:4F:BB:4E','0x5dbb5e0c8eb668a7d712c199c92524e322','Access-Reject','2016-11-18 09:58:32'),(135749,'BC:B3:08:CD:B7:E2','0xd86ae929e8ece96452e7ed5b8b6965520b','Access-Reject','2016-11-18 09:59:15'),(135750,'80:19:67:40:F9:45','0xef4d016284a12238a7e146392bf15a5b19','Access-Reject','2016-11-18 09:59:18'),(135751,'F4:09:D8:DC:09:43','0x295099658ec203308c0e01d7e64b269bec','Access-Reject','2016-11-18 09:59:24'),(348674,'tpsbiz','','Access-Reject','2018-12-14 09:00:38'),(135753,'54:88:0E:3F:00:46','0x96bb5052959ed9e25fbdbd1635d6645fcf','Access-Reject','2016-11-18 09:59:28'),(135754,'78:FF:CA:2C:49:0D','0x09d8287eca90192e6e2b5b9788dd419f2e','Access-Reject','2016-11-18 09:59:46'),(135755,'00:27:15:64:74:1F','0x78e319ec1e5fbb0f9d74e5fba133d002fb','Access-Reject','2016-11-18 10:00:02'),(135756,'08:3E:8E:0C:C7:87','0x3653e33a62f61e9bb7498c19442b0c25b2','Access-Reject','2016-11-18 10:00:19'),(135757,'40:CB:A8:26:64:1F','0xa558145950b140c4db75eaa0ef90ce8922','Access-Reject','2016-11-18 10:00:32'),(135758,'00:12:B2:2D:80:BC','0x80c68eb5c139827f863fca5248f8ca5af4','Access-Reject','2016-11-18 10:01:09'),(135759,'BC:25:E0:2E:2C:C6','0x8e2caa20e03e8130a3fad78726a4e6a8c0','Access-Reject','2016-11-18 10:01:17'),(135760,'C8:6F:1D:C9:2F:92','0xe2d17336a4d91aa42f8f9b5597151f2281','Access-Reject','2016-11-18 10:01:25'),(135761,'D0:9D:AB:79:2C:14','0xfacd9664a46a260c0eb3aa9519466a3997','Access-Reject','2016-11-18 10:02:06'),(135762,'70:AA:B2:4E:5C:4A','0x1f5a1d452d9ce892d6aa921b0e4e06190c','Access-Reject','2016-11-18 10:02:13'),(348419,'tpsbiz','','Access-Reject','2018-12-14 06:46:58'),(135764,'78:FF:CA:2D:92:AF','0x25e85014ef2fd098e84067d66331aefafe','Access-Reject','2016-11-18 10:02:51'),(135765,'78:FF:CA:2B:7A:7D','0xdfea7320f028c0a3156e335ba2b7bf2dbe','Access-Reject','2016-11-18 10:03:27'),(135766,'64:89:9A:1C:F6:56','0x9d6e14eb37fca094cf0f411ba2bbc712a8','Access-Reject','2016-11-18 10:03:29'),(135767,'BC:25:E0:2E:2C:C6','0x18fc2b1a3df5bc6cf038bd362d9144af9b','Access-Reject','2016-11-18 10:03:40'),(135768,'3C:83:75:DE:02:F8','0x44ac3b8a4945eda3c63afa126687890e40','Access-Reject','2016-11-18 10:03:55'),(135769,'78:FF:CA:1C:5E:59','0xbd5bfd8576762b8eae163d9c207fc57f3e','Access-Reject','2016-11-18 10:04:31'),(135770,'BC:B3:08:CB:FB:0A','0xbe7bc8385587bcc80a6e8dc7743924b0bd','Access-Reject','2016-11-18 10:04:39'),(135771,'60:FE:1E:90:60:16','0x3962043db61a071649d73b6864da36d845','Access-Reject','2016-11-18 10:04:59'),(135772,'80:19:67:2B:D1:0F','0x5202d48361e98c3244679c07e455b426ff','Access-Reject','2016-11-18 10:05:59'),(135773,'D8:5D:E2:BE:9C:51','0x21db1afffa4c97524827ac19684982d8b9','Access-Reject','2016-11-18 10:06:38'),(135774,'C8:F7:33:18:49:85','0x74f5adea1fe22bac312331747a14f2013a','Access-Reject','2016-11-18 10:06:59'),(135775,'3C:CB:7C:C5:1E:7E','0x917c32c734ec5608a2ff7737b4ce2ef3a0','Access-Reject','2016-11-18 10:07:34'),(135776,'78:FF:CA:1C:5E:59','0x8b8e0fa3e921d183501d161120da6c644c','Access-Reject','2016-11-18 10:07:54'),(135777,'78:FF:CA:1C:5E:59','0x477de58a9ba7ce988c2455b03f28d7921a','Access-Reject','2016-11-18 10:07:55'),(135778,'78:FF:CA:1C:5E:59','0xb225561509b80e59e61ad42c5919152d7a','Access-Reject','2016-11-18 10:07:57'),(135779,'14:36:C6:F2:4A:C7','0x208e4028767327eccbb86cb09bae75b9f1','Access-Reject','2016-11-18 10:08:06'),(135780,'1C:99:4C:31:E9:93','0xa85759edc989db407e4df5571b474b9523','Access-Reject','2016-11-18 10:09:43'),(135781,'80:72:0D:39:33:5B','0x7ece4e884bac0759d68f6abd29f9ad808f','Access-Reject','2016-11-18 10:09:53'),(135782,'80:19:67:43:3D:E3','0xb93bf2ab7e86de3bc3c1ea213c6ccb0e5b','Access-Reject','2016-11-18 10:09:56'),(135783,'80:19:67:B4:03:09','0x14e06192446432d4ad91cc40ddf7679f99','Access-Reject','2016-11-18 10:10:14'),(135784,'80:19:67:A3:B5:56','0x480f84d3a943203cfa52861cd264619e19','Access-Reject','2016-11-18 10:10:34'),(135785,'80:19:67:A0:FB:33','0xe45fec4cc24a300b9495fe1fed42f61246','Access-Reject','2016-11-18 10:11:26'),(135786,'CC:FA:00:F5:0C:E8','0xfac051d13d657a92238616011c1cb081d0','Access-Reject','2016-11-18 10:11:37'),(135787,'0C:41:3E:B6:7D:E6','0xbe6c16ef1e5d6b1bf9d90761382be0c1a3','Access-Reject','2016-11-18 10:12:03'),(135788,'E8:D5:9C:F2:BB:36','0x6613200230dbeda831d82557ae2e0df590','Access-Reject','2016-11-18 10:12:39'),(135789,'00:C5:48:8E:CA:4B','0x326db6821b6aaa560d2e57cda7d0f605e6','Access-Reject','2016-11-18 10:12:56'),(135790,'80:72:0D:39:1E:18','0x3a1a8a8d5ad78f86e478c87103bb0ca083','Access-Reject','2016-11-18 10:13:29'),(135791,'00:27:15:08:E6:28','0xbfd2d394139cc7fd178496bb1523876920','Access-Reject','2016-11-18 10:13:52'),(135792,'78:FF:CA:57:A1:21','0x7420b274db8356ade5460eec196e8e99d4','Access-Reject','2016-11-18 10:14:10'),(135793,'14:74:11:21:3C:BA','0x6dbbaa01b427e7e3c20fcaee37945f2c37','Access-Reject','2016-11-18 10:14:50'),(135794,'F8:A9:D0:7E:43:94','0x3a43f27c420f25030bf8a17f4e1bb69573','Access-Reject','2016-11-18 10:15:00'),(135795,'00:24:D6:37:D3:58','0x23c5f84ee50966ea9e3e30ef63fc8adb97','Access-Reject','2016-11-18 10:16:12'),(135796,'B4:6D:83:47:F5:C2','0xc15e778ed5c418a7d00679f4628e0da66e','Access-Reject','2016-11-18 10:16:33'),(135797,'14:32:D1:76:3F:BF','0x30a2b5f484115179af6af0c9a5914969e2','Access-Reject','2016-11-18 10:17:50'),(135798,'00:27:15:15:42:92','0x08a5d943904d6938fc17cd6c3a462a1d9f','Access-Reject','2016-11-18 10:18:00'),(135799,'80:19:67:F8:00:06','0xf546e3d57e702b6ed4d6a4a8a3618c7407','Access-Reject','2016-11-18 10:18:48'),(349650,'tpsbiz','','Access-Reject','2018-12-14 17:50:00'),(135801,'54:EF:92:A1:60:24','0x48d039787ecfcf74041af7f7e3455eb83a','Access-Reject','2016-11-18 10:19:31'),(135802,'9C:6C:15:28:DD:9C','0x22bf038662e219c2d4007497756843c170','Access-Reject','2016-11-18 10:20:06'),(135803,'C8:FF:28:95:37:CF','0x6d26298c3310cc0cba34bb927a5b686126','Access-Reject','2016-11-18 10:20:31'),(348449,'tpsbiz','','Access-Reject','2018-12-14 07:02:47'),(135805,'AC:B5:7D:48:48:6E','0x26cc84b41bd9f72c8f2e87ac63245bf3a2','Access-Reject','2016-11-18 10:20:48'),(135806,'9C:6C:15:07:73:94','0x2a012b947e35e27b2770ceca2858c84bac','Access-Reject','2016-11-18 10:21:11'),(135807,'A4:44:D1:7D:BB:A0','0x0ff6b83ad00899277512aa4de1b52ac6e6','Access-Reject','2016-11-18 10:21:25'),(311031,'pempamsie','','Access-Accept','2018-08-29 08:33:42'),(311032,'pempamsie','','Access-Accept','2018-08-29 10:33:42'),(311033,'pempamsie','','Access-Accept','2018-08-29 12:33:42'),(135810,'80:19:67:F7:D7:D4','0x8c37a77ecdf8a8ca147b7bd6df032096bb','Access-Reject','2016-11-18 10:21:58'),(135811,'3C:25:D7:7C:4B:94','0x077f11d2bb8a2c9a3ff2350f8b5ceb78c1','Access-Reject','2016-11-18 10:21:59'),(348552,'tpsbiz','','Access-Reject','2018-12-14 07:55:19'),(135813,'BC:B3:08:CB:FB:0A','0x967f0e69b3c8295b828c3d5333c0b455ed','Access-Reject','2016-11-18 10:22:12'),(135814,'00:2E:0C:00:00:E9','0x1003a14d21b32f0ecd010e83fc7b723d5d','Access-Reject','2016-11-18 10:22:33'),(135815,'94:44:44:EC:A9:85','0xa947584a2a5cbe6f27fe2eb9c547f49c26','Access-Reject','2016-11-18 10:22:47'),(135816,'60:A4:4C:82:35:BF','0xb2f1aee6c4950b6726fc045c7985c9f7c6','Access-Reject','2016-11-18 10:22:50'),(135817,'2C:D0:5A:4F:0D:30','0xf7145cf52788d41d03104912a350433338','Access-Reject','2016-11-18 10:23:26'),(135818,'80:19:67:62:53:AD','0x6b58090ce1420592a3269fa9f95b0d4cc3','Access-Reject','2016-11-18 10:23:51'),(135819,'00:15:6D:D8:31:2C','0x3f0b9ca958ea7529bae8823a8c6f2e5e9e','Access-Reject','2016-11-18 10:23:59'),(924475,'dodoos','','Access-Reject','2019-11-08 18:53:19'),(135821,'80:19:67:A0:FB:33','0xa1c18873852013cd0b229b8ae20e1be558','Access-Reject','2016-11-18 10:24:46'),(135822,'80:19:67:B6:60:C3','0xca623d761c230c448e743f9e38c7aa8351','Access-Reject','2016-11-18 10:26:01'),(135823,'00:27:15:14:76:A3','0x5a9537a335414f3fbec877ee5a6b9ab1ab','Access-Reject','2016-11-18 10:26:34'),(310906,'dadukpo','0xdebdd382d8f53e0e7df1b28d544cb1ccd0','Access-Accept','2018-08-25 12:37:35'),(135825,'00:15:6D:D8:31:2C','0x3751a03e71c34e140004bf7007754842ae','Access-Reject','2016-11-18 10:27:46'),(135826,'B4:6D:83:47:F5:C2','0xdfcc23dc5a0f070660e9f33a935f10f88e','Access-Reject','2016-11-18 10:29:48'),(135827,'10:FA:CE:A7:17:B0','0x30977292c862169c9cac96cdbecb5ceb39','Access-Reject','2016-11-18 10:30:18'),(135828,'90:48:9A:A5:E7:61','0x7a67a32e04fbe89ac85abb77adccabed95','Access-Reject','2016-11-18 10:30:40'),(135829,'44:6D:57:D9:89:4C','0x546ff204872d3c39a73f9402486b25579d','Access-Reject','2016-11-18 10:31:08'),(135830,'24:CC:8F:98:02:6D','0x127b2e675c72bc3efd4e5c6d25e7997c67','Access-Reject','2016-11-18 10:32:26'),(135831,'A8:81:95:CE:57:72','0x7e5d6576735e945b89e0ccbb3c106fc972','Access-Reject','2016-11-18 10:32:37'),(135832,'80:19:67:2B:B8:66','0x6cc0fc9042e4146e38638cc57c45feb996','Access-Reject','2016-11-18 10:32:38'),(135833,'34:BE:00:03:F2:B3','0xb42f07284d9b0b1bb32267a4badc2d7478','Access-Reject','2016-11-18 10:32:39'),(135834,'24:A4:3C:32:2D:3E','0x7c157f449423baf7900371732882829754','Access-Reject','2016-11-18 10:33:06'),(135835,'68:72:51:00:72:BF','0x8ae10a78083cdf04fd2377ca7de1e84699','Access-Reject','2016-11-18 10:33:06'),(135836,'68:72:51:42:E8:2D','0xd46e2631e44a5690c46c8090ea3ecc8a11','Access-Reject','2016-11-18 10:33:06'),(135837,'24:A4:3C:32:2C:FB','0x4c9e874edc9f8808a7362d2e140c304b0f','Access-Reject','2016-11-18 10:33:06'),(135838,'68:72:51:42:E6:6E','0xca2cc6e957fc3edacb76f90a91a940bb6a','Access-Reject','2016-11-18 10:33:06'),(135839,'00:27:22:E8:0A:1C','0xa72fceaac2f1de526756e69a9ed98bf8e7','Access-Reject','2016-11-18 10:33:06'),(135840,'00:27:22:A4:1E:8F','0x56a8f84c386e12a1f4afe4a6ca1cb34f73','Access-Reject','2016-11-18 10:33:06'),(135841,'00:27:22:AE:6D:D7','0x18313abfbff29c624dc58ebb01b90120a2','Access-Reject','2016-11-18 10:33:06'),(135842,'68:7F:74:1B:94:AF','0xbe6b4bf9fb5fca45a761684f2f55ebc06c','Access-Reject','2016-11-18 10:33:06'),(135843,'24:A4:3C:7E:C7:FD','0x7fca2b6f9971088060c79972544dd7dbf4','Access-Reject','2016-11-18 10:33:06'),(135844,'98:FC:11:56:30:31','0x8b174fbb3af9d3c354240fa418deb0302d','Access-Reject','2016-11-18 10:33:06'),(135845,'00:15:6D:D8:31:2C','0x965f2c0bbca8ff6ab39ac21f4440287d07','Access-Reject','2016-11-18 10:33:07'),(135846,'24:A4:3C:48:15:0D','0xd7ec38a963aa77333d0614ce81738872be','Access-Reject','2016-11-18 10:33:07'),(135847,'68:7F:74:B2:0E:51','0x2315af5678abbf0cf6de2dddbeb8d57d8d','Access-Reject','2016-11-18 10:33:07'),(135848,'68:7F:74:26:E7:E2','0x760d36c2cb5ee6a755249b429d312bd85b','Access-Reject','2016-11-18 10:33:07'),(135849,'80:57:19:C1:F8:CF','0x23f5525963eb7a8856c4b187f558e82c8f','Access-Reject','2016-11-18 10:33:14'),(135850,'14:36:C6:F2:4A:C7','0x81a67242cce82345f8b9096a3a7df7d98d','Access-Reject','2016-11-18 10:33:26'),(135851,'E8:3E:B6:E2:9D:E1','0x5c8a6439bb9d5c88fbe4d23de9c0423e22','Access-Reject','2016-11-18 10:33:59'),(135852,'88:C9:D0:D0:98:D5','0x83b291f5124b6dfc930d2a4d75713f28e3','Access-Reject','2016-11-18 10:34:04'),(135853,'DC:F1:10:83:96:09','0x5b453c5479f33127ccd0fda9ef090a75df','Access-Reject','2016-11-18 10:34:08'),(135854,'48:DB:50:72:DB:23','0x804d1b6378dc0792150b172358c8fabd70','Access-Reject','2016-11-18 10:35:05'),(135855,'8C:99:E6:C7:A3:0A','0x7b679a20666fa884ca5358d72ed5a90734','Access-Reject','2016-11-18 10:35:06'),(135856,'78:FF:CA:14:08:33','0x05bc2c1e683e0a5a4b21b355780e099a17','Access-Reject','2016-11-18 10:35:09'),(135857,'00:08:22:06:EC:06','0xd6976c660038cbfaf699b35b24fd684fe5','Access-Reject','2016-11-18 10:35:17'),(135858,'80:19:67:30:8C:01','0x5ae59df70119d6f8513b514a822a3c4bba','Access-Reject','2016-11-18 10:36:16'),(135859,'50:72:0D:39:79:31','0x4d5407ac516875d866cbe81aa4b0a69c1e','Access-Reject','2016-11-18 10:37:17'),(135860,'00:15:6D:D8:31:2C','0x4f098dd95e20509685ce689082e5ecd2ec','Access-Reject','2016-11-18 10:37:46'),(135861,'78:FF:CA:2C:49:0D','0x7e7ede7f13f4dc9ee90837b78c6ae267c9','Access-Reject','2016-11-18 10:37:51'),(135862,'80:19:67:96:A9:A3','0x3dc170208aa063786cc876a2846ef4449d','Access-Reject','2016-11-18 10:38:05'),(135863,'C0:38:96:02:72:D8','0x6d78d33da4ffbb2e6d0d58d6d42084d6d8','Access-Reject','2016-11-18 10:38:33'),(135864,'38:E7:D8:6F:A2:8C','0xf97298345be85fb2b4855055cd97fb246b','Access-Reject','2016-11-18 10:38:57'),(135865,'80:19:67:6C:9A:8D','0x28cdba7854b2aa49556b4fefd0eaface7c','Access-Reject','2016-11-18 10:39:00'),(135866,'D2:C6:98:04:EE:64','0xcf3e556cc071adab2024a7dc1f1e2671cf','Access-Reject','2016-11-18 10:39:04'),(135867,'00:08:22:56:CC:FB','0xa254aa57710f59824603fadd9a05188960','Access-Reject','2016-11-18 10:40:37'),(135868,'B0:47:BF:82:AF:33','0x08e2e0a50ffb1bcaaba274586c6b5cacb1','Access-Reject','2016-11-18 10:41:04'),(135869,'58:F1:02:30:BB:21','0xfc66f5d622f02c54ca07320168ec1e016e','Access-Reject','2016-11-18 10:41:08'),(135870,'F8:A9:D0:7E:43:94','0xd696546dc70a972e8345531c52ad3dd134','Access-Reject','2016-11-18 10:42:02'),(135871,'80:19:67:F0:69:8E','0x3f0f715c7de3d8b5891e6be9e37e7f73be','Access-Reject','2016-11-18 10:42:05'),(135872,'FC:C2:DE:4C:8A:9B','0xc958e697ada26ac21f0e00ecf11fb5514f','Access-Reject','2016-11-18 10:42:22'),(135873,'24:A4:3C:48:F1:4F','0x833cb32be593d306b55236f1191fff71ef','Access-Reject','2016-11-18 10:42:51'),(318634,'tpsbiz','','Access-Reject','2018-10-25 22:30:11'),(318635,'tpsbiz','','Access-Reject','2018-10-25 22:30:13'),(135875,'90:2E:1C:10:C7:0F','0x527a20bbd820dea942363c36f0d32c2f9b','Access-Reject','2016-11-18 10:43:27'),(135876,'00:08:22:86:EC:FB','0x6c552e002d0afdc700b3638bd670e4d359','Access-Reject','2016-11-18 10:43:51'),(135877,'80:19:67:92:5D:76','0xfe57ea5dbd4f2a3bf769e0aa2737f3a3e9','Access-Reject','2016-11-18 10:43:58'),(135878,'80:19:67:98:9C:1B','0x2be128f3be34bb336e4dfd1e62f176988b','Access-Reject','2016-11-18 10:44:26'),(135879,'A4:44:D1:4B:0D:F4','0xd35ba09c4dcfcdcc0341162f44417d5d4f','Access-Reject','2016-11-18 10:44:52'),(135880,'60:BE:B5:FB:6F:FC','0x125bdc8952e1b2b6db3a2a4984c16e4783','Access-Reject','2016-11-18 10:45:01'),(135881,'78:40:E4:34:4D:4E','0x8f35421848073a2a9f90873f2e0ef9b61d','Access-Reject','2016-11-18 10:45:49'),(135882,'40:25:C2:7B:FA:3C','0x540b5b2e0d2e838e4d38fc196356e54920','Access-Reject','2016-11-18 10:45:54'),(135883,'78:FF:CA:D6:60:35','0x0587fc8c9f8d9e63b3b3387a5b195b8e1b','Access-Reject','2016-11-18 10:46:18'),(135884,'24:A4:3C:32:2C:FB','0x89f7b3887f6d993bed6394ac3007f434ed','Access-Reject','2016-11-18 10:46:18'),(135885,'00:92:C3:83:FB:DE','0xee1eeb12c4f08cca8707ba750c56ff38ca','Access-Reject','2016-11-18 10:46:20'),(135886,'78:FF:CA:2D:92:AF','0x506e7a9092b523c92a738c81fbe80272cb','Access-Reject','2016-11-18 10:46:27'),(135887,'00:26:B9:8F:5C:AB','0xe7d0c6a4cec0298c7b5c50cc2160f6e86b','Access-Reject','2016-11-18 10:46:33'),(135888,'00:08:22:40:D3:FB','0x635714a33053b467283cb2cb7310b6e438','Access-Reject','2016-11-18 10:46:41'),(135889,'kkpc','0x63633ff76867031acd43d669ae53a0984a','Access-Accept','2016-11-18 10:46:42'),(348673,'tpsbiz','','Access-Reject','2018-12-14 09:00:07'),(135891,'A4:44:D1:4E:9E:18','0x38aec17dd861597f72dd237ef546dee9c2','Access-Reject','2016-11-18 10:46:55'),(135892,'A8:A7:95:D0:0C:CD','0xd33899bcb1babcc30be699d66deb2be0de','Access-Reject','2016-11-18 10:47:23'),(135893,'78:FF:CA:57:A1:21','0xd5501ab7a85fbc465a0a9b37395af6a1be','Access-Reject','2016-11-18 10:47:37'),(135894,'80:19:67:25:A5:03','0x85391808bd642031c394c1e16b3b808f4d','Access-Reject','2016-11-18 10:47:51'),(135895,'24:A4:3C:32:2D:3E','0x7986557823d5155edaee694d7a783fd12e','Access-Reject','2016-11-18 10:49:26'),(135896,'00:27:22:E8:0A:1C','0xf1b7203e09b497402782f49f3d44a5d4ca','Access-Reject','2016-11-18 10:49:26'),(135897,'24:A4:3C:32:2C:FB','0xa86e66dfaff6208f2e25fca2d7ff2901ea','Access-Reject','2016-11-18 10:49:26'),(135898,'68:72:51:00:72:BF','0x8fdbdf2a50de5b9a234fe08fe491983a2a','Access-Reject','2016-11-18 10:49:26'),(135899,'00:27:22:A4:1E:8F','0xc45f79f4018983fe724650ade8b038debc','Access-Reject','2016-11-18 10:49:26'),(135900,'68:72:51:42:E6:6E','0x821793f069e2bcb07e784b81bc7d19d9ce','Access-Reject','2016-11-18 10:49:26'),(135901,'24:A4:3C:7E:C7:FD','0x7479d759ccae4a895a8ef594fb37b7b6d5','Access-Reject','2016-11-18 10:49:26'),(135902,'00:27:22:AE:6D:D7','0x8d06d07e81ef4703342c40ff0e409406b6','Access-Reject','2016-11-18 10:49:26'),(135903,'68:7F:74:1B:94:AF','0x64847e747aaff51ff673924a39e6277505','Access-Reject','2016-11-18 10:49:26'),(135904,'68:72:51:42:E8:2D','0x8ce4ddce874d2a0745cb6cd42c2958f664','Access-Reject','2016-11-18 10:49:26'),(135905,'00:15:6D:D8:31:2C','0x27a273967e493aa60ac26e9fd5866693cf','Access-Reject','2016-11-18 10:49:26'),(135906,'98:FC:11:56:30:31','0x87e1444563f0fcaa8952759120f70c5cb1','Access-Reject','2016-11-18 10:49:26'),(135907,'68:7F:74:B2:0E:51','0x8523611065cf6a0665feef674ec11d7181','Access-Reject','2016-11-18 10:49:26'),(135908,'68:7F:74:26:E7:E2','0x407b0a2517a119ff41cad3f78770025c5d','Access-Reject','2016-11-18 10:49:26'),(135909,'24:A4:3C:48:15:0D','0xfed290aff6e37fb448d866ba34799a186c','Access-Reject','2016-11-18 10:49:26'),(135910,'00:15:6D:72:8C:AE','0xe99f5bc3870a4f20d6f79cdca9e25eb5c3','Access-Reject','2016-11-18 10:49:26'),(135911,'00:40:77:BB:55:10','0x62840f944f3cd04bc38b495397d3b40f0c','Access-Reject','2016-11-18 10:49:26'),(135912,'78:FF:CA:2A:AD:AB','0xc8ea9c391471b65f082245036fd044143b','Access-Reject','2016-11-18 10:49:33'),(135913,'0C:14:20:4D:37:90','0xff0dca40a51caa5257169dc35a71506893','Access-Reject','2016-11-18 10:49:47'),(135914,'00:27:15:16:92:DD','0xfbb2f22362f68c0808ac239090bac02a54','Access-Reject','2016-11-18 10:50:09'),(135915,'80:19:67:F7:D4:13','0xb174c1169b91afdc5df576d3ee61cf1b4e','Access-Reject','2016-11-18 10:50:47'),(135916,'78:FF:CA:14:08:33','0xed7281a64020fbc0696ea19ceca2fd50d5','Access-Reject','2016-11-18 10:51:42'),(135917,'80:19:67:AA:ED:E7','0xd8724188905248f3b4a061fe43c8d3362a','Access-Reject','2016-11-18 10:51:45'),(135918,'4C:0F:6E:65:6A:47','0x7daa60655c767f26bdfcfa9437d966aa1c','Access-Reject','2016-11-18 10:52:23'),(135919,'F8:F1:B6:18:46:43','0x21df486bc18df77955954415b4ccf0c276','Access-Reject','2016-11-18 10:52:46'),(135920,'B0:E0:3C:FF:39:B4','0xa974a921c9d19438c919a9a935356d3043','Access-Reject','2016-11-18 10:52:54'),(135921,'D4:8F:33:D9:BF:D0','0x7fc4c3ed77e8c5c1fd76dafa5cd6ed44b8','Access-Reject','2016-11-18 10:52:55'),(135922,'E4:98:D1:D0:9B:F2','0xff56a00c75c26c1b9b153efecfc3a8203b','Access-Reject','2016-11-18 10:53:06'),(135923,'94:EB:CD:9E:18:94','0xb159d32d46ad7faf5046b33efe6f245869','Access-Reject','2016-11-18 10:53:40'),(135924,'48:DB:50:72:DB:23','0x7af4020eae0c8da058eb22537f38916fa8','Access-Reject','2016-11-18 10:53:42'),(135925,'80:19:67:98:9C:1B','0x136f13573974c1711b43c86e5ddc64eb01','Access-Reject','2016-11-18 10:53:52'),(135926,'68:05:71:07:73:A1','0x66d4a78d78d118a72f2f794f3540a6457d','Access-Reject','2016-11-18 10:53:58'),(135927,'78:FF:CA:57:A1:21','0xf7707254e73183139f181d57e3434325c4','Access-Reject','2016-11-18 10:54:26'),(135928,'78:FF:CA:57:A1:21','0x2cad3bdc9b19be8a011c7a089d7000ccc6','Access-Reject','2016-11-18 10:55:04'),(135929,'78:FF:CA:57:A1:21','0x896237a0256f2ca67eefae2d287dc2b7ed','Access-Reject','2016-11-18 10:55:11'),(135930,'A4:44:D1:7E:F5:BA','0x6dac881394b792bda7bc839f6a030155d5','Access-Reject','2016-11-18 10:55:13'),(135931,'00:08:22:56:CC:FB','0x67e7b61f21f014339534682014d6427fab','Access-Reject','2016-11-18 10:55:34'),(135932,'A0:ED:CD:77:71:CB','0x298bec4081cd2e832dd8a65d6195e5f933','Access-Reject','2016-11-18 10:56:09'),(135933,'00:15:6D:D8:31:2C','0x84883b24a746d44fe41dff8385bbded28c','Access-Reject','2016-11-18 10:57:46'),(135934,'00:22:68:BE:7F:0A','0x80df4201a79211171b9d1256d3e320f7d0','Access-Reject','2016-11-18 10:58:08'),(924474,'dodoos','','Access-Reject','2019-11-08 18:53:07'),(135936,'38:F2:3E:D0:52:18','0xf3776b5ed51486469801809970a23cdac2','Access-Reject','2016-11-18 10:58:38'),(135937,'00:08:22:90:E2:FB','0x7fa9ee583a441767f6ed10517c1ca5a961','Access-Reject','2016-11-18 10:58:44'),(135938,'80:19:67:F8:0C:96','0xa782f1f959a315ca2c753fabfaf6617618','Access-Reject','2016-11-18 10:58:50'),(135939,'38:F2:3E:D0:52:18','0xfcd42f47cb8ee6722cb6fc29c6c078e48d','Access-Reject','2016-11-18 10:58:55'),(135940,'90:48:9A:A5:E7:61','0x1c901e19b2a2033b1f4b898b5e1d3952a5','Access-Reject','2016-11-18 10:59:07'),(135941,'24:FD:52:7E:A0:E6','0x20e7634f7ff6857a4fa9d44d5a97f68a48','Access-Reject','2016-11-18 10:59:08'),(135942,'78:FF:CA:22:22:9B','0x2c7c9caeeb348ca330744fccaf55b9d38c','Access-Reject','2016-11-18 10:59:47'),(135943,'E0:B6:F5:22:56:E3','0x24c3f8deb16ef1e7103eb1d689b7c353b9','Access-Reject','2016-11-18 10:59:57'),(135944,'F8:F1:B6:22:6B:32','0x655a91145983aaf934e48e0f641841c085','Access-Reject','2016-11-18 11:00:07'),(135945,'F8:F1:B6:22:6B:32','0x73216640c6daf426469cb51ca5d9cd720a','Access-Reject','2016-11-18 11:00:09'),(135946,'24:A4:3C:AE:77:48','0xfd39c129f9e23b4e17c3b0b63926e018c2','Access-Reject','2016-11-18 11:01:05'),(135947,'E0:75:7D:03:F2:46','0x0864c0dcddfb587006307d1163df1a9dcd','Access-Reject','2016-11-18 11:02:14'),(135948,'80:19:67:64:1B:10','0xf2cbaa046663cb1c1a232b1ded1bdaa841','Access-Reject','2016-11-18 11:02:18'),(135949,'E8:3A:12:A9:B0:BB','0xec42447356930eee0c467cfd22b7ededbc','Access-Reject','2016-11-18 11:02:40'),(135950,'1C:65:9D:97:D0:B8','0x46c62aa5424dbea0d5f6b0f18ee6117184','Access-Reject','2016-11-18 11:03:22'),(135951,'18:67:B0:58:1C:78','0x1b4ac4e9644e51d4130dca8fa349ea708a','Access-Reject','2016-11-18 11:03:30'),(905685,'baduwa','','Access-Accept','2019-09-19 23:27:33'),(135953,'DC:F1:10:83:96:09','0x10d0464aa1fbfc7912751e1efa51717354','Access-Reject','2016-11-18 11:04:44'),(135954,'80:19:67:F2:55:5F','0x3475edd8fb57555c556da3b2563c58e4dc','Access-Reject','2016-11-18 11:04:49'),(135955,'24:A4:3C:32:2D:3E','0xeac1e83f27dc6ac61ff05e12f9a6be82b6','Access-Reject','2016-11-18 11:05:16'),(135956,'68:72:51:42:E6:6E','0x93405a6a0d1d4b92b07a71614ae34ccd1a','Access-Reject','2016-11-18 11:05:16'),(135957,'68:72:51:42:E8:2D','0xa8e9bc39aafd5bb1a7396bc4f3032591a1','Access-Reject','2016-11-18 11:05:16'),(135958,'00:15:6D:D8:31:2C','0xaed772739c71e5a49bdfdb4bcb93893765','Access-Reject','2016-11-18 11:05:16'),(135959,'A8:9F:BA:71:56:B5','0x62f886fb2d1b8d41b50a9034db904eb10c','Access-Reject','2016-11-18 11:06:23'),(135960,'50:72:0D:39:79:31','0x82e5d34c3706f385c848803feb406dacdb','Access-Reject','2016-11-18 11:06:23'),(135961,'80:19:67:6F:70:5B','0x4d3991bb68fa60a8d830f74dd49cc27b0a','Access-Reject','2016-11-18 11:06:33'),(135962,'00:08:22:86:EC:FB','0x960d52df72de34805d87e66b4eb06931a4','Access-Reject','2016-11-18 11:07:07'),(135963,'80:19:67:86:12:AB','0x42b1d201f2a6087f9a7b9e0d72c5c24214','Access-Reject','2016-11-18 11:07:27'),(135964,'00:15:6D:D8:31:2C','0x00be112f4f389082c48fee473c8d405c40','Access-Reject','2016-11-18 11:07:45'),(135965,'00:08:22:78:AF:FB','0xcb089671fab6c0c270eb2843197d31c119','Access-Reject','2016-11-18 11:07:59'),(135966,'78:FF:CA:14:08:33','0x0ca9e8ecc353aa492ef4e0ff6e3ce97649','Access-Reject','2016-11-18 11:08:01'),(135967,'00:08:22:4C:E0:EA','0xfdf13118d5401ce57d097c90ed4aa80443','Access-Reject','2016-11-18 11:08:20'),(135968,'80:19:67:AA:ED:E7','0xd794beb8e22f1cb9af6c7e380571eb9b39','Access-Reject','2016-11-18 11:08:26'),(135969,'EC:88:92:80:D3:24','0x76687191f451208da7c34dd4b6da4974e7','Access-Reject','2016-11-18 11:08:36'),(924473,'dodoos','','Access-Reject','2019-11-08 18:52:55'),(135971,'2C:D0:5A:4F:0D:30','0xa2427cb71a2b184e512f0dfa82f46faf63','Access-Reject','2016-11-18 11:09:21'),(309545,'brigdet','0x83639fa539008705ba058537ae72df0c07','Access-Reject','2018-07-02 16:09:31'),(135973,'5C:F9:6A:8F:AA:30','0x98a73f98499f1421e8398edd761c837b88','Access-Reject','2016-11-18 11:09:45'),(135974,'B4:EF:39:CD:7E:E4','0x4e0aecb942f3d0aed9033e2a8d8acb6914','Access-Reject','2016-11-18 11:09:46'),(135975,'80:19:67:79:B8:90','0x5e2d5c329029d341839182ee64d8890e1c','Access-Reject','2016-11-18 11:09:51'),(135976,'BC:44:34:E0:15:13','0xdf39158269e20e6eeb4d9bde54be93507c','Access-Reject','2016-11-18 11:10:07'),(135977,'A4:44:D1:4B:0D:F4','0x83edc5841ad6ae183bd85b908341b88b02','Access-Reject','2016-11-18 11:10:38'),(135978,'A4:44:D1:4C:18:A2','0xe8736acf61663f7106ea2ecc20b88a0548','Access-Reject','2016-11-18 11:10:59'),(135979,'80:19:67:FF:1C:12','0x8b61a1fa896dd1abfb9ddf2292bc1ed5ad','Access-Reject','2016-11-18 11:11:15'),(135980,'10:FA:CE:1C:F4:99','0xcd521a374946c7fe408e66a4d296621f3f','Access-Reject','2016-11-18 11:11:25'),(135981,'80:19:67:30:8C:01','0x8b0278812f1cbdc5bd992717b38c8492a4','Access-Reject','2016-11-18 11:12:01'),(135982,'B0:E0:3C:FF:39:B4','0xf2054376243069536eb616c60c580d282d','Access-Reject','2016-11-18 11:12:19'),(135983,'44:6D:6C:EC:FC:AC','0xdb45ab4c85ddb25b992d976b16b0bf9921','Access-Reject','2016-11-18 11:12:23'),(135984,'80:19:67:F8:00:06','0x5b66c0629e7f3892d4909fcac22959a669','Access-Reject','2016-11-18 11:12:27'),(135985,'20:02:AF:7C:BC:F9','0xc38afc9cf13892d9556535b04a2c18a97a','Access-Reject','2016-11-18 11:12:30'),(135986,'38:F2:3E:D0:52:18','0xa2b7c257e4448fcfe6869c43ca9a98083e','Access-Reject','2016-11-18 11:12:43'),(135987,'C4:46:19:39:93:68','0x5291df62287b5ffa6fa7ce2639d5bfa5e7','Access-Reject','2016-11-18 11:12:56'),(135988,'1C:CB:99:EC:E2:51','0x9b64987edc40d298d7caadda44026407df','Access-Reject','2016-11-18 11:12:59'),(135989,'30:AA:BD:6D:D6:F1','0xe192716d59652255c1fac1471a7b8d73ca','Access-Reject','2016-11-18 11:13:27'),(135990,'1C:65:9D:97:D0:B8','0x381765e043b8d9a91c04c94ae97b080bdb','Access-Reject','2016-11-18 11:13:45'),(135991,'E8:D5:9C:F2:BB:36','0x68b51f347c33a103acd7d20c05e60e759f','Access-Reject','2016-11-18 11:13:50'),(135992,'78:FF:CA:57:B0:72','0x6402606dd05a58d45384ffa7287a5018a0','Access-Reject','2016-11-18 11:14:19'),(135993,'A4:44:D1:4C:18:A2','0xa82b842420ed9799191a932015bd4d3615','Access-Reject','2016-11-18 11:14:40'),(135994,'00:15:6D:D8:31:2C','0x1fb3fb4cca0cc6c17641d1682573ab0d6c','Access-Reject','2016-11-18 11:14:58'),(135995,'00:27:15:08:6A:98','0x4b99c9c826936e2a5cfee27428ed0763a1','Access-Reject','2016-11-18 11:15:46'),(135996,'38:F2:3E:D0:52:18','0x1e4f8a7a64aa55af87188fcea57a9be67b','Access-Reject','2016-11-18 11:16:08'),(135997,'94:39:E5:DF:38:B7','0x5a3126145250eb11d4f6a743d8b6dc57a8','Access-Reject','2016-11-18 11:16:15'),(135998,'70:AA:B2:4E:5C:4A','0xa3ad33d52244ba5c0611feb6eb537e4a46','Access-Reject','2016-11-18 11:16:46'),(924472,'dodoos','','Access-Reject','2019-11-08 18:52:43'),(136000,'08:21:EF:C0:34:B6','0x695cfc143cd3b7a98dc1573764d37cc6cc','Access-Reject','2016-11-18 11:16:57'),(136001,'64:89:9A:7D:F0:6A','0x510c8225823f7827b9b6d152faebaa1bb1','Access-Reject','2016-11-18 11:17:02'),(136003,'fhgr','0x5bd6beeeee4b597bdfb5fe2669952c699a','Access-Reject','2016-11-18 11:17:35'),(136004,'18:CF:5E:9E:9E:53','0x781edb1d94b27f5d91986ee95c6de2c720','Access-Reject','2016-11-18 11:17:35'),(136005,'00:15:6D:D8:31:2C','0x71e5713595e44d75bdcf0ed21ea6ba16da','Access-Reject','2016-11-18 11:17:45'),(136006,'80:19:67:E0:C9:2E','0x630aa1489291608df7735ab28e85b2f4a0','Access-Reject','2016-11-18 11:17:53'),(136007,'54:40:AD:6C:49:2E','0x5981410f70f9a1dee7903f18e531442b44','Access-Reject','2016-11-18 11:18:01'),(348366,'tpsbiz','','Access-Reject','2018-12-14 06:19:39'),(136009,'18:21:95:CB:CC:8C','0x5e0baad6f1c9f142f11c5be93094a6dc68','Access-Reject','2016-11-18 11:18:18'),(136010,'40:45:DA:47:BA:65','0x66f1713f769e9700be0ceff7e66577857c','Access-Reject','2016-11-18 11:18:26'),(136011,'00:27:22:AE:6D:D7','0xe6c06066ded9cf49afce34776aed28771d','Access-Reject','2016-11-18 11:19:18'),(136012,'00:15:6D:D8:31:2C','0x36186b48e0b68b592becb9e5067c304a82','Access-Reject','2016-11-18 11:19:18'),(136013,'E0:B6:F5:28:95:8E','0x960a77b4ec96020814890d967f84306e89','Access-Reject','2016-11-18 11:19:19'),(136014,'58:F1:02:25:E8:C6','0x0c336e3af90f6367d324cd0edde8791e54','Access-Reject','2016-11-18 11:20:57'),(136015,'30:AA:BD:20:23:17','0x741d09bb29068e7a4a895835c8d8de52c5','Access-Reject','2016-11-18 11:21:14'),(136016,'80:19:67:1C:DB:C7','0x063730eb020499358a8fc123f274816131','Access-Reject','2016-11-18 11:21:50'),(136017,'54:27:58:C8:9F:E2','0x87941888bcf7279941116d6e7c8018fa08','Access-Reject','2016-11-18 11:22:25'),(136018,'E8:3A:12:A9:B0:BB','0x91a64043e6fd2372a2d2fbd7802e6d6e83','Access-Reject','2016-11-18 11:22:27'),(136019,'00:24:D6:37:D3:58','0x72a7a26f3615095aba22e93c398fa933bd','Access-Reject','2016-11-18 11:23:43'),(136020,'A4:44:D1:71:E8:B0','0x99fe9693a853a83d7bb3662a4f0880b980','Access-Reject','2016-11-18 11:23:50'),(136021,'30:AA:BD:F3:C7:A4','0xaa2217a6af81c41b627028036e0f3caa59','Access-Reject','2016-11-18 11:24:05'),(136022,'F0:25:B7:A8:B9:78','0x96e4905309fdccbe6a2fdc714773356f94','Access-Reject','2016-11-18 11:24:07'),(136023,'EC:F3:5B:39:95:10','0x26c5799b2fff62125761ff253ca943a5fd','Access-Reject','2016-11-18 11:24:23'),(136024,'AC:5A:14:A1:2F:1D','0x4f2e2edd9fe906a60e350801c62dcabe51','Access-Reject','2016-11-18 11:24:26'),(924471,'dodoos','','Access-Reject','2019-11-08 18:52:31'),(136026,'80:19:67:43:3D:E3','0xb9bb5f7e17b3e116129c5ea1a696e70eb9','Access-Reject','2016-11-18 11:24:57'),(136027,'1C:65:9D:97:D0:B8','0xb840f3e58b5d5407bff0352d7d80fad657','Access-Reject','2016-11-18 11:24:59'),(306227,'Enoch','0xf63500673e21d37c3ce0e4d4e4a7cd858a','Access-Reject','2018-04-15 08:26:17'),(136029,'3C:83:75:4D:40:E6','0x6819a33882a2f704a8b84726009d46bae1','Access-Reject','2016-11-18 11:26:17'),(136030,'2ghv3','0xa2f2e622ca987688550355c395aacd6094','Access-Reject','2016-11-18 11:26:43'),(136031,'24:A4:3C:48:F1:4F','0x3343fa9770d904a81794be66419d7843f0','Access-Reject','2016-11-18 11:26:47'),(136032,'E8:3E:B6:E2:9D:E1','0xd446db98b1d47c16b57f626f405a12ba63','Access-Reject','2016-11-18 11:27:09'),(136033,'B0:47:BF:82:AF:33','0x23fdcfcb0623e3257092c2a601dc615ea9','Access-Reject','2016-11-18 11:27:14'),(136034,'30:AA:BD:ED:FF:9A','0x14bd8198a846fd7fe7d01feee59a0a8a01','Access-Reject','2016-11-18 11:27:17'),(136035,'BC:25:E0:B2:A7:AC','0x0e2093675fd620bfff6c41454577528ccc','Access-Reject','2016-11-18 11:27:20'),(136036,'B0:47:BF:70:EA:9B','0x979bfe836f4274fc30ff385fdc06c16c38','Access-Reject','2016-11-18 11:27:32'),(136037,'00:15:6D:D8:31:2C','0x0a36a2fb8adff3eeea951572fb743ab015','Access-Reject','2016-11-18 11:27:45'),(136038,'A4:44:D1:4E:78:B8','0x2eb1e508d10d79a2df1771530a7a300539','Access-Reject','2016-11-18 11:27:58'),(136039,'30:0D:43:C1:FD:E0','0x5dea05a54efa20dc36e72d6fba9e937a85','Access-Reject','2016-11-18 11:29:14'),(136040,'78:FF:CA:22:03:E2','0x27ffd7e317d39bc70b721b1eed6a18c067','Access-Reject','2016-11-18 11:29:15'),(136041,'B0:45:19:DD:31:9D','0x3695a6a75be9a554764f70644ba1ddd94c','Access-Reject','2016-11-18 11:29:23'),(136042,'A8:26:D9:E1:CE:FC','0xd64cac620fe6bca5a0489a165a7f5dc81b','Access-Reject','2016-11-18 11:29:25'),(136043,'80:19:67:30:C3:59','0x372fa38685ff51661309eafca6d622bafd','Access-Reject','2016-11-18 11:29:27'),(136044,'88:A7:3C:D7:4F:6A','0xd8223cec020787cc394c7a3536fa7b0a8c','Access-Reject','2016-11-18 11:29:52'),(136045,'78:FF:CA:57:A1:21','0xd0494b741779e5136ae9face0e948741e5','Access-Reject','2016-11-18 11:29:53'),(136046,'E0:B6:F5:28:1E:C1','0x8bd6eaf60b9cfc322a4e8fc3697553c1b7','Access-Reject','2016-11-18 11:30:47'),(136047,'24:A4:3C:32:2D:3E','0x29d9e3caf0072bd5c39c1951a3a6bcb905','Access-Reject','2016-11-18 11:30:52'),(136048,'00:27:22:E8:0A:1C','0xe2c5c46e95afb8ba9021370b2014efb527','Access-Reject','2016-11-18 11:30:52'),(136049,'24:A4:3C:32:2C:FB','0x056860d434ffb17a0501922c0d1f7231b8','Access-Reject','2016-11-18 11:30:52'),(136050,'68:72:51:00:72:BF','0x11d8f2159ce7b829b056efd9c0aed5269f','Access-Reject','2016-11-18 11:30:52'),(136051,'00:27:22:A4:1E:8F','0xa9cb9a6a40a77ac36d840ac4496bacac79','Access-Reject','2016-11-18 11:30:52'),(136052,'68:7F:74:1B:94:AF','0xab3f3c02fbe66f76c90d9685f94402e951','Access-Reject','2016-11-18 11:30:52'),(136053,'68:72:51:42:E6:6E','0x3a09c5ed436b915e3ab465db2009d9dbba','Access-Reject','2016-11-18 11:30:52'),(136054,'98:FC:11:56:30:31','0x3ce67273f931fe4578ff5c9f9a678efb9f','Access-Reject','2016-11-18 11:30:52'),(136055,'24:A4:3C:7E:C7:FD','0x8e3dda79d0e304dfcf007c0b7ffa4fe208','Access-Reject','2016-11-18 11:30:52'),(136056,'00:27:22:AE:6D:D7','0x1b00e786afc6709b578a05108b42d75c25','Access-Reject','2016-11-18 11:30:52'),(136057,'68:72:51:42:E8:2D','0x487eeddafb91e196b0c8e37018233ceb7b','Access-Reject','2016-11-18 11:30:52'),(136058,'00:15:6D:D8:31:2C','0xcd5c5189cee37a0f84adc7910f007d7c2e','Access-Reject','2016-11-18 11:30:52'),(136059,'24:A4:3C:48:15:0D','0xbb1626488920a326a18380aca7e725dff8','Access-Reject','2016-11-18 11:30:52'),(136060,'68:7F:74:B2:0E:51','0xc645222acfb32da15a1213eac44b3bab54','Access-Reject','2016-11-18 11:30:52'),(136061,'00:15:6D:72:8C:AE','0x49cff52d83462ce1a8b7d7be0cd184cb18','Access-Reject','2016-11-18 11:30:53'),(136062,'00:40:77:BB:55:10','0xfd540a5e3dd7662d719a43bc708add9b66','Access-Reject','2016-11-18 11:30:53'),(136063,'68:7F:74:26:E7:E2','0x295c89461ac288d1845f81245bc1dd03e7','Access-Reject','2016-11-18 11:30:53'),(136064,'A4:44:D1:4E:9E:18','0xf651518ce2a6e78e8ab1f73676c3253354','Access-Reject','2016-11-18 11:31:03'),(136065,'E0:B6:F5:28:95:8E','0x4e3119c16d71c651047b48b08e3936c69f','Access-Reject','2016-11-18 11:32:48'),(136066,'00:F1:AA:B9:2D:82','0x81f26a233931da0cf1c765c40e0c219602','Access-Reject','2016-11-18 11:33:20'),(136067,'80:19:67:48:BE:67','0xd80edde5f8ff771846ffbc2a3d97671810','Access-Reject','2016-11-18 11:33:30'),(136068,'DC:F1:10:BD:08:F4','0x487e0d198dfa6687b9f75ebd7462fbe5ed','Access-Reject','2016-11-18 11:33:52'),(136069,'10:41:7F:88:BF:F8','0x5283f87f4db64e473d8ab2da27852663dc','Access-Reject','2016-11-18 11:35:15'),(136070,'30:AA:BD:97:A6:E3','0x9fc578ea8687fd966b0d855c958e9c957b','Access-Reject','2016-11-18 11:35:19'),(351089,'tpsbiz','','Access-Reject','2018-12-15 06:13:08'),(136072,'80:19:67:1C:DB:C7','0xb2e2448da0e4da1c5a9315c3452fc71049','Access-Reject','2016-11-18 11:35:55'),(136073,'48:45:20:B9:A8:A7','0xe0413d63b3f9b863e36d8d4da60c531744','Access-Reject','2016-11-18 11:36:01'),(136074,'6C:FA:A7:40:18:F6','0xada695c2935999c850ffdbd758fe62ebd7','Access-Reject','2016-11-18 11:36:10'),(345396,'tpsbiz','','Access-Reject','2018-12-13 03:59:37'),(345397,'tpsbiz','','Access-Reject','2018-12-13 04:00:08'),(345398,'tpsbiz','','Access-Reject','2018-12-13 04:00:39'),(136077,'80:19:67:33:4A:6F','0x2b2b7fd9c6933b4ff2306924ea4e5e0e22','Access-Reject','2016-11-18 11:36:33'),(136078,'F8:F1:B6:22:6B:32','0xe41f8f31198c630d4c501b11852fe4bb24','Access-Reject','2016-11-18 11:37:00'),(136079,'00:15:6D:D8:31:2C','0xc9b08a7c8026195a320ff05c031ad48403','Access-Reject','2016-11-18 11:37:45'),(136080,'80:96:B1:4A:07:CC','0x56793e1937453472ea3f98c079e0b86725','Access-Reject','2016-11-18 11:38:24'),(136081,'00:27:15:51:91:1A','0xaf4a72df18129d9006e3620f60789106c7','Access-Reject','2016-11-18 11:38:44'),(136082,'58:F1:02:25:E5:02','0x4b0d6e1fb5b78b8e7deec78f925707a8f8','Access-Reject','2016-11-18 11:39:05'),(136083,'F8:F1:B6:2B:0B:0C','0x38d2e4b706bc41d972511524ecc0dbc926','Access-Reject','2016-11-18 11:39:06'),(136084,'80:19:67:F7:D4:13','0x1a91f63ca7cde1019e8dbcccbb434fc496','Access-Reject','2016-11-18 11:39:15'),(332113,'1mtvQv','0xd15b06ab0b2b04d37c1184898d870ae458','Access-Reject','2018-12-01 19:45:58'),(136086,'C2:17:15:40:53:B9','0xaafd9074a8911c9aded205a11239530885','Access-Reject','2016-11-18 11:40:25'),(136087,'3C:25:D7:7C:4B:94','0x75274710bc796b5c3fb046182b4bf6975e','Access-Reject','2016-11-18 11:41:36'),(136088,'40:B8:9A:C0:F6:3A','0x916f7995dd7f938b17d263732869928f56','Access-Reject','2016-11-18 11:42:09'),(136089,'80:19:67:1E:58:F6','0xe298da6bb10b4178015a306de3998b11b8','Access-Reject','2016-11-18 11:42:39'),(136090,'BC:B3:08:CD:C8:A6','0xa528cee538b83d1b66a97822a02b2fbbb1','Access-Reject','2016-11-18 11:43:29'),(136091,'80:19:67:30:C3:59','0x48727e82f4491cd31f6db1d235f5174461','Access-Reject','2016-11-18 11:43:35'),(136092,'50:2E:5C:56:01:59','0x4f1ebee40834d06dd6566c45afd0beb3ab','Access-Reject','2016-11-18 11:43:36'),(136093,'80:19:67:6B:E1:27','0x1662483d4d6bf3d3b2659000e95c68dc77','Access-Reject','2016-11-18 11:43:41'),(136094,'90:48:9A:A5:E7:61','0x4073ca3e25e3b1580c1de7c2f07755ae10','Access-Reject','2016-11-18 11:44:12'),(136095,'C4:62:EA:92:5D:AC','0xd9ee60ec87d92a311feb601e78fcbcbc65','Access-Reject','2016-11-18 11:45:02'),(136096,'E8:50:8B:B9:70:5F','0x8c050a3b6c02b4847b1830adb1b9c97e49','Access-Reject','2016-11-18 11:45:21'),(351029,'tpsbiz','','Access-Reject','2018-12-15 05:40:52'),(136098,'18:21:95:18:41:8E','0xfefc6feb891b81c097b09136d2b26eaf2f','Access-Reject','2016-11-18 11:46:28'),(136099,'24:A4:3C:32:2D:3E','0x7d38d1bfc0263f67e2c637221e579ae9ac','Access-Reject','2016-11-18 11:46:38'),(136100,'98:FC:11:56:30:31','0x41087b1a0a8b7c6a9d4398868bb0eff9a4','Access-Reject','2016-11-18 11:46:38'),(136101,'68:72:51:42:E6:6E','0xc4b1efa7be4c67c4158035acb27f1de14f','Access-Reject','2016-11-18 11:46:38'),(136102,'00:15:6D:D8:31:2C','0x72488474e122ac287b504bce114d752455','Access-Reject','2016-11-18 11:46:38'),(136103,'68:72:51:00:72:BF','0x58ddf14206f9612f74f6c555cce3e56d73','Access-Reject','2016-11-18 11:46:38'),(136104,'00:27:22:E8:0A:1C','0x9667111e29e84c66a97cf9591f01b30926','Access-Reject','2016-11-18 11:46:38'),(136105,'00:27:22:AE:6D:D7','0x4b707d7a2647e884a8cec04cd1d9e693c7','Access-Reject','2016-11-18 11:46:38'),(136106,'00:27:22:A4:1E:8F','0x9de9b8730790bc6f1a6594641962d9ff39','Access-Reject','2016-11-18 11:46:38'),(136107,'24:A4:3C:32:2C:FB','0x20c22226001a54cfbfd872f37a8067bc89','Access-Reject','2016-11-18 11:46:38'),(136108,'68:7F:74:1B:94:AF','0x8088ce4a2468c0bdcaf66fe13b3e198013','Access-Reject','2016-11-18 11:46:38'),(136109,'24:A4:3C:48:15:0D','0xe164db095861803d7cfb6b242c900fc111','Access-Reject','2016-11-18 11:46:38'),(136110,'68:7F:74:B2:0E:51','0x8bb94b96e8d31c8c14e3fcf665d3c8a23e','Access-Reject','2016-11-18 11:46:38'),(136111,'24:A4:3C:7E:C7:FD','0x88ef8cc64ea4ade6acccfcc0f95751b930','Access-Reject','2016-11-18 11:46:38'),(136112,'00:15:6D:72:8C:AE','0xe3bea6ebf6fc9ce937d105983733555051','Access-Reject','2016-11-18 11:46:38'),(136113,'00:40:77:BB:55:10','0x829a63de11ae93aa8fc206e9a73e460f04','Access-Reject','2016-11-18 11:46:38'),(136114,'68:7F:74:26:E7:E2','0xd75b6b70cf6cfeeafc2b7dace410e0e593','Access-Reject','2016-11-18 11:46:38'),(136115,'68:72:51:42:E8:2D','0xf542b3756ede0124c519cf4d835359ec7c','Access-Reject','2016-11-18 11:46:42'),(136116,'00:15:6D:D8:31:2C','0x77f877f057e5dfa518d29bd17078afe016','Access-Reject','2016-11-18 11:47:46'),(136117,'60:6D:C7:FE:76:D3','0xa8c1ed132d13a36c8de0ad5fa3345b80cb','Access-Reject','2016-11-18 11:47:58'),(136118,'80:19:67:82:79:70','0x6faf039bac189ca69d6df14e17408b3251','Access-Reject','2016-11-18 11:48:17'),(136119,'E8:3E:B6:BC:EC:51','0x36545f9a3e23ff52643bf43098aeba4615','Access-Reject','2016-11-18 11:48:24'),(136120,'80:19:67:30:C3:59','0x29d178f0b6b1c6df51d93d9dc00e11120f','Access-Reject','2016-11-18 11:48:55'),(136121,'44:91:DB:37:24:80','0x0f20f7d5f1e4be4f4bea7665d2928b67bd','Access-Reject','2016-11-18 11:49:25'),(136122,'80:19:67:30:C3:59','0x4485076af3fb94d76a4b67f5bd8fc370f2','Access-Reject','2016-11-18 11:49:28'),(136123,'10:41:7F:88:BF:F8','0xff7db3eda225ba4d685edd7c908b5c35e5','Access-Reject','2016-11-18 11:49:45'),(136124,'A4:44:D1:4C:18:A2','0x3d8a52f31a3d08592b2fc740bc13bed300','Access-Reject','2016-11-18 11:50:04'),(136125,'44:91:DB:37:24:80','0xcc11befc033962d051d6fbf3fb4bbc7e4c','Access-Reject','2016-11-18 11:50:24'),(136126,'20:68:9D:CA:02:B2','0x2eef9c10b972cec9077d3678845afad81f','Access-Reject','2016-11-18 11:51:14'),(136127,'78:FF:CA:CB:AE:58','0x38b98b59895aa91d1e88ce2a53c25b6fbf','Access-Reject','2016-11-18 11:51:31'),(136128,'78:FF:CA:57:A1:21','0x20fa72c7e65fec46227088206c0c28f121','Access-Reject','2016-11-18 11:51:50'),(136129,'68:14:01:85:31:BF','0x4263c9b4950712eb9254e249202b59aa51','Access-Reject','2016-11-18 11:52:26'),(136130,'E0:75:7D:03:F2:46','0x3577a11bd802945b52ba521ee7943f3d59','Access-Reject','2016-11-18 11:52:49'),(136131,'50:2E:5C:56:01:59','0x31644068b35ddb0d11b6de092c2377f13e','Access-Reject','2016-11-18 11:52:50'),(136132,'AC:B5:7D:48:48:6E','0x4074f814f13564e2bbae37d5bf785b1e95','Access-Reject','2016-11-18 11:53:02'),(136133,'80:19:67:BB:2E:59','0x365852102448e16220ba3bb1ede82f6b41','Access-Reject','2016-11-18 11:54:17'),(924470,'dodoos','','Access-Reject','2019-11-08 18:52:19'),(136135,'00:08:22:4C:E0:EA','0x13a04568b80cd660d292a97cebe0cce973','Access-Reject','2016-11-18 11:54:53'),(136136,'80:19:67:A5:AC:85','0xd242d3fba08f3bf7db7aed5f5865c5a5e9','Access-Reject','2016-11-18 11:55:02'),(136137,'B0:47:BF:82:AF:33','0x3c4e3df1902726c3ed24a79571602a0af0','Access-Reject','2016-11-18 11:56:14'),(136138,'00:15:6D:D8:31:2C','0xe6d26c593145c96ec22451e002fadcd439','Access-Reject','2016-11-18 11:56:21'),(136139,'E4:F8:EF:D4:98:2A','0x7964d384c103f063e2693f70f4d6876d5a','Access-Reject','2016-11-18 11:56:35'),(136140,'90:48:9A:A5:E7:61','0xbe78fd305eadedca0de52155982fe69d83','Access-Reject','2016-11-18 11:56:40'),(136141,'B4:6D:83:47:F5:C2','0x53d363401a1af0102c460d0d6e5f64bbe1','Access-Reject','2016-11-18 11:56:57'),(136142,'A8:26:D9:E1:CE:FC','0x8b82b4e5f301ac33f62a5d06902be5639d','Access-Reject','2016-11-18 11:57:11'),(136143,'B0:45:19:DD:33:DD','0xe20c5547ec072b801284cd0a285d73ebf9','Access-Reject','2016-11-18 11:57:14'),(136144,'D4:20:6D:45:4D:C4','0x60581c83ad263fed382ba61c3448c9c29a','Access-Reject','2016-11-18 11:57:42'),(136145,'00:15:6D:D8:31:2C','0x17e1a376c6c1df678ce4ac9114f62aa036','Access-Reject','2016-11-18 11:57:47'),(136146,'58:F1:02:3F:D2:8C','0xfe3df43410eb696f208cc83558d359022e','Access-Reject','2016-11-18 11:57:48'),(136147,'F8:A9:D0:4F:A2:B5','0xf6340a0a72ec389c3b152a6667beef264b','Access-Reject','2016-11-18 11:57:52'),(136148,'80:19:67:FF:1C:12','0x0892856f6bf39242eba501a618743f35f5','Access-Reject','2016-11-18 11:58:26'),(136149,'04:18:D6:0E:4D:37','0x22ca6230a3f3668c2bfceacbc474023778','Access-Reject','2016-11-18 11:58:59'),(136150,'60:FE:1E:00:61:BF','0xed322c193a032e97d0cac49b1530c2ca53','Access-Reject','2016-11-18 11:59:04'),(136151,'E8:50:8B:B9:70:5F','0x54a075817d3f453bb773e714f570358f81','Access-Reject','2016-11-18 11:59:08'),(136152,'80:19:67:3A:1B:D7','0x7729d30b7916d579796ef6bf06e6d01cb9','Access-Reject','2016-11-18 11:59:59'),(136153,'A8:16:B2:5A:3C:90','0x01b09c922f4cbff0835a5acf68fd6b526f','Access-Reject','2016-11-18 12:00:38'),(136154,'40:F3:08:CA:0C:52','0x6d60f408b6a15abf4bc58c8c967fd02af1','Access-Reject','2016-11-18 12:00:38'),(136155,'80:19:67:3A:1A:2C','0xb53e9a07f0d9f5a967566e9fc7643ee826','Access-Reject','2016-11-18 12:01:31'),(136156,'40:6A:AB:2B:98:73','0x5c494d295d68090542be7045ac26beba2c','Access-Reject','2016-11-18 12:01:42'),(348672,'tpsbiz','','Access-Reject','2018-12-14 08:59:27'),(136158,'00:27:15:50:98:C2','0xdbb4562e23eec688f808ba68da6056d474','Access-Reject','2016-11-18 12:01:47'),(136159,'70:AA:B2:4E:5C:4A','0x44dd13a06473cf2153afe7bd36c1a947cf','Access-Reject','2016-11-18 12:02:19'),(136160,'C8:F7:33:18:49:85','0x56ab4c177077ddf6b671d3beb7cf5ab9b1','Access-Reject','2016-11-18 12:02:38'),(136161,'78:FF:CA:05:B9:27','0x81755a454572a1654b719a2ae98553e1a9','Access-Reject','2016-11-18 12:02:50'),(348469,'tpsbiz','','Access-Reject','2018-12-14 07:12:47'),(136163,'80:19:67:9D:B4:C0','0x306c9be9954bc766deac65067c6011aef3','Access-Reject','2016-11-18 12:03:38'),(136164,'80:19:67:34:E9:83','0xb65fb30921881e3df820011cbff019e3a8','Access-Reject','2016-11-18 12:04:03'),(136165,'80:19:67:BC:B0:07','0x64ed10a12fca2229a0ba6fb60e0111c847','Access-Reject','2016-11-18 12:04:32'),(136166,'80:71:7A:AB:E1:E5','0x9066c5913b05996da1caf1ddf65949edce','Access-Reject','2016-11-18 12:04:32'),(136167,'58:F1:02:25:E8:C6','0x034408a316039a01782fc8e0cd6596fde9','Access-Reject','2016-11-18 12:05:03'),(136168,'80:19:67:19:1B:85','0xf75ac1293ed0be43506126d68e3324f438','Access-Reject','2016-11-18 12:05:17'),(136169,'E4:98:D1:D4:9C:E4','0xe6fcab27cb7de8c886c221a7323eeb15f1','Access-Reject','2016-11-18 12:05:23'),(136170,'80:19:67:32:57:B3','0x36f3d723d2a9779dd927760031c9c17d73','Access-Reject','2016-11-18 12:05:33'),(136171,'24:FD:52:7E:A0:E6','0x3a9fb40a9cb2e7ca8b7be8d0b20eb0c3d1','Access-Reject','2016-11-18 12:06:01'),(136172,'38:71:DE:9C:63:EB','0x557f3c8199471e1ef5b596e387890fa48d','Access-Reject','2016-11-18 12:06:53'),(136173,'78:FF:CA:3F:B7:5B','0xa7d4d9e02cc3e031c5b566484fa29484f2','Access-Reject','2016-11-18 12:07:32'),(136174,'BC:B3:08:F3:F9:A1','0x951af45a3c33b5560a820fe0b86b7c4251','Access-Reject','2016-11-18 12:08:03'),(136175,'90:48:9A:A5:E7:61','0x5f7b14b2a50ebe695fc01a0aa284907f01','Access-Reject','2016-11-18 12:08:22'),(136176,'DA:8F:B8:98:A4:C8','0xc6be307c0f55ca5a78b0717cc9d8f1597e','Access-Reject','2016-11-18 12:08:56'),(136177,'F8:F1:B6:62:12:77','0x7bdb1d43cbca82e2a8dc9a845eda1525bd','Access-Reject','2016-11-18 12:09:33'),(136178,'3C:CB:7C:63:0D:E6','0xc9a8b21eafeb2446d89dc0168fc8444f2f','Access-Reject','2016-11-18 12:11:11'),(136179,'78:FF:CA:CB:8C:16','0x0549475927771944940dc2c4e83b81fae1','Access-Reject','2016-11-18 12:11:35'),(136180,'04:18:D6:0E:4D:37','0x8f58e568c825bdf8a49ba7d3ffaa7bd0b2','Access-Reject','2016-11-18 12:11:40'),(136181,'FC:C2:DE:4C:8A:9B','0x7573b95dca6557a7aa728942fafe8ef4e9','Access-Reject','2016-11-18 12:11:41'),(136182,'00:27:15:72:58:67','0x9c386c9054b99c24466f18ac1f4786266d','Access-Reject','2016-11-18 12:12:09'),(136183,'6C:88:14:27:17:C4','0xb535bbe3dd327077cde514847fcc9a8eff','Access-Reject','2016-11-18 12:12:40'),(136184,'E8:99:C4:A5:2D:75','0x487e3f84d2574281f4824cce6db9a4661b','Access-Reject','2016-11-18 12:12:40'),(136185,'A4:44:D1:6E:A5:20','0xe5e83ada918a3655ce70a79d7d31438d73','Access-Reject','2016-11-18 12:13:07'),(136186,'60:FE:1E:00:61:BF','0xd317d0fe4babc96bebe2a5779473fe5c53','Access-Reject','2016-11-18 12:13:31'),(136187,'24:DB:ED:1F:E5:9F','0x03ee6492344cd7ee117cbd955df3cfb581','Access-Reject','2016-11-18 12:13:37'),(348333,'tpsbiz','','Access-Reject','2018-12-14 06:01:40'),(136189,'78:FF:CA:6C:09:09','0xcd7a31723ba6446e7e388c278e0c857743','Access-Reject','2016-11-18 12:15:09'),(136190,'E8:08:8B:5F:FF:3F','0x21ccbdcf38c7afa73aa6daef3da8c040ba','Access-Reject','2016-11-18 12:16:14'),(136191,'80:19:67:63:C5:08','0x64ace5d4529cc433ae7ad8534949396a5d','Access-Reject','2016-11-18 12:16:45'),(136192,'96:1F:F8:5B:FF:3F','0xb6ce6d92af17042aa70fe3050e55cdcfa9','Access-Reject','2016-11-18 12:16:59'),(136193,'1C:CB:99:4E:03:DA','0xc2d079fb1d5782138a2c0308dede4dd5eb','Access-Reject','2016-11-18 12:17:17'),(136194,'B0:47:BF:82:AF:33','0x6a19432e9c871822a29d152138f787aab4','Access-Reject','2016-11-18 12:17:17'),(136195,'44:91:DB:37:24:80','0x3e9c0f54d477e2806c1e9d80a40121a3f0','Access-Reject','2016-11-18 12:19:08'),(136196,'80:19:67:81:C3:C4','0x22261a7055eb3a82c913173fbae22f5d98','Access-Reject','2016-11-18 12:19:25'),(136197,'E8:3E:B6:E2:9D:E1','0xd54c8efd66636e53f10f2ae73123b5c449','Access-Reject','2016-11-18 12:19:25'),(136198,'00:1B:B1:F5:E6:E2','0xca92b677ad5d1f139e24d3eeafdcecc366','Access-Reject','2016-11-18 12:19:39'),(136199,'78:FF:CA:47:C3:D9','0xb1ff6a961389eb278bbabcea1fd0afe770','Access-Reject','2016-11-18 12:19:52'),(136200,'30:0D:43:2E:56:64','0xcd051f36e40ec4d38f7c48de37c151de53','Access-Reject','2016-11-18 12:20:36'),(136201,'78:FF:CA:28:11:30','0xd4b84e19544c7810b7cf77a96675d78e69','Access-Reject','2016-11-18 12:20:36'),(136202,'6C:FA:A7:40:74:40','0x6d9fbc1aaf735a14104e6b4d13995713ee','Access-Reject','2016-11-18 12:20:40'),(136203,'DA:8F:B8:98:A4:C8','0x3f9964d2bd06dd13f1b2ca38fa00bc360d','Access-Reject','2016-11-18 12:20:49'),(136204,'14:32:D1:76:3F:BF','0x1a420bdf132394889cbed373448ffc5d7b','Access-Reject','2016-11-18 12:22:08'),(136205,'80:19:67:64:28:E8','0x6842e591de7b7a64038dd9c746c04748f1','Access-Reject','2016-11-18 12:23:18'),(136206,'80:19:67:3A:1B:D7','0x9389ff3611813888f3ab0f4823d59d95f7','Access-Reject','2016-11-18 12:24:18'),(136207,'78:0C:B8:88:F2:39','0xdaf4bd17ae120e79f9cc7790dac4eecf90','Access-Reject','2016-11-18 12:24:58'),(136208,'00:27:15:50:98:C2','0xb4ef27b4df3ad63b31de0ef38197625e6b','Access-Reject','2016-11-18 12:25:01'),(852772,'kumi','','Access-Reject','2019-09-06 16:24:53'),(136210,'70:AA:B2:4E:5C:4A','0xd1901ed88cd54854a1a4369a9349f4c7dc','Access-Reject','2016-11-18 12:25:17'),(136211,'00:F4:6F:4B:73:65','0xb515b5ce49dff195022f4aa33f32954237','Access-Reject','2016-11-18 12:25:18'),(348468,'tpsbiz','','Access-Reject','2018-12-14 07:12:16'),(136213,'94:39:E5:DF:38:B7','0xa1f33fa05322bbadca5a952f5708ac4b4f','Access-Reject','2016-11-18 12:25:58'),(136214,'E8:39:DF:25:BE:EC','0x869dc6f065daaf44cb91f7cd399d52a883','Access-Reject','2016-11-18 12:26:01'),(136215,'00:08:22:62:AA:C3','0xe51843a242e5f14ec2282955c6da9213c7','Access-Reject','2016-11-18 12:26:02'),(136216,'C8:AA:21:36:E4:14','0x771bb97247d80cdf163a823336f420251b','Access-Reject','2016-11-18 12:26:16'),(310944,'pempamsie','','Access-Accept','2018-08-26 20:33:42'),(136218,'78:FF:CA:6C:09:09','0x6c6099fe276245cfb7b823a2d48af40f37','Access-Reject','2016-11-18 12:27:19'),(136219,'78:FF:CA:05:B9:27','0x7c96dcca6c752561f456dc2056d5919af9','Access-Reject','2016-11-18 12:27:37'),(136220,'00:08:22:EC:8A:60','0x97d3abbbb9a7fe3a7afa8806551cd0318d','Access-Reject','2016-11-18 12:27:48'),(136221,'80:19:67:3A:1A:2C','0x4165cf702586c06fe22410e58fbb00c8db','Access-Reject','2016-11-18 12:27:52'),(136222,'80:19:67:38:75:BB','0x5c303333ea90d74064bfd5f90c3f3e211d','Access-Reject','2016-11-18 12:27:53'),(136223,'08:86:20:1D:CF:A6','0x50b101bf53f509b0058778aafbe6069b3d','Access-Reject','2016-11-18 12:28:05'),(136224,'90:21:81:DD:99:0A','0x92dcd4e9e4822ef675c6cde1d239129347','Access-Reject','2016-11-18 12:28:22'),(136225,'8C:BF:A6:D2:28:8A','0x20f505beb5b5804ef68acec5e84c3a0252','Access-Reject','2016-11-18 12:28:36'),(136226,'84:DB:AC:BD:E4:E2','0x52971d73538dbaeb3830eb95d20fbc4f6b','Access-Reject','2016-11-18 12:28:36'),(136227,'00:45:9B:E3:64:CC','0x60773ff51df259f4924a2de5288a4ae728','Access-Reject','2016-11-18 12:30:04'),(136228,'E0:B6:F5:F4:E6:41','0xca6a76dd3eb9b05aba379cf2574206120e','Access-Reject','2016-11-18 12:30:51'),(136229,'80:19:67:F8:A4:0D','0xb08332c965ecaeb413374d58dfa794a612','Access-Reject','2016-11-18 12:31:29'),(136230,'80:71:7A:AB:E1:E5','0x15df7162ced31dd2556ea245e2165ae131','Access-Reject','2016-11-18 12:31:54'),(136231,'E0:CA:94:F1:23:B6','0x8371e2d5239417de4fcfcb34b21dfadba3','Access-Reject','2016-11-18 12:32:00'),(136232,'00:45:9B:E3:64:CC','0x3ea297b996e85c64e14709957766867d27','Access-Reject','2016-11-18 12:32:22'),(136233,'F8:F1:B6:67:66:46','0x1d37d6517a11c746e7c196f1ba76f2dd88','Access-Reject','2016-11-18 12:32:35'),(136234,'A4:44:D1:7D:BB:A0','0x061ba1f457f542b9c849f00fcab0f77a84','Access-Reject','2016-11-18 12:32:47'),(136235,'D8:5D:E2:BE:9C:51','0x0322202f481dc5b4ee60f0b378652d4380','Access-Reject','2016-11-18 12:33:39'),(136236,'00:27:15:73:82:0C','0xb8c5036b842525739c2646ae7df8819db5','Access-Reject','2016-11-18 12:33:59'),(136237,'00:27:15:50:98:C2','0x362b02c13a25b7b61c32e519d1a0d1a679','Access-Reject','2016-11-18 12:35:14'),(136238,'78:FF:CA:20:DF:C3','0x8be772363422ca55f1b58e5737f0a98574','Access-Reject','2016-11-18 12:35:31'),(136239,'04:18:D6:0E:4D:37','0xa710e3f53a7fe70848498d5b035329a5c8','Access-Reject','2016-11-18 12:36:13'),(136240,'6C:88:14:27:17:C4','0x34a84fc5676702f75b05575a86f57a4b90','Access-Reject','2016-11-18 12:36:30'),(136241,'98:D6:F7:93:39:68','0x2e9b8256d527e5c6eebc9b50560e86540d','Access-Reject','2016-11-18 12:36:34'),(136242,'7C:F9:0E:F6:32:E3','0x352f96ad5c33484476fcb68fcc88b150ad','Access-Reject','2016-11-18 12:37:03'),(348467,'tpsbiz','','Access-Reject','2018-12-14 07:11:45'),(136244,'4C:0F:6E:65:6A:47','0x868680a6f2531c70cc0ccef3c4145cdd9a','Access-Reject','2016-11-18 12:37:22'),(136245,'80:19:67:FF:1C:12','0x9e24e6fff77c5e704ff21f7ca90217848d','Access-Reject','2016-11-18 12:37:40'),(136246,'14:32:D1:76:3F:BF','0x6019016d355494a807adf078fc85a78019','Access-Reject','2016-11-18 12:37:55'),(136247,'E8:50:8B:B9:70:5F','0xede61ca59f7ba1578f84e3ce305ae134cc','Access-Reject','2016-11-18 12:38:38'),(136248,'80:19:67:3A:E2:5A','0x3d2ecfe56809fce2f0a2727fd64096aefc','Access-Reject','2016-11-18 12:38:55'),(136249,'5C:93:A2:A8:53:E0','0xbd252b06f07b744bfe066ab07a7e0abdfd','Access-Reject','2016-11-18 12:39:14'),(136250,'14:F4:2A:6F:92:02','0xaba0f2388ad69967db2ef64d1ac599e47c','Access-Reject','2016-11-18 12:39:41'),(136251,'14:F4:2A:6F:92:02','0x1b89d9ee1e0ab10ff7e98ac414d8c2e2ac','Access-Reject','2016-11-18 12:39:43'),(136252,'14:F4:2A:6F:92:02','0x9fb87e179cd8f1305625ba0267cf41a3fa','Access-Reject','2016-11-18 12:39:45'),(136253,'24:FD:52:7E:87:EE','0x6570167384c8de5adb5fc73508261d26be','Access-Reject','2016-11-18 12:40:15'),(136254,'8C:79:67:5E:FB:64','0x909f304a210117ade1b3200acfaeaa8e18','Access-Reject','2016-11-18 12:41:02'),(136255,'80:19:67:6C:9A:8D','0x64a0673d16eebfab424184de7f35ed0a9b','Access-Reject','2016-11-18 12:41:04'),(136256,'00:08:22:62:AA:C3','0x84295eee02d65ded05d24fdec06ea095d1','Access-Reject','2016-11-18 12:41:42'),(348549,'tpsbiz','','Access-Reject','2018-12-14 07:53:45'),(136258,'10:41:7F:88:BF:F8','0xd5aee08057d9cd40bd3ff7881d6e3c0457','Access-Reject','2016-11-18 12:42:46'),(136259,'00:08:22:62:AA:C3','0x09b11c9e690ae35bfa579d29cc531d2c23','Access-Reject','2016-11-18 12:43:01'),(351088,'tpsbiz','','Access-Reject','2018-12-15 06:12:37'),(136261,'78:FF:CA:1C:5E:59','0xd4265255f0cb4630b047071b9a4f854b3a','Access-Reject','2016-11-18 12:43:27'),(136262,'80:19:67:30:C3:59','0x48f09a8d86724ae3998cbfd7b77bb1010c','Access-Reject','2016-11-18 12:43:38'),(136263,'9C:E6:E7:A8:63:BE','0xb008105da3293a7f7ecb8725115bfd9d3c','Access-Reject','2016-11-18 12:44:18'),(136264,'78:FF:CA:33:9A:EE','0x16246ca09dcdf0872bd0fadf3c98e92c45','Access-Reject','2016-11-18 12:44:36'),(136265,'00:27:15:60:38:1A','0x664d21f347bdaf934948bd5ac8036c31af','Access-Reject','2016-11-18 12:44:38'),(136266,'50:2E:5C:56:01:59','0x3fd6875297574e6de87520256c0eb9f524','Access-Reject','2016-11-18 12:45:14'),(136267,'A8:26:D9:EB:D9:CD','0xba7b1a68d718e217508cb39ee39fb101ed','Access-Reject','2016-11-18 12:45:24'),(136268,'58:F1:02:25:E5:02','0xbb19db0666ed9fb835217f43d0e2045ddf','Access-Reject','2016-11-18 12:45:28'),(136269,'A4:44:D1:6E:3D:E0','0x3248371b2c2a3844de0190ddb7415068b2','Access-Reject','2016-11-18 12:45:54'),(924469,'dodoos','','Access-Reject','2019-11-08 18:51:43'),(136271,'E4:32:CB:CC:BF:DE','0xea57ae41b05f3796001d8a72642bc5b611','Access-Reject','2016-11-18 12:46:05'),(136272,'40:F0:2F:FD:88:72','0xa44f529630baa8fc959d23fa21c2c9e360','Access-Reject','2016-11-18 12:47:04'),(136273,'70:1A:04:D4:53:9D','0x4998f19d3b77cfa5f223e589d2d4b4c2b3','Access-Reject','2016-11-18 12:47:08'),(136274,'40:0E:85:FD:44:9A','0xbd40e17ac129b5635e778981858276aee4','Access-Reject','2016-11-18 12:47:08'),(136275,'A8:26:D9:35:06:B4','0x7e44d31dfe4208f3af00a443e12df2ca45','Access-Reject','2016-11-18 12:47:20'),(348572,'tpsbiz','','Access-Reject','2018-12-14 08:05:46'),(136277,'1C:CB:99:4E:03:DA','0x17ee83fee2fddfb6a885a7ff9837ebc626','Access-Reject','2016-11-18 12:47:32'),(136278,'08:21:EF:C0:34:B6','0xc0fdc65189706b124a6d04378e7af1fe2c','Access-Reject','2016-11-18 12:47:39'),(136279,'7C:91:22:53:E5:14','0xfca527d62e5ccd3884b6db0922a6534c2d','Access-Reject','2016-11-18 12:48:01'),(136280,'A8:16:B2:5A:3C:90','0xaae07ac3e3ddbad209c7a513d4fed94aa3','Access-Reject','2016-11-18 12:48:07'),(136281,'38:B1:DB:DE:9A:CD','0xdde5a1b8d7d37767953fd61f16f2c77767','Access-Reject','2016-11-18 12:48:34'),(348938,'tpsbiz','','Access-Reject','2018-12-14 11:21:25'),(136283,'5C:51:88:AF:77:29','0x8181a4ecd9759ce2a7ff294a8c31ededa5','Access-Reject','2016-11-18 12:49:07'),(136284,'78:FF:CA:05:A2:29','0xd6574b90e9b9cb80bc3b59ef17805d58c7','Access-Reject','2016-11-18 12:49:16'),(136285,'80:19:67:6D:EA:94','0x6173c625991583300a6162baff10adbd0f','Access-Reject','2016-11-18 12:50:06'),(136286,'80:19:67:A9:C0:47','0xc928ba6ff0f75751217b8dc9283b845f39','Access-Reject','2016-11-18 12:50:06'),(136287,'A4:70:D6:83:3F:F6','0xbdc37172b6828f1dc7c71464576e44de55','Access-Reject','2016-11-18 12:50:28'),(136288,'58:48:22:DB:B7:3A','0x90969675278ddeaae9848885ea1f95f064','Access-Reject','2016-11-18 12:51:02'),(136289,'80:19:67:3A:1A:2C','0xaa1943debf43376f0d8956f87576441ef2','Access-Reject','2016-11-18 12:51:08'),(136290,'90:48:9A:A5:E7:61','0x7cadf433b9205475622486a83c1541a744','Access-Reject','2016-11-18 12:51:13'),(136291,'D0:92:9E:56:B1:F8','0x32739bc4edacb593e14ab650ccba3f329d','Access-Reject','2016-11-18 12:51:23'),(136292,'B0:DF:3A:4B:D3:1C','0xc1369397cdc7b22dfe1bc6fab38282e422','Access-Reject','2016-11-18 12:52:05'),(136293,'E0:B6:F5:29:69:C3','0x84a5d77fabfb2128209bb5ebf9700b1e41','Access-Reject','2016-11-18 12:52:40'),(136294,'3C:83:75:DE:02:F8','0xc8c87ff6573d3219210215e9da31a195b0','Access-Reject','2016-11-18 12:53:16'),(136295,'78:FF:CA:0D:2F:D7','0xe4e783022b9bce5d2b63a1ac4a31efa625','Access-Reject','2016-11-18 12:53:23'),(136296,'00:27:15:46:20:48','0xad76318f7f67e73b9c5cf28fc3c10c408e','Access-Reject','2016-11-18 12:53:25'),(136297,'80:19:67:FF:1C:12','0x4349015d4f8cffd31e540d4647a7dce148','Access-Reject','2016-11-18 12:53:54'),(136298,'24:A4:3C:32:2D:3E','0xd49b4a8d0ebd3fd5e39a07bdca08921cf6','Access-Reject','2016-11-18 12:54:17'),(136299,'68:72:51:00:72:BF','0x0d34f367f5550255ba7cf4098a47509895','Access-Reject','2016-11-18 12:54:17'),(136300,'00:27:22:E8:0A:1C','0xd506cf2468b4688c6933ce1c85c4cbed3d','Access-Reject','2016-11-18 12:54:17'),(136301,'24:A4:3C:32:2C:FB','0x94011327875bce53efcae97cbf1ff29471','Access-Reject','2016-11-18 12:54:17'),(136302,'00:27:22:A4:1E:8F','0xd99ef3c482c5f35003059a4c7bda8aa0f7','Access-Reject','2016-11-18 12:54:17'),(136303,'68:7F:74:1B:94:AF','0x8a5b8509bae4c6cfb916e7a20fbbcc1f82','Access-Reject','2016-11-18 12:54:17'),(136304,'68:72:51:42:E6:6E','0xbeaded24d49c6fdbbcb584bea0f441c2cc','Access-Reject','2016-11-18 12:54:17'),(136305,'24:A4:3C:7E:C7:FD','0x4621d603056a205a151ea995b9e8080e7f','Access-Reject','2016-11-18 12:54:17'),(136306,'00:27:22:AE:6D:D7','0x4d0981778739344bbdab97d62beb732e72','Access-Reject','2016-11-18 12:54:17'),(136307,'98:FC:11:56:30:31','0x09d30ec718bf46b2dc934f16922eb3b2bc','Access-Reject','2016-11-18 12:54:17'),(136308,'68:72:51:42:E8:2D','0x45eb81f53c256a77974e437f5f167a7cf1','Access-Reject','2016-11-18 12:54:17'),(136309,'B4:6D:83:47:F5:C2','0x65a3cf2224bfea81c1f179bd1cf742069e','Access-Reject','2016-11-18 12:54:35'),(136310,'1C:99:4C:65:36:51','0x532cdeb047382810080460b5c09c07b823','Access-Reject','2016-11-18 12:54:42'),(136311,'E0:CA:94:F1:23:B6','0x3010bb80ba9865f8357f3a33eb19b6fa4c','Access-Reject','2016-11-18 12:54:43'),(136312,'18:3A:2D:D0:3E:2C','0x168fc275c7036e72b629fce4484071707e','Access-Reject','2016-11-18 12:55:35'),(136313,'F4:8E:92:E7:89:A5','0xc6efcc012442f9b1797c74b9176e2d2a70','Access-Reject','2016-11-18 12:55:55'),(136314,'80:19:67:62:53:AD','0x6a01b30df97f9a540ab35812fa3f87c341','Access-Reject','2016-11-18 12:55:57'),(136315,'00:27:15:50:98:C2','0x3b59fec9e80f693f749b1a3c638e618264','Access-Reject','2016-11-18 12:56:08'),(136316,'70:72:0D:39:0F:70','0x512c94eacf8a73f015aa7afac27ef82c56','Access-Reject','2016-11-18 12:56:21'),(136317,'18:3D:A2:3B:1B:80','0x68960fe805d41a978a56d42416cadf89aa','Access-Reject','2016-11-18 12:56:28'),(136318,'80:54:10:DF:E8:15','0x80c9b271db913c5114148b1c7c39cfcd69','Access-Reject','2016-11-18 12:57:35'),(136319,'C8:F7:33:18:49:85','0xf1535949233f68b442cd99dd036b4fb858','Access-Reject','2016-11-18 12:57:39'),(308077,'Ze4hgv','0xe19b77416b54e61a46cda17a307a63e4e8','Access-Reject','2018-05-14 20:17:57'),(136321,'00:15:6D:72:8C:AE','0x833a5d7f103abb666d040b71193174ba16','Access-Reject','2016-11-18 12:58:23'),(136322,'00:40:77:BB:55:10','0xb50d1f8868fbb28479c785d2e0a088e552','Access-Reject','2016-11-18 12:58:23'),(136323,'F2:17:48:7D:2D:40','0x7d90468e9387607f33153f9fc5564f596e','Access-Reject','2016-11-18 12:59:16'),(136324,'00:15:6D:D8:31:2C','0x0528ba18df20b682e0624a718810fb9580','Access-Reject','2016-11-18 12:59:22'),(136325,'F8:F1:B6:7C:C6:AF','0x6682a091c25e260cced49cafdbc30671e8','Access-Reject','2016-11-18 12:59:54'),(136326,'9C:6C:15:07:73:94','0x99eec198c6a7e6930cdb2f75de79404033','Access-Reject','2016-11-18 12:59:56'),(136327,'60:51:2C:DD:2D:EB','0x9e88999c01075faacaf41c59d56b1611e0','Access-Reject','2016-11-18 12:59:59'),(136328,'78:FF:CA:2A:AD:AB','0x6f9fac41b806e5fa0653a6a7c67cf6a600','Access-Reject','2016-11-18 13:00:05'),(348548,'tpsbiz','','Access-Reject','2018-12-14 07:53:14'),(136330,'3C:83:75:4D:40:E6','0x7283dda2b51bb3dc99acb2a2629df721cd','Access-Reject','2016-11-18 13:00:16'),(311030,'gadukpoh','0x91dc3c28fd111dbafd7c3fc3a6e3a10a28','Access-Accept','2018-08-29 06:42:10'),(136332,'70:72:0D:39:17:D5','0x396891309b3ed80bb8242743e61015cea4','Access-Reject','2016-11-18 13:00:16'),(136333,'80:19:67:6C:9A:8D','0xfcbf1932b8921b9787e2b1d7d0e4d344a3','Access-Reject','2016-11-18 13:00:23'),(348450,'tpsbiz','','Access-Reject','2018-12-14 07:03:19'),(136335,'7C:F9:0E:92:34:D9','0x878af7c4430c38baa291965a4dc3911a72','Access-Reject','2016-11-18 13:00:28'),(924468,'dodoos','','Access-Reject','2019-11-08 18:51:32'),(136337,'60:6D:C7:DE:DD:D7','0xaf39ba1ac8dc710316acc4af8ad61b4de3','Access-Reject','2016-11-18 13:00:45'),(136338,'88:C9:D0:D0:98:D5','0x4f51bc2c6cbb5c6ddfc879fcae560317a5','Access-Reject','2016-11-18 13:00:59'),(136339,'88:C9:D0:D0:98:D5','0x86cecb52fb10a017931c59ba2d1296c719','Access-Reject','2016-11-18 13:01:01'),(348671,'tpsbiz','','Access-Reject','2018-12-14 08:58:10'),(136341,'00:91:4A:EC:0A:3B','0x759b7a895229991a648af75887a6ca12b7','Access-Reject','2016-11-18 13:01:38'),(136342,'6C:F3:73:F9:60:91','0xa55f3aaeb7f9ab2d6795c8127b5827abde','Access-Reject','2016-11-18 13:02:30'),(136343,'78:0C:B8:88:F2:39','0xc1168bee72cbf57e7366ec1c94fe7842e5','Access-Reject','2016-11-18 13:02:46'),(136344,'F4:8E:92:E7:89:A5','0x8caddc53bf5eec9a5a2b430cfc85a854eb','Access-Reject','2016-11-18 13:02:47'),(136345,'78:FF:CA:05:A9:7C','0xb6eaa17f889d19a17b551be28123efa5c8','Access-Reject','2016-11-18 13:02:51'),(136346,'80:19:67:3F:C2:6D','0x23b414d93e7e95bd9e5b71d83d138952aa','Access-Reject','2016-11-18 13:02:53'),(136347,'48:A2:2D:66:29:27','0x0f4b767b7c65d085a0f199df2bae1b4600','Access-Reject','2016-11-18 13:03:38'),(136348,'00:91:4A:EC:0A:3B','0x4e04c4aa6996d126fd8bb30d4a1a96cd50','Access-Reject','2016-11-18 13:04:04'),(136349,'6C:88:14:27:17:C4','0x7c784975bbab5cadcd0e46e7a9ca60bbd1','Access-Reject','2016-11-18 13:04:35'),(136350,'3C:83:75:DE:02:F8','0x0319e4527609268ec74d2fd7646fbe045a','Access-Reject','2016-11-18 13:05:04'),(136351,'18:89:5B:93:4C:12','0x5ec5fc665a47e42e94a5502619e217e698','Access-Reject','2016-11-18 13:05:18'),(136352,'B0:EC:71:75:C9:30','0x2d0b6aed7d3090512c0e82d67fb186e4ff','Access-Reject','2016-11-18 13:05:46'),(136353,'10:41:7F:88:BF:F8','0x2aeeeec27986220f0439b5ae36fa6103a1','Access-Reject','2016-11-18 13:05:51'),(351087,'tpsbiz','','Access-Reject','2018-12-15 06:12:05'),(136355,'24:A4:3C:32:2D:3E','0x056bfe01efaae11bfc8da043eaf52b67a4','Access-Reject','2016-11-18 13:07:21'),(136356,'68:72:51:00:72:BF','0x1f9359bec359b708f0eb2c4d7682e065dd','Access-Reject','2016-11-18 13:07:21'),(136357,'00:27:22:E8:0A:1C','0x6542c8e5c8e726590f0d32cf02a594a091','Access-Reject','2016-11-18 13:07:21'),(136358,'68:7F:74:1B:94:AF','0xcd0d9afabbcf88df4479434ae22b0af22a','Access-Reject','2016-11-18 13:07:21'),(136359,'68:72:51:42:E6:6E','0x6504071c950689fc8bfe03bb5365b4fe8f','Access-Reject','2016-11-18 13:07:21'),(136360,'00:27:22:A4:1E:8F','0x05cb0371b8196aa56946f8fb2d52c403a0','Access-Reject','2016-11-18 13:07:21'),(136361,'68:72:51:42:E8:2D','0xc0c35bc7b272f07c8597bd5a4eb08fe1d1','Access-Reject','2016-11-18 13:07:21'),(136362,'98:FC:11:56:30:31','0x7b35a6cfcbb4e7fac69f44088ab7ac57af','Access-Reject','2016-11-18 13:07:21'),(136363,'24:A4:3C:48:15:0D','0xac2a06146495c700f88f154d091c4a4d25','Access-Reject','2016-11-18 13:07:21'),(136364,'68:7F:74:B2:0E:51','0x02a200d61fe6acfa362bbd3ccae2c4b394','Access-Reject','2016-11-18 13:07:21'),(136365,'68:7F:74:26:E7:E2','0x369bc5ae9ff1845993cd4d7cc614f6fd0f','Access-Reject','2016-11-18 13:07:21'),(136366,'D0:22:BE:3B:87:0F','0x8d34aa51651fd87be37a16c3a2254667e6','Access-Reject','2016-11-18 13:07:30'),(136367,'00:15:6D:D8:31:2C','0xdb732e56683d366c3b1f58436dd6d7f32f','Access-Reject','2016-11-18 13:07:45'),(136368,'80:19:67:36:24:D9','0xbd01522fab439204f424dd6bbe8287d5d3','Access-Reject','2016-11-18 13:07:46'),(136369,'3C:25:D7:7C:4B:94','0x22427b999fe6110172f706e64f73ccaf97','Access-Reject','2016-11-18 13:08:22'),(136370,'00:22:68:BE:7F:0A','0xffccf822341dabf441e6c87e126d68fcba','Access-Reject','2016-11-18 13:08:44'),(136371,'48:50:73:53:20:F4','0x037e7b4f42158e4adb964076df89ac35be','Access-Reject','2016-11-18 13:08:48'),(136372,'D0:9D:AB:C5:7F:21','0x8abb933b3b7d27234c8e7151d96ba2980f','Access-Reject','2016-11-18 13:09:34'),(136373,'14:9A:10:71:FB:72','0x3f2453fe02863378227444f8d72c192238','Access-Reject','2016-11-18 13:09:35'),(136374,'70:1A:04:D4:53:9D','0x43d68dfef5a6229e70b62393f8cf544797','Access-Reject','2016-11-18 13:09:46'),(136375,'00:27:15:57:54:7B','0xedaa6faec85632e988ecd0dc2dfea591ea','Access-Reject','2016-11-18 13:10:06'),(136376,'70:18:8B:76:94:55','0x4661ef48abc49c90ff08db203b5e937e49','Access-Reject','2016-11-18 13:10:59'),(136377,'84:63:D6:44:07:F0','0x5fef52b5307d67553f4b3c6d90d6590166','Access-Reject','2016-11-18 13:12:18'),(136378,'78:40:E4:34:4D:4E','0xaa754d74f734542bed9319be89e9555abd','Access-Reject','2016-11-18 13:12:21'),(349081,'tpsbiz','','Access-Reject','2018-12-14 12:49:39'),(136380,'38:B1:DB:B2:2D:69','0xd40302b9d2e803ec2fce1b5259d293499f','Access-Reject','2016-11-18 13:13:18'),(136381,'14:36:C6:F2:4A:C7','0x5ff3da26136849da952b51f98e9bd6f1c4','Access-Reject','2016-11-18 13:13:26'),(348670,'tpsbiz','','Access-Reject','2018-12-14 08:57:39'),(136383,'48:86:E8:A8:05:98','0xfc471439b5454e76f5b59d539c8737c104','Access-Reject','2016-11-18 13:13:39'),(136384,'10:92:66:CC:E2:84','0x62942a0ef0a8ccd977db0297bf1d24817b','Access-Reject','2016-11-18 13:13:44'),(136385,'BC:E5:9F:6B:5F:65','0x922f8829fbde9597d7bb0fc53b282b4a2f','Access-Reject','2016-11-18 13:14:18'),(136386,'80:19:67:6C:9A:8D','0x410a3f2e6c5cfc7de5e60cfd64b77746ad','Access-Reject','2016-11-18 13:14:19'),(136387,'E8:08:8B:5F:FF:3F','0x341417517ae907acd8c96b99aa0de73db8','Access-Reject','2016-11-18 13:14:54'),(136388,'70:54:DC:AC:DD:47','0x48919076d65a9458502ca3f7f4edee6ef9','Access-Reject','2016-11-18 13:15:40'),(136389,'BC:B3:08:B1:B0:05','0x9aa012a0d569e888939acc75b512089c5b','Access-Reject','2016-11-18 13:16:02'),(136390,'78:59:5E:B1:DF:94','0x830d6b59b10eeb96153e2c8cc12c8d3694','Access-Reject','2016-11-18 13:16:42'),(348466,'tpsbiz','','Access-Reject','2018-12-14 07:11:13'),(136392,'34:FC:EF:BE:9D:27','0xa9235095fedc96e22e7021669fe16d8881','Access-Reject','2016-11-18 13:16:55'),(136393,'30:AA:BD:F9:22:93','0xf405be5b0c41e827cea8acb2f189f99494','Access-Reject','2016-11-18 13:17:01'),(136394,'80:19:67:3F:C2:6D','0xc00ccce5347fcae013af74248ed87b17e2','Access-Reject','2016-11-18 13:17:04'),(348465,'tpsbiz','','Access-Reject','2018-12-14 07:10:42'),(136396,'48:A2:2D:66:29:27','0x94e5dbe4e01bdef9a689db433319b80494','Access-Reject','2016-11-18 13:17:27'),(136397,'48:A2:2D:66:29:27','0xef4cf782da2cf6c48e170c0a850172a8f9','Access-Reject','2016-11-18 13:17:29'),(136398,'00:15:6D:D8:31:2C','0x19ddcb778816050e7e20bf6480f3d5917c','Access-Reject','2016-11-18 13:17:46'),(136399,'A4:44:D1:72:1F:B0','0xf07fc605d7f2f5243c4689344df2d3e181','Access-Reject','2016-11-18 13:17:55'),(136400,'80:19:67:43:3D:E3','0x5016c7e68f6db8877c87454049c62b96eb','Access-Reject','2016-11-18 13:18:23'),(136401,'80:19:67:A9:C0:47','0xa335f2984c700d097d91c9d8ec5a29347e','Access-Reject','2016-11-18 13:18:56'),(136402,'34:FC:EF:BE:9D:27','0xc4466ecfc029c1d15fa871c1ba31ec345a','Access-Reject','2016-11-18 13:19:15'),(136403,'34:FC:EF:BE:9D:27','0x2e3c640399d0cce3b14d3254ccf0f35f7c','Access-Reject','2016-11-18 13:19:20'),(136404,'A4:17:31:9D:C1:2B','0x80473046b0fa1f91109ced9a68869d1b7e','Access-Reject','2016-11-18 13:19:35'),(136405,'B0:EC:71:75:C9:30','0x8ce729281ad2453bb2936fb6926a349b11','Access-Reject','2016-11-18 13:20:44'),(136406,'8C:77:16:A4:00:79','0xb4cc2d1246718377ee7515614c3ce932ca','Access-Reject','2016-11-18 13:21:38'),(136407,'08:3E:8E:0C:C7:87','0xe875db5b413d20e4aa0e0295b7a44b0bff','Access-Reject','2016-11-18 13:23:07'),(136408,'80:19:67:36:24:D9','0xb570e8e70e253c5bb53e568bea66bc7b2e','Access-Reject','2016-11-18 13:23:28'),(136409,'00:A9:53:01:19:84','0xbd8e43e4b2f33517fa746b1c5b574b570d','Access-Reject','2016-11-18 13:23:28'),(136410,'80:19:67:4B:C1:0A','0x99cf085fedc8678aab49d20be8ddfe736a','Access-Reject','2016-11-18 13:23:44'),(136411,'DC:F1:10:9C:5D:94','0xd923c34727b71248c9955db2033ef4d00a','Access-Reject','2016-11-18 13:24:06'),(136412,'00:27:15:08:09:C5','0xfe8b044b1fa47df1f7605074a8c0c07429','Access-Reject','2016-11-18 13:24:52'),(136413,'20:54:76:8E:14:52','0x0d9c928843ccff04f78960f9913d58d952','Access-Reject','2016-11-18 13:25:54'),(136414,'E0:B6:F5:28:0A:00','0x7dced54f190ebf68996ef4f4545b2c2bb5','Access-Reject','2016-11-18 13:25:54'),(136415,'00:08:22:62:AA:C3','0x86e50d7795bdd2caa219c6217d65fd15d7','Access-Reject','2016-11-18 13:26:04'),(136416,'04:18:D6:0E:4D:37','0xa570448be2e02c16855b9b980cc6b1c094','Access-Reject','2016-11-18 13:26:58'),(136417,'B4:6D:83:47:F5:C2','0x8bed9e48240ada3d4ad7d7de91ee5ffb62','Access-Reject','2016-11-18 13:26:58'),(136418,'80:19:67:F8:A3:61','0x47a07cde35d2d0e5c93bb070c849060126','Access-Reject','2016-11-18 13:26:58'),(136419,'80:19:67:F4:A0:ED','0x315a81ecdae3b3f9ab92cf517021a44997','Access-Reject','2016-11-18 13:27:23'),(136420,'F4:8E:92:E7:89:A5','0x004eb594c216a2e39ee79ff6e850d125cb','Access-Reject','2016-11-18 13:27:32'),(136421,'70:54:DC:AC:DD:47','0xe42f1d64e8b0e47feda6f187734bf0bbd1','Access-Reject','2016-11-18 13:27:41'),(136422,'80:19:67:F8:00:06','0xa03d4e4ad3a28c7cb8c3ce44f6c8bbfe6c','Access-Reject','2016-11-18 13:28:20'),(136423,'78:FF:CA:3E:36:2B','0x87275bc12016d530ef4d55c657d0157c10','Access-Reject','2016-11-18 13:29:06'),(348522,'tpsbiz','','Access-Reject','2018-12-14 07:38:58'),(136425,'D0:2D:B3:78:8C:3F','0xdc386d2a6af060a1949a604fbf1233db42','Access-Reject','2016-11-18 13:30:20'),(136426,'F2:17:48:7D:2D:40','0x43dd5e2a3662959d9597357bba15d128ce','Access-Reject','2016-11-18 13:30:40'),(136427,'70:54:DC:AC:DD:47','0xfe17d3b75cf731ec059f24371a3e0fb19c','Access-Reject','2016-11-18 13:30:59'),(136428,'48:45:20:B9:A8:A7','0x4101abfaeebdceb6c942d89c0a142a38f6','Access-Reject','2016-11-18 13:31:05'),(136429,'80:19:67:3F:C2:6D','0x5c76fa1fdb9d2797528805e53f71b5a5fb','Access-Reject','2016-11-18 13:31:13'),(345395,'tpsbiz','','Access-Reject','2018-12-13 03:59:05'),(924467,'dodoos','','Access-Reject','2019-11-08 18:51:20'),(136432,'BC:B3:08:B1:B0:05','0x46db0cee2373f8a3bd51f26f338039a6dd','Access-Reject','2016-11-18 13:32:18'),(136433,'D0:9D:AB:C4:70:C4','0x0c71174c162f2a25c2f9bdd68e1ba39a4a','Access-Reject','2016-11-18 13:32:20'),(136434,'00:08:22:62:AA:C3','0xe9569a0fa0b7d74d3a47f0d889c4953ac0','Access-Reject','2016-11-18 13:33:22'),(136435,'00:08:22:62:AA:C3','0x721ed59c8a9a3f18c99f4990aabfdb9436','Access-Reject','2016-11-18 13:33:25'),(136436,'30:AA:BD:7C:1E:F7','0xb3f42628c271a7c320a9f8a9797e7964e5','Access-Reject','2016-11-18 13:33:26'),(136437,'78:FF:CA:3D:27:91','0x3622bb88eb88daaf420b30f2b304e8eda3','Access-Reject','2016-11-18 13:33:33'),(136438,'C8:A8:23:21:EC:77','0xf5f86ba7e2d3cce5dbe834f76d151e8b5f','Access-Reject','2016-11-18 13:33:58'),(136439,'80:19:67:B4:03:09','0xd84624bd47ece11c6b5a8070b7ca34b838','Access-Reject','2016-11-18 13:34:14'),(136440,'78:FF:CA:3E:36:2B','0xb625eb4d2a4f256084fdf0dd5979b51639','Access-Reject','2016-11-18 13:35:16'),(136441,'80:19:67:3B:01:5D','0xc33d9f7c47bbed0a3bee762a7bad62c3e5','Access-Reject','2016-11-18 13:35:50'),(348521,'tpsbiz','','Access-Reject','2018-12-14 07:38:27'),(136443,'20:02:12:BC:13:B0','0x6a1287c4d84ba93c23f5c0598381999322','Access-Reject','2016-11-18 13:35:58'),(136444,'4C:BB:58:C0:1A:B3','0x8762cdf46f08bb23f860bb01e870588690','Access-Reject','2016-11-18 13:36:37'),(136445,'00:08:22:AA:BE:FB','0x7b80a0c14e5ef733ccc275446e0b2cdb59','Access-Reject','2016-11-18 13:37:30'),(136446,'94:65:9C:E0:4B:1F','0xcaec3718f9f68bea501e0aac2aec53321b','Access-Reject','2016-11-18 13:37:40'),(136447,'A4:44:D1:7E:C0:5C','0xb027dc07689fb533f1c57e62d2edf9bd3c','Access-Reject','2016-11-18 13:38:58'),(136448,'58:F1:02:25:E8:C6','0x56d5f9dc611a69f78f168ee39b7ecb10c2','Access-Reject','2016-11-18 13:39:32'),(136449,'BC:B3:08:CF:17:02','0x2edb24b574042433254dadffcf15d61965','Access-Reject','2016-11-18 13:41:36'),(136450,'80:19:67:B4:03:09','0xee29977138f198f007ece66f722b05e0b3','Access-Reject','2016-11-18 13:42:19'),(136451,'CC:79:4A:F3:87:D6','0xeb15bd4519efbde414f64ecce5f32f57fb','Access-Reject','2016-11-18 13:42:20'),(136452,'18:E3:BC:48:05:5D','0xd1e386e7d521da2810c4e81a49409ed37c','Access-Reject','2016-11-18 13:42:44'),(136453,'48:86:E8:A8:05:98','0xd847a08ff58211e1fba41d4690101e805e','Access-Reject','2016-11-18 13:42:47'),(136454,'14:8B:12:14:63:64','0x28274c0b255ed22a88bc623c7ae925524f','Access-Reject','2016-11-18 13:43:00'),(136455,'E0:CB:1D:86:D7:81','0x6d09d7237fb4431cfe639e847b5dbee2fa','Access-Reject','2016-11-18 13:43:12'),(136456,'00:08:22:9E:6B:00','0x7b90dbf331144879a112879f44d2cf475b','Access-Reject','2016-11-18 13:43:13'),(136457,'00:08:22:26:45:FE','0xb717dd2809a3783cd93ec0567f7c32f41b','Access-Reject','2016-11-18 13:43:51'),(136458,'D0:9D:AB:C4:70:C4','0xb491f19bf03f62ec51ed73a49e810a1dc1','Access-Reject','2016-11-18 13:43:51'),(136459,'A4:44:D1:22:B2:36','0x22ada155f252fa28b53ff29edaed6a7533','Access-Reject','2016-11-18 13:44:06'),(136460,'80:19:67:8F:DA:0E','0x138b73d7e653daff48f5d43d3160579b67','Access-Reject','2016-11-18 13:44:34'),(136461,'80:19:67:A1:F4:05','0x875dd7432c357e5821d14129b8be356b8a','Access-Reject','2016-11-18 13:44:54'),(136462,'BC:B3:08:B1:B0:05','0xd7909512bf410ca940ddabcef093e6cbf2','Access-Reject','2016-11-18 13:45:08'),(136463,'44:78:3E:4F:A0:9C','0xec0716d3bfaddfdb6b7dcd421f09da1e28','Access-Reject','2016-11-18 13:45:13'),(136464,'D0:9D:AB:C4:70:C4','0x107cf80e771310f031ed92c64d2036906b','Access-Reject','2016-11-18 13:45:20'),(924466,'dodoos','','Access-Reject','2019-11-08 18:51:09'),(136466,'F0:72:8C:D8:79:38','0x59b596f4e810eff42d6f33bd1f1d039b64','Access-Reject','2016-11-18 13:45:50'),(136467,'00:26:C7:4B:4C:6C','0xe6a47636b6fb883d8f0fb6c46b2159cba4','Access-Reject','2016-11-18 13:46:47'),(136468,'D0:92:9E:56:B1:F8','0x6e9b98373f3906a1acff04680b15dbb426','Access-Reject','2016-11-18 13:47:01'),(136469,'80:19:67:F8:00:06','0x21d95cfed1cf2653e710301e3f18aa3ad8','Access-Reject','2016-11-18 13:47:34'),(136470,'00:15:6D:D8:31:2C','0xd2aaf7806174d8a1462e18df4c6fca7653','Access-Reject','2016-11-18 13:47:56'),(136471,'00:1D:E0:A4:0F:79','0xeebf3b55006cebe873219dbea5ca363f4a','Access-Reject','2016-11-18 13:48:11'),(136472,'D2:C6:98:04:EE:64','0xe42a280c0a1f0997e5ae3ba032ae76fe27','Access-Reject','2016-11-18 13:48:33'),(136473,'70:1A:04:D4:53:9D','0x00298e0bb2ced925aea8816f3a9694d30e','Access-Reject','2016-11-18 13:48:36'),(136474,'A4:44:D1:67:C6:8A','0xfea35dd4d9cf66679936ffc50d27560ee9','Access-Reject','2016-11-18 13:49:14'),(136475,'3C:83:75:7A:B4:60','0x96d222bb8fafd062576395422c68098363','Access-Reject','2016-11-18 13:50:33'),(136476,'E0:B6:F5:F4:E6:41','0x0c199dcddead57757baa78c72acff6a5bb','Access-Reject','2016-11-18 13:50:45'),(924465,'dodoos','','Access-Reject','2019-11-08 18:50:57'),(136478,'A4:44:D1:34:7C:D6','0xd402c03771afca894ab34075243956efb7','Access-Reject','2016-11-18 13:51:05'),(136479,'A4:44:D1:72:26:A2','0x28e1ea31ab21d772014da81fffe58d65f3','Access-Reject','2016-11-18 13:51:35'),(136480,'20:54:76:89:3B:7F','0xb60865765508492d0488d56ff9a2ab5fdb','Access-Reject','2016-11-18 13:51:36'),(924464,'dodoos','','Access-Reject','2019-11-08 18:50:46'),(136482,'78:6A:89:78:09:72','0xd9342c6e81e5d3df05c7f5cf3db2c1d506','Access-Reject','2016-11-18 13:52:53'),(136483,'0C:E7:25:00:EA:CE','0x0324a899b101c96681d6bc7966f2d300a9','Access-Reject','2016-11-18 13:53:03'),(136484,'DC:CF:96:44:2D:1D','0x17ec9e09bca19c88bbb584a9a9022061be','Access-Reject','2016-11-18 13:53:18'),(136485,'BC:B3:08:CF:70:D9','0x5ee0386aad0f532e882526c988361305bd','Access-Reject','2016-11-18 13:53:27'),(136486,'60:FE:1E:16:62:0F','0x00256e27a906b6529edef8394d9c694f09','Access-Reject','2016-11-18 13:53:51'),(136487,'60:FE:1E:16:62:0F','0x56cd3e3a0a782f3375d2657f3233b92536','Access-Reject','2016-11-18 13:53:53'),(136488,'80:19:67:DC:F2:14','0x062b910066eee666448ca4269b92997f3c','Access-Reject','2016-11-18 13:54:05'),(136489,'80:19:67:5C:A0:08','0x1155340a2c5323ad4185642ca182ef7349','Access-Reject','2016-11-18 13:54:13'),(136490,'A4:44:D1:48:1F:16','0x0605216000cb6bbf395d20280d34d6e7ab','Access-Reject','2016-11-18 13:54:53'),(136491,'D4:87:D8:66:04:D5','0x95faefa70cb27d164faef9707f8639fb0c','Access-Reject','2016-11-18 13:55:08'),(136492,'D4:87:D8:66:04:D5','0x96fc3e73e8c09fecb9af6458734f21b072','Access-Reject','2016-11-18 13:55:09'),(136493,'18:F4:6A:83:81:0D','0x875fc997307a7ea026a678f5d521afb1aa','Access-Reject','2016-11-18 13:55:15'),(136494,'F4:8E:92:E7:89:A5','0xc34ac55438e35016f54340725c5b07c281','Access-Reject','2016-11-18 13:55:17'),(136495,'BC:B3:08:CF:17:02','0x81137bc3c326c8ed79afb869eb03c8c44f','Access-Reject','2016-11-18 13:55:23'),(136496,'5C:F9:6A:90:37:88','0x22a181ea8c5e7d6fa41cd4077e2d162535','Access-Reject','2016-11-18 13:55:48'),(136497,'BC:B3:08:DB:05:C9','0xfc65fe629638dea54ce9e1f26b0936ee8a','Access-Reject','2016-11-18 13:56:07'),(136498,'80:19:67:19:1B:85','0x4e9a0a68825be2a764ee54aa278e1a4619','Access-Reject','2016-11-18 13:57:13'),(136499,'00:27:15:73:82:0C','0xab402354845a6112bcf264e0cc04bc199a','Access-Reject','2016-11-18 13:57:22'),(136500,'68:A3:C4:98:6F:C2','0xbb4968190c63105293ce44b3d86d9c43f4','Access-Reject','2016-11-18 13:57:35'),(136501,'C4:8E:8F:C0:A8:8B','0x6ca46e4411c64f159c8a310b3c2951ba6a','Access-Reject','2016-11-18 13:58:02'),(136502,'38:B1:DB:F7:20:AD','0xe4460773ce364770628d19183c52e411c1','Access-Reject','2016-11-18 13:58:14'),(136503,'84:7A:88:60:B9:90','0xec7cb231b22593634f71a6d00137bfe86e','Access-Reject','2016-11-18 13:58:21'),(136504,'70:AA:B2:4E:5C:4A','0x60757bf4474759e9114dad52e44e3840c4','Access-Reject','2016-11-18 13:59:02'),(136505,'80:19:67:F4:A0:ED','0x1614fda12835855232400295eca5cf81e9','Access-Reject','2016-11-18 13:59:04'),(136506,'30:0D:43:C1:F3:10','0x5d80d37704f5676fd5783eda700a48186e','Access-Reject','2016-11-18 14:00:01'),(136507,'C8:AA:21:8C:9A:95','0x4768b707a1348d7da93a915f56a6050970','Access-Reject','2016-11-18 14:00:05'),(136508,'30:AA:BD:E6:4F:80','0x2545c4a42e3b1fc0f7c22b73bc18c42e79','Access-Reject','2016-11-18 14:01:23'),(136509,'5C:F9:6A:8F:AA:30','0x6b640b9890c70a1349218599902823ac1f','Access-Reject','2016-11-18 14:01:28'),(136510,'00:1E:64:C9:4B:9F','0x2912acc49ee30869119c27b490202ecfb6','Access-Reject','2016-11-18 14:01:34'),(136511,'B8:98:F7:F1:3C:8A','0x4aac1252d06ec03428cceb8cacb662e9e4','Access-Reject','2016-11-18 14:02:03'),(136512,'A4:44:D1:48:1F:16','0xba708d5612a43e9901ede2340eb5b03883','Access-Reject','2016-11-18 14:02:52'),(136513,'BC:B3:08:CF:70:D9','0x504d58def30ad9bd34f39b1d3f8dd76aec','Access-Reject','2016-11-18 14:03:13'),(136514,'08:86:20:72:00:81','0x645be23a2d4fd8b05b8fa0befb5fc40d17','Access-Reject','2016-11-18 14:03:29'),(348837,'tpsbiz','','Access-Reject','2018-12-14 10:23:27'),(136516,'24:0A:11:18:CB:CE','0xaa6ed6f7595b0b6fc8049cd072e9e67363','Access-Reject','2016-11-18 14:05:05'),(136517,'B4:E1:C4:E1:D3:C0','0xea715b52b6f2bd9f056c94a57bb18656bd','Access-Reject','2016-11-18 14:05:14'),(348431,'tpsbiz','','Access-Reject','2018-12-14 06:53:18'),(136519,'38:B1:DB:B2:2D:69','0x2e00697bf11789d2f64188ddecaf7a3412','Access-Reject','2016-11-18 14:07:23'),(136520,'A4:70:D6:83:3F:F6','0xe8af20e0b3fc11aff2ec8229d59f912734','Access-Reject','2016-11-18 14:08:04'),(136521,'34:C3:D2:44:C8:83','0x58a9058dfece77d741d143c3774cafedc2','Access-Reject','2016-11-18 14:09:28'),(136522,'5C:F9:6A:90:2D:C7','0x37fede7fdc021c10537672bc21d6ba36d9','Access-Reject','2016-11-18 14:09:29'),(136523,'80:19:67:F7:FE:C8','0x9a3929a0526e64bc54c04ca76bebf2884b','Access-Reject','2016-11-18 14:10:15'),(348516,'tpsbiz','','Access-Reject','2018-12-14 07:35:50'),(136525,'D0:92:9E:56:B1:F8','0xe7aa9ebdef3cc229f71be8939238cb6f76','Access-Reject','2016-11-18 14:11:58'),(136526,'10:41:7F:88:BF:F8','0x87a7d3571a37d5d651839230da6d45f4b7','Access-Reject','2016-11-18 14:12:42'),(351086,'tpsbiz','','Access-Reject','2018-12-15 06:11:34'),(136528,'0C:E7:25:00:EA:CE','0xae16a77e7b4c876d975dbcdba6d25dc7a4','Access-Reject','2016-11-18 14:14:20'),(136529,'BC:B3:08:CB:DA:37','0x5d26dc002e57f3dfe4ee35eba3426f374a','Access-Reject','2016-11-18 14:15:52'),(136530,'DC:53:60:7A:D0:DC','0x2835d3566f8d7751388570f6cdf8367d10','Access-Reject','2016-11-18 14:16:37'),(136531,'4C:BB:58:5F:BE:CA','0x542e7cf142fac7741e67c6e3daa5aceb40','Access-Reject','2016-11-18 14:16:54'),(136532,'80:19:67:D1:65:96','0x50942906cc2c7ba13a30b233f45bfe72b1','Access-Reject','2016-11-18 14:17:47'),(136533,'50:72:0D:59:30:C3','0x9e851e5f8e11f8ad3c02910fece17bfacc','Access-Reject','2016-11-18 14:18:17'),(136534,'50:72:0D:39:B1:18','0xef1d8f097c0e6da35a5925078becae0a81','Access-Reject','2016-11-18 14:18:19'),(136535,'7C:B1:5D:76:DE:0A','0xfdf40454fc8342b723cd3a08b6449247a8','Access-Reject','2016-11-18 14:18:23'),(136536,'4C:ED:DE:A0:41:46','0x199450de75bc0dfa50540f406819a921ff','Access-Reject','2016-11-18 14:18:43'),(136537,'80:19:67:69:70:BD','0xd27c9f368c9061dc978e21b53a92578bb3','Access-Reject','2016-11-18 14:19:28'),(136538,'14:B4:84:05:38:EA','0x098f55f999bd772c4f6996a08d25c5e507','Access-Reject','2016-11-18 14:19:30'),(136539,'64:5A:04:25:C0:D6','0x0723a27a7c15b166ef42b682288353b0b5','Access-Reject','2016-11-18 14:19:57'),(136540,'78:FF:CA:57:A1:21','0x451594c9124db884ed57d0196845c5e462','Access-Reject','2016-11-18 14:20:33'),(136541,'20:A6:80:0C:4F:35','0x6ec08f7c5e5fc8dbe5856a487e83ffa5d8','Access-Reject','2016-11-18 14:21:48'),(136542,'A4:44:D1:5E:34:D4','0x94e064ca2fa91fb64c79d559ab521d83ea','Access-Reject','2016-11-18 14:21:53'),(136543,'30:72:0D:39:F8:2D','0xdab68b6d81b28ed8715701a39ec616a92e','Access-Reject','2016-11-18 14:21:56'),(136544,'78:FF:CA:57:A1:21','0x3e1cfb6ec4af84ebd93e8957fd80191778','Access-Reject','2016-11-18 14:22:19'),(136545,'50:72:0D:39:B1:18','0xf2be7d2a3963c22d0b57505e9fe82a30e6','Access-Reject','2016-11-18 14:22:30'),(349631,'tpsbiz','','Access-Reject','2018-12-14 17:39:58'),(136547,'78:FF:CA:57:A1:21','0x4c267c458c397873186a42a8953e46367f','Access-Reject','2016-11-18 14:22:36'),(136548,'78:FF:CA:74:91:0B','0x69be57e14f201976823e0d469f845679d9','Access-Reject','2016-11-18 14:23:24'),(136549,'80:19:67:BE:65:78','0x4bcb4e7b5abb73683a31896958d2ef5947','Access-Reject','2016-11-18 14:23:41'),(136550,'E4:98:D1:D4:9C:E4','0xed81d8f97e6f97b2e4f7230cde20b2b909','Access-Reject','2016-11-18 14:24:04'),(136551,'78:FF:CA:11:1A:6B','0xb7bce80ed5937a25a400a202bdebe82d7b','Access-Reject','2016-11-18 14:24:05'),(136552,'50:72:0D:39:B1:18','0x088abfff962fd93d8f64fe8855098b0aaa','Access-Reject','2016-11-18 14:24:10'),(136553,'80:19:67:D5:69:92','0x062fb9527e725018a3c0bb6a54a31f4a0b','Access-Reject','2016-11-18 14:25:28'),(136554,'68:A3:C4:73:02:09','0x83f62dd906a5497405fe83748cbf79884a','Access-Reject','2016-11-18 14:25:49'),(136555,'C0:38:96:02:72:D8','0x971134306641d645795020f3bfcb4d4b55','Access-Reject','2016-11-18 14:26:03'),(136556,'00:10:1F:8A:F8:EB','0x66f56abdd0fd497ec05a8bcfe9660cc954','Access-Reject','2016-11-18 14:26:35'),(136557,'88:E3:AB:75:A1:77','0xca0045d7fcdf406c37a8b5fe1dd74389ee','Access-Reject','2016-11-18 14:27:11'),(136558,'30:AA:BD:F8:0D:E0','0x37644949b9073d16cb31c590d5edb79033','Access-Reject','2016-11-18 14:27:13'),(136559,'A4:44:D1:48:1F:16','0xdcd261a807931a0eeecfe31e61ce6db90d','Access-Reject','2016-11-18 14:27:24'),(136560,'C8:AA:21:8C:9A:95','0xf8a46447c7bdd7a077c72da26deeb8c1ec','Access-Reject','2016-11-18 14:28:15'),(136561,'BC:79:AD:FD:3C:D1','0xc2e3977ef154af416e42a8c56220c89c9d','Access-Reject','2016-11-18 14:29:35'),(136562,'B0:47:BF:E0:10:74','0x0a292fad16ff854c43c1cf3f9849726a24','Access-Reject','2016-11-18 14:30:10'),(136563,'90:2E:1C:10:C7:0F','0x86c03d9c0bbbd0594aa805ae13b30b3536','Access-Reject','2016-11-18 14:30:20'),(136564,'70:54:DC:AC:DD:47','0x9fbe6ab976e402a19ac02708d5af4b7e3a','Access-Reject','2016-11-18 14:30:21'),(136565,'20:54:76:89:3B:7F','0x34e8bc4627384c42208fc55a4afa43812a','Access-Reject','2016-11-18 14:30:35'),(136566,'00:08:22:62:AA:C3','0x275407495f3ebb0afe0bff0f808ed43a12','Access-Reject','2016-11-18 14:30:48'),(136567,'00:08:22:62:AA:C3','0xdd5bdd7ca83ff857678badb137cf458558','Access-Reject','2016-11-18 14:30:52'),(136568,'A4:44:D1:5B:AC:C2','0x8e6f479158f0051d774c9d2b30fd51f469','Access-Reject','2016-11-18 14:31:03'),(136569,'80:19:67:3B:01:5D','0x8763380e277713a2ec46a2a9ad0a70468e','Access-Reject','2016-11-18 14:31:33'),(136570,'6C:88:14:E2:28:40','0x2d03390c16da48e9058f17b224fd433923','Access-Reject','2016-11-18 14:32:39'),(136571,'80:19:67:F0:6C:FD','0xaa0c60baf03ad479056e6166d3b129930d','Access-Reject','2016-11-18 14:32:50'),(924462,'dodoos','','Access-Reject','2019-11-08 18:50:23'),(136573,'00:08:22:AA:BE:FB','0x2aa5f933f670f201175f0a3c1eea7c3848','Access-Reject','2016-11-18 14:33:05'),(136574,'00:24:D7:77:4C:7C','0xd4e815429e3dccdbba3ed286004dbeed1b','Access-Reject','2016-11-18 14:33:24'),(136575,'18:21:95:34:E6:89','0xc6a430433e3475621021c3411cc678e29a','Access-Reject','2016-11-18 14:33:25'),(136576,'8C:99:E6:C7:A3:0A','0xe5beffe447cd5b9500b5f38add347e163c','Access-Reject','2016-11-18 14:33:33'),(136577,'BC:B3:08:CD:AD:3A','0x2af193059bcdf890f6984694ac9d697545','Access-Reject','2016-11-18 14:33:54'),(136578,'A8:A6:68:3E:5A:5B','0xb20c7c95fab29b5e73e57d3a09b4cda23b','Access-Reject','2016-11-18 14:33:55'),(136579,'80:19:67:43:3D:E3','0x78118d8d1847804cfddfaa75dffcd44ff9','Access-Reject','2016-11-18 14:35:05'),(136580,'E0:B6:F5:2A:D8:42','0x4319920a1a1e0700c85b8bdd43b1d957b6','Access-Reject','2016-11-18 14:35:10'),(136581,'48:9D:24:6F:2C:38','0xf177d867a2fc39b384290cfc37cc51b241','Access-Reject','2016-11-18 14:35:23'),(136582,'00:08:22:62:AA:C3','0x4c7274d286b89a8f3d21a131988867b2c9','Access-Reject','2016-11-18 14:35:41'),(136583,'78:FF:CA:05:9B:0D','0x44e0baf0e4043cb30bcc51a83ad238f85d','Access-Reject','2016-11-18 14:35:42'),(136584,'00:08:22:62:AA:C3','0xc1198b7a243285fb421348e15dce622e1a','Access-Reject','2016-11-18 14:35:43'),(136585,'80:19:67:29:23:C8','0x0acc3e1af25943a65a3559ce3c44ba69be','Access-Reject','2016-11-18 14:36:08'),(136586,'80:19:67:29:23:C8','0xf2f9184721a7bdb560e4c9bc79ca40a0e9','Access-Reject','2016-11-18 14:36:10'),(136587,'80:19:67:29:23:C8','0x4c264e64332112e1599be0487743a1c5e9','Access-Reject','2016-11-18 14:36:18'),(136588,'80:19:67:29:23:C8','0x874d301a4fa5512ef55d87376eaeb852a4','Access-Reject','2016-11-18 14:36:43'),(136589,'30:AA:BD:F9:22:93','0x5dd81bb9dad9a801305c26eda6f3b01d7a','Access-Reject','2016-11-18 14:36:45'),(136590,'50:55:27:C7:4D:15','0x2a5921b692185377804879d5075789b1c8','Access-Reject','2016-11-18 14:36:57'),(136591,'88:A7:3C:0F:3C:48','0x5db5ab4360a309675f091fee2c31a899a2','Access-Reject','2016-11-18 14:37:15'),(136592,'48:45:20:B9:A8:A7','0xe4f45980cadd57965186090eef303ed6ce','Access-Reject','2016-11-18 14:38:12'),(136593,'D0:2D:B3:78:8C:3F','0x36ee759a11127801376251d547a7913c38','Access-Reject','2016-11-18 14:38:36'),(136594,'F4:09:D8:E3:1F:E2','0xb198080ebcf49d1a65d5e6debc12ec84c3','Access-Reject','2016-11-18 14:38:43'),(136595,'80:19:67:1C:DB:C7','0xf79ddbc5f3428cd8a99029c686b21320f9','Access-Reject','2016-11-18 14:39:04'),(136596,'00:08:22:AC:D4:BA','0xd60e05b41b1a7d97147fc2f389dea9c5b3','Access-Reject','2016-11-18 14:40:00'),(136597,'A8:26:D9:35:06:B4','0x4ee5ec293f741644c6919c4b6296244854','Access-Reject','2016-11-18 14:40:18'),(136598,'80:19:67:A8:2C:3E','0x8272ecc86f7fd9277c22d6328d3e1ef0c0','Access-Reject','2016-11-18 14:40:56'),(136599,'C0:64:C6:CC:74:F8','0x43beba7ffa93b2c56661f3238a05d1c2c3','Access-Reject','2016-11-18 14:41:11'),(351085,'tpsbiz','','Access-Reject','2018-12-15 06:11:03'),(136601,'80:19:67:F9:39:64','0xf9798643187f37773baead091e1311140d','Access-Reject','2016-11-18 14:41:46'),(348937,'tpsbiz','','Access-Reject','2018-12-14 11:20:53'),(136603,'9C:6C:15:07:73:94','0x47ca37fceb901b960b69f5256499c325df','Access-Reject','2016-11-18 14:41:56'),(136604,'78:FF:CA:78:48:17','0x6241c694bfb304a5c5899ea89ac36d9a00','Access-Reject','2016-11-18 14:41:59'),(136605,'00:1B:9E:07:A0:E2','0x079f2eab0ba4b3e1e0536148f630aa7bf0','Access-Reject','2016-11-18 14:42:08'),(136606,'A4:81:EE:DD:D0:78','0xaa105bd088fdeabf23c169682cebcd919b','Access-Reject','2016-11-18 14:42:13'),(136607,'20:16:D8:AC:8D:35','0x9a65b75b5603ba3a984c255f7cc005ca32','Access-Reject','2016-11-18 14:42:42'),(136608,'80:19:67:91:F5:E0','0x5809b7617c9f64f99e10feae3b1138001c','Access-Reject','2016-11-18 14:43:21'),(136609,'00:66:4B:1B:C5:26','0x32cf089c000879151df03d89f4cb2a9871','Access-Reject','2016-11-18 14:43:49'),(136610,'04:9D:92:8B:24:14','0xe818856c4f90ea2e8b23efc4598517df47','Access-Reject','2016-11-18 14:43:49'),(136611,'80:19:67:3A:1A:2C','0x33a25237c78ea2a73425239c448f43c9c6','Access-Reject','2016-11-18 14:44:09'),(136612,'80:19:67:2B:45:FE','0x12c113d580295fbe3d89978ba39a56eb37','Access-Reject','2016-11-18 14:44:14'),(136613,'78:FF:CA:0D:35:C2','0x4bdb6039ee02062fc7dd028941d8b573c2','Access-Reject','2016-11-18 14:44:18'),(136614,'B4:EF:39:CD:7E:E4','0xb67d5cd3301299c8958f634714d322bc4a','Access-Reject','2016-11-18 14:44:40'),(136615,'80:19:67:69:70:BD','0x295271477aacafd13c56b31a69f4093bd3','Access-Reject','2016-11-18 14:45:03'),(136616,'B4:6D:83:47:F5:C2','0xcb07757069f69796b183ebec13ff6673cd','Access-Reject','2016-11-18 14:45:07'),(311029,'pempamsie','','Access-Accept','2018-08-29 06:33:42'),(136618,'A4:44:D1:5E:34:D4','0xe0559bb8377dedbd68b0ba21fe22b9ec83','Access-Reject','2016-11-18 14:45:33'),(136619,'80:19:67:98:F7:3B','0x5a8cfa2c6769547a46df34c211124507a1','Access-Reject','2016-11-18 14:45:35'),(136620,'CC:FA:00:C9:4B:60','0x9a5a3919795a9c9263aa9cd7f721363020','Access-Reject','2016-11-18 14:45:58'),(136621,'78:FF:CA:62:6D:86','0xe4161285b3b229860b53c01f18ae02cad4','Access-Reject','2016-11-18 14:45:59'),(136622,'00:26:B9:8F:5C:AB','0x98f262ce6bec2fb99eae1a20aa2e15a64d','Access-Reject','2016-11-18 14:46:49'),(136623,'30:AA:BD:F8:0D:E0','0x8580e9076f9caf7d5b292adddbb9dd59e3','Access-Reject','2016-11-18 14:46:56'),(136624,'A4:44:D1:5B:81:BA','0x3317a63b30849036cafa6c3eabe75f91f7','Access-Reject','2016-11-18 14:46:56'),(136625,'80:19:67:26:51:62','0x83895294bf71de9bec22f3453a9f687d4a','Access-Reject','2016-11-18 14:47:18'),(136626,'78:FF:CA:D6:60:35','0x680bc5f5b6e0c7748de9aaff9c92a24b80','Access-Reject','2016-11-18 14:47:42'),(136627,'6C:88:14:27:17:C4','0xa120ed4f7529e10e887f465502e8381811','Access-Reject','2016-11-18 14:48:13'),(136628,'F8:CF:C5:8B:8F:2E','0x19b2825382c32ae97ad4865969134e60a4','Access-Reject','2016-11-18 14:48:25'),(136629,'3C:83:75:4D:40:E6','0x6735e9fbf5c7bdf77180b1b1cc57aedd90','Access-Reject','2016-11-18 14:48:58'),(136630,'30:0D:43:2E:56:64','0x72c9fd16eee6d75f8d54867b8f560ced9f','Access-Reject','2016-11-18 14:49:09'),(136631,'08:EE:8B:70:FC:6B','0x08a6276f10d4c404898e2ad94796d97824','Access-Reject','2016-11-18 14:49:10'),(136632,'6C:23:B9:97:00:96','0xdf2cddfcdd9ca8402a3f7bc3a4c17b7d4c','Access-Reject','2016-11-18 14:49:14'),(136633,'00:27:15:52:33:AD','0xc3c4389b20009877c7113d23a1d18e4445','Access-Reject','2016-11-18 14:49:28'),(136634,'80:19:67:36:1B:88','0xb336556c6f3613bc19b67c9d30c8ad730e','Access-Reject','2016-11-18 14:49:36'),(136635,'78:FF:CA:11:39:62','0x9d77065d6162b585a05d6db4a8720291db','Access-Reject','2016-11-18 14:49:48'),(308174,' 2mmQFh7','0x3e10da28aae17b323b4ddb9faddc3d60dd','Access-Reject','2018-05-16 07:31:55'),(136637,'00:71:E2:EA:B2:A3','0xcaa665520b3b418f544ba59fb298fea08b','Access-Reject','2016-11-18 14:49:58'),(136638,'A4:44:D1:5C:8D:3A','0x803ddfd48999341c8fbe193e94b60ca6db','Access-Reject','2016-11-18 14:50:35'),(136639,'00:24:D7:77:4C:7C','0x5bc766480c76521f550a6aa320a53029af','Access-Reject','2016-11-18 14:51:11'),(136640,'00:08:22:62:AA:C3','0x49cc45f92c57492bd457cf8f12699ddf5e','Access-Reject','2016-11-18 14:51:47'),(136641,'48:9D:24:6F:2C:38','0x0d87caeba515b01090ce1268ca9dc91552','Access-Reject','2016-11-18 14:51:48'),(136642,'D0:53:49:2A:1F:9B','0x58dffa5e867853a1239cc0a7b616890c1f','Access-Reject','2016-11-18 14:51:52'),(136643,'F0:25:B7:A8:B9:78','0x87bcdbce4872654f635941e6b74a5c2237','Access-Reject','2016-11-18 14:51:56'),(136644,'00:08:22:62:AA:C3','0xb1c012cf0d7778f7ecc6a3f5601f318dac','Access-Reject','2016-11-18 14:52:22'),(924461,'dodoos','','Access-Reject','2019-11-08 18:50:11'),(136646,'8C:99:E6:C7:A3:0A','0xcbaada2e8525ac98971562d5237cdf95b6','Access-Reject','2016-11-18 14:54:42'),(136647,'8C:99:E6:C7:A3:0A','0xc3eedfd9dc71873facdceb26d7c53737cb','Access-Reject','2016-11-18 14:54:45'),(136648,'B0:E0:3C:83:48:E2','0xbc0dc6082898acbb53dca9e84401c8011d','Access-Reject','2016-11-18 14:55:30'),(136649,'A4:44:D1:72:25:B2','0xc818f20dec2782ad0eaae7d1fea3c7e107','Access-Reject','2016-11-18 14:55:47'),(136650,'80:19:67:6B:74:E7','0xc0a008a87504f0937aedfd07f47c6eddf9','Access-Reject','2016-11-18 14:55:51'),(136651,'48:86:E8:A8:05:98','0xcb869e6e7f99705417873de2fc79666324','Access-Reject','2016-11-18 14:55:53'),(136652,'E0:B6:F5:22:56:E3','0x5272c6d71d5f47f89a240ed083aba1c0f1','Access-Reject','2016-11-18 14:55:56'),(136653,'C8:6F:1D:C9:2F:92','0x81fcea93152c6a3cfe60ff16d089a6639b','Access-Reject','2016-11-18 14:56:36'),(136654,'5C:3C:27:E3:A9:B9','0xa438b0609c22c279f97f434c8a1c98aa21','Access-Reject','2016-11-18 14:57:00'),(136655,'A4:44:D1:47:E8:82','0xd914d4d0bbb473a79b1d0d1f8bc6de3c3d','Access-Reject','2016-11-18 14:58:23'),(136656,'3C:25:D7:7C:4B:94','0xc0324ca658841554c6c3db8fa824f4dbb8','Access-Reject','2016-11-18 14:58:29'),(136657,'00:1E:64:C9:4B:9F','0xd2f639a13d65b627287e3fa648f9eea082','Access-Reject','2016-11-18 14:58:29'),(136658,'10:FA:CE:18:0F:30','0x1c8669f26a754e1ee770bd1dc9198c962e','Access-Reject','2016-11-18 14:58:42'),(136659,'34:DE:1A:7B:77:6C','0x895308d1a6b3e01acd60ac81e67eed1976','Access-Reject','2016-11-18 14:59:33'),(136660,'CC:07:AB:6B:1C:B3','0x304e9b1719891c1eadbbabf1867c20386a','Access-Reject','2016-11-18 15:00:35'),(136661,'00:5A:9E:81:29:4A','0x9af24682dd358eaa473d1a2f50cfea6585','Access-Reject','2016-11-18 15:00:41'),(136662,'84:11:9E:32:A8:7E','0x03f776697edf9dc57dc799ad12da8475c1','Access-Reject','2016-11-18 15:00:48'),(136663,'D0:9D:AB:C4:70:C4','0xd88ea5d5d3127dcd68d8799e15460c997e','Access-Reject','2016-11-18 15:01:23'),(136664,'B0:EC:71:75:C9:30','0xaaf467e256bebad9651f3e6fd878bc6429','Access-Reject','2016-11-18 15:01:29'),(136665,'00:08:22:62:AA:C3','0x07ed4776bfca8a25c13f6ffebf3334c819','Access-Reject','2016-11-18 15:01:39'),(136666,'80:19:67:30:5C:97','0x3fd11fb80e46b541c3e5019d2966314c6d','Access-Reject','2016-11-18 15:02:03'),(136667,'38:F2:3E:ED:F4:F4','0x7f112144ff08cabd16b890f940fad82cfe','Access-Reject','2016-11-18 15:02:11'),(136668,'00:08:22:62:AA:C3','0x89d81b5d9956799c667409f578f29c96fa','Access-Reject','2016-11-18 15:02:14'),(136669,'B4:30:52:D2:B7:B1','0x2cfa2126f2b4e46ab9f1b4f963485942eb','Access-Reject','2016-11-18 15:02:26'),(136670,'80:19:67:AA:ED:E7','0x2a2632ab2f42da8f571e7b280dbc167b14','Access-Reject','2016-11-18 15:03:07'),(136671,'6C:FA:A7:40:74:40','0x99d3e90df6b0f3ca1e46a5bd3c7b962c4b','Access-Reject','2016-11-18 15:03:39'),(136672,'8C:99:E6:C7:A3:0A','0x6fa4a7b137e06a81cdcb3190bea99afc09','Access-Reject','2016-11-18 15:03:55'),(136673,'48:9D:24:6F:2C:38','0x914b8196c9d28a6ca17d80ff762e8f4fbb','Access-Reject','2016-11-18 15:04:15'),(136674,'80:19:67:ED:A8:8F','0xd0b392fab0ed446d111ba11a9862dd3d3d','Access-Reject','2016-11-18 15:04:31'),(136675,'58:F1:02:25:E8:C6','0x61d4cb4b23a1d97821e2d6e32a16f63720','Access-Reject','2016-11-18 15:04:33'),(136676,'B8:86:87:D3:1B:A7','0x052f6a9855116e22a8affe5247c015128f','Access-Reject','2016-11-18 15:04:38'),(136677,'88:9F:FA:36:E9:EC','0x32a74a1356545f42d700556e21c595db0e','Access-Reject','2016-11-18 15:04:39'),(136678,'10:FA:CE:18:0F:30','0xfa2aa4d888c577c2fbf027b212da3938b3','Access-Reject','2016-11-18 15:04:40'),(136679,'B4:E1:C4:E1:D3:C0','0x911f1451c7b13019fe60347f1b074c6e77','Access-Reject','2016-11-18 15:04:50'),(136680,'80:19:67:AA:5D:F5','0x86ad2c602c571224f483d860318a5c3f63','Access-Accept','2016-11-18 15:05:06'),(136681,'80:19:67:3B:01:5D','0xc3df4c99311449fc67421f2acbdce3c658','Access-Reject','2016-11-18 15:05:09'),(136682,'7C:61:93:83:1F:D9','0x5a27b8ed7e5c7cc6893d81efa8a481ba50','Access-Reject','2016-11-18 15:05:23'),(136683,'78:FF:CA:63:36:1F','0xd46ce0b164fa52c1cbf9cff44e6c86565f','Access-Reject','2016-11-18 15:05:41'),(136684,'CC:5F:BF:1B:32:8F','0x6ebba7a5998ebb3b7c602af28202e4d5da','Access-Reject','2016-11-18 15:06:00'),(136685,'8C:99:E6:C7:A3:0A','0xa3ae166d8db8a6bde1d8f014dd783f62b5','Access-Reject','2016-11-18 15:06:22'),(136686,'B0:47:BF:E8:4E:4A','0x9421dc5b1a9655e24e90d0138139b6ca60','Access-Reject','2016-11-18 15:06:29'),(136687,'8C:99:E6:C7:A3:0A','0x983a39a99985bee2c84b47c3bb3255f216','Access-Reject','2016-11-18 15:06:47'),(136688,'24:A4:3C:32:2C:FB','0xc621c1613f33c1886afae84fef93f5bc01','Access-Reject','2016-11-18 15:06:53'),(136689,'18:67:B0:58:1C:78','0x3b15f76bdf4aa7d7e52869b557d7bcdbdf','Access-Reject','2016-11-18 15:07:01'),(136690,'00:27:15:57:54:7B','0x44df7e3bbad6fd8cd2c09289bab933f954','Access-Reject','2016-11-18 15:07:16'),(136691,'00:13:02:2F:B1:E9','0x55717866ac753cae687ac2caf685d46550','Access-Reject','2016-11-18 15:07:28'),(136692,'00:15:6D:D8:31:2C','0xe38b72078ffe5c57207c4226290b187cff','Access-Reject','2016-11-18 15:07:46'),(136693,'80:19:67:30:8C:01','0x349880901762e8474f6edc4a18039d157a','Access-Reject','2016-11-18 15:08:04'),(348448,'tpsbiz','','Access-Reject','2018-12-14 07:02:16'),(136695,'A4:44:D1:2A:F3:FA','0x29c4fc272ba707ded32c314c05f6389cee','Access-Reject','2016-11-18 15:08:24'),(136696,'08:FD:0E:52:82:24','0xc6602b656bd7071a890462d90bfef07771','Access-Reject','2016-11-18 15:08:24'),(348447,'tpsbiz','','Access-Reject','2018-12-14 07:01:39'),(136698,'F8:95:C7:A8:5A:D4','0xea4a6ac6b3edc721d6537e0eea3a475b3e','Access-Reject','2016-11-18 15:09:01'),(136699,'D8:E5:6D:23:AC:CE','0x913f3c082849659a7985fdee4f8947ea73','Access-Reject','2016-11-18 15:09:30'),(136700,'B0:E0:3C:F1:78:D6','0x2029c20e317a4240e331831a34cdecfb85','Access-Reject','2016-11-18 15:09:47'),(136701,'D8:E5:6D:23:AC:CE','0xc1e27962535e573a6d7c4082778f93305e','Access-Reject','2016-11-18 15:10:16'),(136702,'70:54:DC:AC:DD:47','0x7dc4740f940ad8cba6354bfe6e6c6e5ba3','Access-Reject','2016-11-18 15:10:59'),(136703,'00:27:15:48:41:19','0x143df57a34e5f44aca54575ad60515b605','Access-Reject','2016-11-18 15:11:28'),(136704,'B0:47:BF:DB:E9:E8','0x6d98491c3f24692aa50cb396cf1edf783a','Access-Reject','2016-11-18 15:11:40'),(136705,'9C:2A:83:DE:52:82','0x3afd5dc8c65f39af1b8269dab78784516a','Access-Reject','2016-11-18 15:11:42'),(136706,'E4:98:D1:F0:61:B0','0x9af437c1ad937bf28e0aef4d71744c63d0','Access-Reject','2016-11-18 15:12:06'),(136707,'00:45:9B:E3:64:CC','0xf6f3de713903c89aaeff5d4395382ba4f4','Access-Reject','2016-11-18 15:13:10'),(136708,'44:91:DB:37:24:80','0x04aa093d538301baaa383456ec92a51bab','Access-Reject','2016-11-18 15:13:16'),(136709,'30:AA:BD:20:23:17','0x669f422157ed90b35955f9b6c81ac8007e','Access-Reject','2016-11-18 15:14:00'),(136710,'A4:44:D1:5B:BA:8C','0x927bfd65b92935f6daaa30ce6e8a98eaff','Access-Reject','2016-11-18 15:14:37'),(136711,'84:38:38:2A:DC:DB','0x018158f042fb047679d2b64e4ec4d54db6','Access-Reject','2016-11-18 15:15:33'),(136712,'60:FE:1E:67:81:C7','0x479bc0345aea4347874d5d80015444fc83','Access-Reject','2016-11-18 15:17:03'),(136713,'9C:AD:97:37:80:D7','0xed94f697a41a0907e2a4379ef59b5c21e2','Access-Reject','2016-11-18 15:17:26'),(136714,'00:27:15:17:74:AC','0x02c3f0754463fcae430b2d6a02ea98e050','Access-Reject','2016-11-18 15:17:58'),(136715,'14:74:11:21:3C:BA','0xc95da8eaad54eeffb55e737890d5b63201','Access-Reject','2016-11-18 15:18:22'),(924460,'dodoos','','Access-Reject','2019-11-08 18:50:00'),(136717,'20:02:AF:26:3D:42','0xc06c72e0dfd550f9f17c3a85fed1789339','Access-Reject','2016-11-18 15:18:29'),(136718,'E0:B6:F5:28:0A:00','0x0fd40c14f75d5af79a94f18529063f582f','Access-Reject','2016-11-18 15:18:34'),(136719,'20:02:12:BC:1D:FA','0xad2098f4e0dd8362cb797f8d8523227152','Access-Reject','2016-11-18 15:18:36'),(136720,'00:27:15:07:05:37','0x508ea7e44afadeb0b35e97f184af1c573b','Access-Reject','2016-11-18 15:19:10'),(136721,'78:FF:CA:78:60:0C','0xa8bcb79a6660e382ffdcc332d2702e2dda','Access-Reject','2016-11-18 15:19:14'),(136722,'B4:30:52:46:31:4E','0xe0e5a1cb531a078e64696db0e0d7b86a02','Access-Reject','2016-11-18 15:19:15'),(136723,'E4:98:D1:D0:A3:AA','0x1e63e9215894e2d71995354592b5706fe8','Access-Reject','2016-11-18 15:19:16'),(136724,'D8:90:E8:03:F7:B5','0x02bd2c0d7baad093172139ce8066394051','Access-Reject','2016-11-18 15:19:42'),(136725,'80:19:67:7D:65:D6','0xab7e7080672c0e3e1a96f3a0644047ff59','Access-Reject','2016-11-18 15:20:37'),(136726,'90:48:9A:A5:E7:61','0x3645110a1224ff6f3ddd79c8dab78f20c6','Access-Reject','2016-11-18 15:20:53'),(136727,'80:19:67:7D:65:D6','0x4aed0cb4d5dbe48999d835220ad7672cef','Access-Reject','2016-11-18 15:20:58'),(136728,'80:19:67:7D:65:D6','0x2a05ad1f8defcd41bcb9576262e6f857d2','Access-Reject','2016-11-18 15:20:59'),(136729,'BC:B3:08:CD:36:76','0xe08a38e43a394deaafbc20965b32c9b1a2','Access-Reject','2016-11-18 15:21:10'),(924459,'dodoos','','Access-Reject','2019-11-08 18:49:48'),(136731,'24:A4:3C:AE:77:48','0x733f19289d8bcfc2c822bd188c5cb772ff','Access-Reject','2016-11-18 15:21:40'),(136732,'80:19:67:D2:88:46','0x49c090d476e7aaa1711786790dc4bbbd96','Access-Reject','2016-11-18 15:21:52'),(136733,'E8:39:DF:25:BE:EC','0xff13ea19fba57f9772a5d588d99cc2ccd2','Access-Reject','2016-11-18 15:21:57'),(306432,'2mpvmp','0x7c672d6ef14b2850c1360722da5603af9c','Access-Reject','2018-04-19 19:08:51'),(136735,'60:21:C0:1A:F0:16','0x7722a1375fc1ab2c59298f3256cacc1c48','Access-Reject','2016-11-18 15:22:13'),(136736,'00:08:22:AA:BE:FB','0x09388b32cb205726da949458173342e489','Access-Reject','2016-11-18 15:22:40'),(924458,'dodoos','','Access-Reject','2019-11-08 18:49:37'),(136738,'F0:25:B7:0E:96:9D','0x490183360f6073e49cb2739f6fc43149e5','Access-Reject','2016-11-18 15:23:09'),(136739,'38:F8:89:A0:01:E7','0x1add522fd113dce413a0cf2ff9b65f8959','Access-Reject','2016-11-18 15:24:03'),(136740,'54:E4:BD:A7:1F:74','0x5898e6b00b3471f07c708b9217e9e9555b','Access-Reject','2016-11-18 15:24:22'),(136741,'A4:44:D1:67:D3:7A','0x5b66002376448b28cec030fb4c16956c3a','Access-Reject','2016-11-18 15:24:39'),(136742,'CC:FA:00:E7:69:11','0xe265fed8ff42a9cf871559889a9105573e','Access-Reject','2016-11-18 15:25:13'),(924457,'dodoos','','Access-Reject','2019-11-08 18:49:25'),(136744,'60:FE:1E:67:81:C7','0xaafc90390fa010788bb4ba3e12fc0adccd','Access-Reject','2016-11-18 15:25:50'),(136745,'80:19:67:59:B7:D0','0x2922536fe22206b54e6dcb5cc0ba1c0d22','Access-Reject','2016-11-18 15:26:11'),(136746,'78:FF:CA:14:47:6F','0xd80c89d9bf8240598343fe285118edff5c','Access-Reject','2016-11-18 15:26:41'),(136747,'78:FF:CA:14:47:6F','0xb05b069cbe00f2129f1802c9aaba2ae347','Access-Reject','2016-11-18 15:26:45'),(136748,'9C:6C:15:9A:A4:78','0x42fa99e6a7476eb7411897e1ac0bd32b7f','Access-Reject','2016-11-18 15:27:04'),(136749,'14:9A:10:71:FB:72','0x8ad57e5ecf1cabe2c8bac18dcd3d55f82e','Access-Reject','2016-11-18 15:28:44'),(136750,'74:75:48:77:AA:46','0x621801e89f609a54e0114bb819dbb37b94','Access-Reject','2016-11-18 15:29:05'),(136751,'48:45:20:B9:A8:A7','0xeb3e6f5f2c4cd8a015e8e8bafb0392d2bf','Access-Reject','2016-11-18 15:29:21'),(136752,'80:19:67:F2:55:5F','0xaba8f9e3ff3bd4b78d0b6545117884bf9d','Access-Reject','2016-11-18 15:29:22'),(136753,'18:4F:32:3F:CD:B1','0x12a0393edd402f0b3f4ff8085abb0cdb8e','Access-Reject','2016-11-18 15:29:22'),(136754,'00:0C:E7:93:9D:4C','0xfea097130bbd28d6d2dc760777555cc285','Access-Reject','2016-11-18 15:29:32'),(136755,'00:22:68:BE:7F:0A','0x16d822ec9e31827b8a584dfc59b711d9cb','Access-Reject','2016-11-18 15:29:46'),(136756,'A4:44:D1:2A:F3:FA','0x9497e6c560ac9cd64884e51cb1d8743fd2','Access-Reject','2016-11-18 15:29:56'),(348895,'tpsbiz','','Access-Reject','2018-12-14 10:55:47'),(136758,'80:19:67:91:31:31','0x4193b84c91648863c14e0835e4fb4104ee','Access-Reject','2016-11-18 15:30:29'),(136759,'30:AA:BD:F3:C7:A4','0x4d9dc6d09c8596838260e1c2f0af89daa4','Access-Reject','2016-11-18 15:31:18'),(136760,'80:19:67:57:1C:97','0x4f410f994e64e521d94659c950d02c2199','Access-Reject','2016-11-18 15:31:48'),(136761,'80:96:B1:16:D3:D4','0x0fd4906b1a0c024f63d3208c051e55abb5','Access-Reject','2016-11-18 15:32:13'),(136762,'38:F8:89:A0:01:E7','0x3c9edbd8738a10ba0407450e2163b1408e','Access-Reject','2016-11-18 15:34:40'),(136763,'C8:6F:1D:C9:2F:92','0x654d260d9dd7f781487a7a650e68f0a77e','Access-Reject','2016-11-18 15:34:53'),(136764,'00:08:22:62:BE:84','0xd90666d4ff133600b881e0e2db5855adb0','Access-Reject','2016-11-18 15:35:11'),(136765,'78:FF:CA:4C:7F:D8','0x5f41c8b71fd64597790831894e33186437','Access-Reject','2016-11-18 15:35:44'),(136766,'58:F1:02:25:E8:C6','0x4d41af1b05cde41e09e6c568ce44bba859','Access-Reject','2016-11-18 15:35:46'),(136767,'E0:B6:F5:F4:E6:41','0x9aded46d14476421eec113a99a4c8237ea','Access-Reject','2016-11-18 15:36:30'),(136768,'6C:88:14:E2:28:40','0x3e0ca51ef0d8288870f476a82006108331','Access-Reject','2016-11-18 15:36:55'),(136769,'80:19:67:CD:2D:D9','0xd3e724861eeb492e1b6578e9f84ec5615f','Access-Reject','2016-11-18 15:37:01'),(136770,'00:08:22:62:BE:84','0xcbcf3c6919060523b544f68d5f54cdaaf5','Access-Reject','2016-11-18 15:37:40'),(136771,'D0:92:9E:56:B1:F8','0xa86c9e65810995a9b349d509719c3213b3','Access-Reject','2016-11-18 15:37:50'),(136772,'80:19:67:B7:29:6B','0xc81e33ed55b2d0745dc2b9013d7bc4b244','Access-Reject','2016-11-18 15:37:52'),(136773,'18:00:2D:2D:98:03','0x6bd69e22b0d5ff1b7bc950c2b06424b167','Access-Reject','2016-11-18 15:38:01'),(136774,'3C:18:9F:06:F1:4A','0x70aa1e229183806165c69b8fd3188ac76f','Access-Reject','2016-11-18 15:38:05'),(136775,'00:08:22:62:AA:C3','0x958ca12918165ae5cddc5fff699a17e65a','Access-Reject','2016-11-18 15:38:25'),(136776,'80:B6:86:14:59:08','0xd01ca7292209f84c2f9d1e0a7d92cd1a24','Access-Reject','2016-11-18 15:38:37'),(136777,'30:0D:43:2E:56:64','0xa8c8e0210920c5227fceb033f38c8ae6c6','Access-Reject','2016-11-18 15:39:01'),(136778,'A4:44:D1:2A:F3:FA','0xb3c5ad8cd31aeb06262b41f39087f71495','Access-Reject','2016-11-18 15:39:09'),(136779,'78:FF:CA:19:7A:68','0x1d292f97b14cb69fe27fc2f3b75f620d3c','Access-Reject','2016-11-18 15:39:21'),(136780,'20:55:31:D5:50:01','0x91f969255f8100fc6fbfb913d3b9744f32','Access-Reject','2016-11-18 15:39:27'),(136781,'B4:74:43:03:B0:0D','0xd9a62defe86ff16eeff9447c43347b7c79','Access-Reject','2016-11-18 15:39:30'),(136782,'00:08:22:62:AA:C3','0x851b556480a2a9a7533aa953633d12f2d3','Access-Reject','2016-11-18 15:39:35'),(290681,'1m9cBW4','0xc309c085846b51794812d96a03ca4dc179','Access-Reject','2017-08-16 08:19:22'),(136784,'40:B8:37:A9:1D:BD','0xfa489c8129f810dd55c2e259af3cc40e81','Access-Reject','2016-11-18 15:39:52'),(136785,'80:19:67:BE:8C:DD','0x0acb44db74143eec8bc73e25c4e47afbda','Access-Reject','2016-11-18 15:39:56'),(136786,'34:C3:D2:44:C8:83','0xc2b082aa3a256d37308050e02025696f72','Access-Reject','2016-11-18 15:40:01'),(348732,'tpsbiz','','Access-Reject','2018-12-14 09:31:17'),(136788,'00:27:15:89:74:AA','0x74666fd4f8a6cee86ff76e8a2b4abf4a2e','Access-Reject','2016-11-18 15:40:20'),(136789,'88:A7:3C:0E:BA:41','0x4f23f01fb41d5fb5d3c0a313c839a841b2','Access-Reject','2016-11-18 15:40:34'),(136790,'80:19:67:A5:AC:85','0x1107ecd37cea050c860c7095e8d79a7f6d','Access-Reject','2016-11-18 15:40:42'),(136791,'9C:65:B0:3A:09:84','0xc71b999ad8e2a84e6c821aeb9aa7f4b990','Access-Reject','2016-11-18 15:41:01'),(136792,'B0:45:19:DD:31:9D','0x74920bd9de0d803abe034c0bf9a63de0e3','Access-Reject','2016-11-18 15:41:05'),(136793,'80:19:67:05:7D:A5','0x1bbb922bd6b26207b3e06dc7667a4c0bc4','Access-Reject','2016-11-18 15:41:38'),(136794,'00:0C:E7:93:9D:4C','0x21c3dbb91f42a9f0de596562899753816d','Access-Reject','2016-11-18 15:42:23'),(136795,'00:27:15:85:31:44','0x5a92752abef2e0635f5aa9b5b089cbb103','Access-Reject','2016-11-18 15:42:37'),(136796,'30:AA:BD:6C:B4:67','0xd4f9b572888e49f6f46e05c9eb0806c2e7','Access-Reject','2016-11-18 15:42:45'),(136797,'D8:5B:2A:A7:80:A1','0xd85b114e86b9d423a6d88cf904f981fae4','Access-Reject','2016-11-18 15:42:50'),(136798,'00:08:22:D8:7C:48','0x78bbcd0d29e0efec5d7651e5dab17ccfac','Access-Reject','2016-11-18 15:42:58'),(136799,'30:0D:43:C1:F3:10','0x6725443c60b1edd910a104450b3e429e51','Access-Reject','2016-11-18 15:43:08'),(136800,'E8:39:DF:C5:F1:C8','0x021102faf92c49dea19a70d8a9f135028a','Access-Reject','2016-11-18 15:43:15'),(136801,'E8:39:DF:C5:F1:C8','0x0984c2464a51f3952ea0238d3f6dc9b63d','Access-Reject','2016-11-18 15:43:22'),(136802,'E8:39:DF:25:BE:EC','0x5fbc0d320228ef98d8273a52bc58e111bd','Access-Reject','2016-11-18 15:44:21'),(136803,'80:19:67:F8:0C:96','0xda8650c71d019b40a17ea9298e790eafa7','Access-Reject','2016-11-18 15:44:23'),(136804,'00:00:01:6B:35:F6','0xc06d5ab47aaba37946d2fd055e111a1708','Access-Reject','2016-11-18 15:44:26'),(136805,'00:08:22:62:AA:C3','0x9eb17d75694974e8e0709f78ce10d48528','Access-Reject','2016-11-18 15:44:33'),(136806,'AC:E0:10:65:4C:65','0x1e2c73f5f181cc5e23616004ce244de8c5','Access-Reject','2016-11-18 15:44:45'),(136807,'78:FF:CA:63:36:1F','0x3154e0ec2154c7185426da6cdbdd48e3a2','Access-Reject','2016-11-18 15:45:05'),(136808,'44:80:EB:23:F5:F5','0x68f7ae42892b2f7289636197010751c66b','Access-Reject','2016-11-18 15:45:29'),(136809,'00:E1:86:C5:73:8E','0x1a5a52a67b0581d736c4998e9357add0f6','Access-Reject','2016-11-18 15:45:46'),(305988,'dadukpo','0x87411760cd93a6ce26d57e5d7284ab2662','Access-Accept','2018-04-08 22:00:55'),(136811,'9C:6C:15:9A:A4:78','0xc2e66bb55ade09cc7d0c212176c865ae06','Access-Reject','2016-11-18 15:46:12'),(136812,'EC:0E:C4:34:37:C1','0xf752d8584c71c86e3b44a100e79c8709d1','Access-Reject','2016-11-18 15:46:20'),(136813,'C8:AA:21:36:E4:14','0x7e776dd44e61426446532014e7847e8d5d','Access-Reject','2016-11-18 15:46:26'),(136814,'80:19:67:2B:45:FE','0x5d394579b94a18bbd48b3c4eedfc3e7e19','Access-Reject','2016-11-18 15:47:17'),(136815,'CC:3A:61:5E:23:57','0xa0a69ee5ff44bed80f2d49bb26e4d102ab','Access-Reject','2016-11-18 15:47:35'),(136816,'C4:8E:8F:C0:A8:8B','0x66700fb754595dfcb134beee7d79f8c26f','Access-Reject','2016-11-18 15:48:08'),(924456,'dodoos','','Access-Reject','2019-11-08 18:49:14'),(136818,'18:4F:32:B6:01:7A','0x7ec92a8ec049f839b12c5d3431ab9093f1','Access-Reject','2016-11-18 15:49:07'),(136819,'44:6D:57:D9:89:4C','0xaabfa2c9da56dcc6044523c2c5580ac35b','Access-Reject','2016-11-18 15:49:08'),(136820,'00:27:15:89:74:AA','0x2bf9d3509ead26f11ba81b2c277bdb4f79','Access-Reject','2016-11-18 15:49:17'),(136821,'80:19:67:D5:90:1D','0x19f2c93e84433d8ad49cae7190526bfc26','Access-Reject','2016-11-18 15:49:22'),(136822,'2C:5A:05:D4:EF:2B','0x8441ed9379315889603d8f40ab86a451bb','Access-Reject','2016-11-18 15:50:24'),(136823,'00:21:6B:AD:F7:FA','0x0e7b61f91c4fe0fd7ede8ada8f6bbf3cf7','Access-Reject','2016-11-18 15:50:30'),(924455,'dodoos','','Access-Reject','2019-11-08 18:49:00'),(136825,'48:E2:44:D0:C6:35','0x3f9f35b89a9122b25b28e5955b28ef21aa','Access-Reject','2016-11-18 15:51:20'),(136826,'E0:B6:F5:F4:E6:41','0xbe7f71f8c9964182242183235cfb880e9c','Access-Reject','2016-11-18 15:53:11'),(136827,'A4:44:D1:4B:03:4E','0x39f8d37cf9009f2d89d45526a9e54cc0e7','Access-Reject','2016-11-18 15:53:15'),(136828,'C8:6F:1D:C9:2F:92','0x1cf6e8675a27e6e1735a36a3a4cb3253e5','Access-Reject','2016-11-18 15:54:08'),(136829,'08:86:20:72:00:81','0x4687a92060e2603a57bd2365816f772e04','Access-Reject','2016-11-18 15:54:52'),(136830,'1A:6C:7D:65:07:BB','0xa145a74f1e0cd31b62a0070f36e721551b','Access-Reject','2016-11-18 15:55:08'),(348836,'tpsbiz','','Access-Reject','2018-12-14 10:22:55'),(136832,'3C:83:75:4D:40:E6','0x532b6f758878c6cbcb075574c209fd533c','Access-Reject','2016-11-18 15:56:42'),(136833,'A4:44:D1:2A:F3:FA','0x7d173b63b6560f95df2c1bae28bfa3cef1','Access-Reject','2016-11-18 15:57:08'),(136834,'80:19:67:BC:60:78','0xf9d1f9633783a5e35a8ef3019e17577acf','Access-Reject','2016-11-18 15:57:32'),(136835,'80:01:84:58:A6:7F','0xf1e2f07b242cd5a5d3feca9eae65f76e19','Access-Reject','2016-11-18 15:57:33'),(136836,'D0:2D:B3:78:8C:3F','0x22b52cf47a1657bc24b03e502c18eb4bc3','Access-Reject','2016-11-18 15:58:21'),(136837,'80:19:67:ED:24:AD','0x01d40aee457fb2597dfa796f84ff356096','Access-Reject','2016-11-18 15:59:03'),(309466,'Esther Egyir','0x936efd0c7e50e37c4ffebf7d3534cc85aa','Access-Reject','2018-06-29 09:17:19'),(136839,'00:90:4C:18:EC:83','0x90f9379da8d55a3b69f0accc367751abad','Access-Reject','2016-11-18 15:59:09'),(136840,'24:DB:ED:1F:E5:9F','0xf1ff3f6a57659beb2d8c9e53efae3b81cc','Access-Reject','2016-11-18 15:59:15'),(136841,'38:2D:E8:B4:69:76','0x4aed8205f8162cdbdbf6472cb4715a7cbe','Access-Reject','2016-11-18 16:00:11'),(136842,'80:19:67:CF:E3:D0','0xc8851263d65413913ed0279d583bb41edf','Access-Reject','2016-11-18 16:00:32'),(136843,'38:2D:E8:B4:69:76','0x2f651338cd91fa7d691a08530d3d03545c','Access-Reject','2016-11-18 16:00:34'),(136844,'24:A4:3C:32:2D:3E','0xb6c80adc72a85807ceba01e88ff0785e98','Access-Reject','2016-11-18 16:00:47'),(136845,'00:27:22:E8:0A:1C','0x5052be0aa01257f763fb6817101c2bead3','Access-Reject','2016-11-18 16:00:47'),(136846,'24:A4:3C:32:2C:FB','0x6054b22a69ca17618e64de019b2f2fd630','Access-Reject','2016-11-18 16:00:47'),(136847,'00:27:22:AE:6D:D7','0x0752d8d127d9c54593187b07b772a8f5f7','Access-Reject','2016-11-18 16:00:47'),(136848,'68:72:51:42:E8:2D','0xa99b26a202d338eef629f998752b7d6b68','Access-Reject','2016-11-18 16:00:47'),(136849,'24:A4:3C:7E:C7:FD','0xbca3f4ac3979e599874f60b180a2928019','Access-Reject','2016-11-18 16:00:47'),(136850,'68:72:51:00:72:BF','0xf84d5a78d443857cc37afea699f5d9fad0','Access-Reject','2016-11-18 16:00:47'),(136851,'68:7F:74:1B:94:AF','0xe4e23a6ece7713ba311b60274aee87dc5b','Access-Reject','2016-11-18 16:00:47'),(136852,'98:FC:11:56:30:31','0x73d574d7d69e44a9239e0408355d012fa2','Access-Reject','2016-11-18 16:00:47'),(136853,'00:15:6D:72:8C:AE','0xf48a8036584ff55efdfba0936aeb1d106b','Access-Reject','2016-11-18 16:00:47'),(136854,'00:27:22:A4:1E:8F','0x5f22555a803f602930286e06e09337e0db','Access-Reject','2016-11-18 16:00:47'),(136855,'68:72:51:42:E6:6E','0x5a1f535e12524b679017cd8353d5e9eca9','Access-Reject','2016-11-18 16:00:47'),(136856,'00:40:77:BB:55:10','0x4fb63ce54dadc1037c4b3718bb2cea99c8','Access-Reject','2016-11-18 16:00:47'),(136857,'00:15:6D:D8:31:2C','0xe962acd333a651684a3c3ee95e63345f4f','Access-Reject','2016-11-18 16:00:47'),(136858,'24:A4:3C:48:15:0D','0xa8c63f7a014ba376d47dec69ad23455173','Access-Reject','2016-11-18 16:00:47'),(136859,'68:7F:74:B2:0E:51','0xe367d780e1f03289af89845529b0e325ea','Access-Reject','2016-11-18 16:00:47'),(136860,'68:7F:74:26:E7:E2','0x49323d37ada15b7fb5024431774f145f50','Access-Reject','2016-11-18 16:00:47'),(136861,'00:90:4C:18:EC:83','0x267fcc1ebc71bcfb3cec30c737ec82ea41','Access-Reject','2016-11-18 16:01:06'),(136862,'2C:5A:05:D4:EF:2B','0xff21cdd4419176ee96898f6bc7405621b9','Access-Reject','2016-11-18 16:01:10'),(136863,'A4:44:D1:4E:74:B8','0x43120d11d224d36c3dd695510fececee55','Access-Reject','2016-11-18 16:01:24'),(136864,'78:FF:CA:57:A1:21','0x9c413316e9482b67ae49f3157d3814cc3a','Access-Reject','2016-11-18 16:03:12'),(136865,'58:F1:02:33:AD:45','0xbfa21ebe5348ec43b8eb5f9696309fae97','Access-Reject','2016-11-18 16:03:27'),(136866,'78:FF:CA:4C:7F:D8','0xd96b3447e324e374753638942c6d0f76c0','Access-Reject','2016-11-18 16:04:04'),(136867,'E0:B6:F5:F4:E6:41','0xe0754727c33db92070802aba9e819eb780','Access-Reject','2016-11-18 16:05:18'),(136868,'98:0C:A5:4F:A5:5B','0x64cb41736f002cd523e0bb9a54693fcc54','Access-Reject','2016-11-18 16:05:24'),(136869,'C8:D7:79:22:76:D6','0x6e39ba4eedd4d70b2b0c9f0a578b59898a','Access-Reject','2016-11-18 16:05:51'),(136870,'80:19:67:F8:0C:96','0x35922360a27f355d141e8388aaf3b60acf','Access-Reject','2016-11-18 16:05:58'),(136871,'A4:44:D1:2A:F3:FA','0x289a71e9ab78b2bbf3401efb59f6236694','Access-Reject','2016-11-18 16:06:46'),(136872,'E8:39:DF:25:BE:EC','0xd2ddc53d43dd8a855c2c29635670f9051e','Access-Reject','2016-11-18 16:07:05'),(136873,'90:21:81:E5:B2:4F','0xc8fd62acc8bf6b7ff91818c32f111655b0','Access-Reject','2016-11-18 16:07:06'),(136874,'00:15:6D:D8:31:2C','0xc45bf99e979b6080b67e37ca2a127aedc6','Access-Reject','2016-11-18 16:07:46'),(136875,'80:19:67:BC:60:78','0x9df7e751845b5fe94940f21fc0521158a3','Access-Reject','2016-11-18 16:08:40'),(136876,'80:19:67:BC:60:78','0x6200122742710604603a710a18749882d2','Access-Reject','2016-11-18 16:08:43'),(136877,'00:1E:64:C9:4B:9F','0x75f880571d9b499f54f14416e896c9751c','Access-Reject','2016-11-18 16:09:11'),(136878,'90:4C:E5:42:44:4D','0x29e0370c51134293d04f9bcfa6d3e4f67d','Access-Reject','2016-11-18 16:09:30'),(136879,'38:F2:3E:EB:1A:4C','0xa6e9a2d20dd86827900d8acf0c62db0dda','Access-Reject','2016-11-18 16:09:43'),(136880,'3C:25:D7:7C:4B:94','0xf9c6346513f7f78afba23a4bf86fc5eed6','Access-Reject','2016-11-18 16:09:50'),(136881,'6C:8B:2F:78:9D:1E','0xe383468c16dfd11dab903a61af3fd08e6b','Access-Reject','2016-11-18 16:10:02'),(136882,'D6:1B:57:96:3B:F5','0xee789b54348247ea432627147e061c0a5f','Access-Reject','2016-11-18 16:10:42'),(136883,'D6:1B:57:96:3B:F5','0x86a037685bfc96d710ea545e53c4558904','Access-Reject','2016-11-18 16:10:53'),(136884,'D0:9D:AB:C4:70:C4','0xcd9193bea6980314f564213d02e6b4eb50','Access-Reject','2016-11-18 16:11:45'),(136885,'80:19:67:30:CE:34','0xdbe1bf45d606a5818fe4a413107d7c4bc3','Access-Reject','2016-11-18 16:11:48'),(924454,'dodoos','','Access-Reject','2019-11-08 18:48:49'),(136887,'78:FF:CA:33:91:8F','0x34245ae04a249379704e62ba3c3552e455','Access-Reject','2016-11-18 16:12:53'),(136888,'78:FF:CA:57:A1:21','0xf18f6a45d29947eaf98da2eb43b701cb2d','Access-Reject','2016-11-18 16:15:27'),(136889,'D0:2D:B3:78:8C:3F','0x91b04ffb24c1aed483ce0143a5ea10b6f3','Access-Reject','2016-11-18 16:15:46'),(136890,'10:3B:59:9D:F9:E1','0x86883395cd7b45f86a5b4225869c20ecdb','Access-Reject','2016-11-18 16:16:01'),(136891,'80:19:67:30:C3:59','0x201c6aa10891c19d917dcf3476e80f3148','Access-Reject','2016-11-18 16:16:01'),(136892,'A4:70:D6:83:3F:F6','0x604bc76afea5de1cada29ae00f5875a351','Access-Reject','2016-11-18 16:16:18'),(136893,'A4:44:D1:5C:8D:3A','0x611b76de0c432687bd75862a1f199fffac','Access-Reject','2016-11-18 16:16:19'),(136894,'78:FF:CA:11:27:6A','0x02905cfdc42d23275d644b4f24eb39de7b','Access-Reject','2016-11-18 16:16:33'),(136895,'00:BB:6A:26:00:90','0x8160a5a98d79aeabc06233db297648b834','Access-Reject','2016-11-18 16:16:50'),(136896,'10:FA:CE:99:8E:30','0x2ddbc04ef692bc40045f3c0f60f6a70c26','Access-Reject','2016-11-18 16:17:09'),(136897,'64:89:9A:7D:F0:6A','0xddbeaeb19e68666d3dc4fb1896398a878a','Access-Reject','2016-11-18 16:17:45'),(136898,'90:4C:E5:42:44:4D','0xa780188c0e09a04844ce122d1a1dd5905c','Access-Reject','2016-11-18 16:17:47'),(924453,'dodoos','','Access-Reject','2019-11-08 18:48:37'),(136900,'78:FF:CA:14:08:33','0x98945b4a8b38d0e2e07c4ffa8a5d654e53','Access-Reject','2016-11-18 16:18:12'),(136901,'78:FF:CA:CB:BF:37','0xc0feba577d91f339b9a077ded76072cd6e','Access-Reject','2016-11-18 16:18:32'),(136902,'10:2F:6B:7A:BD:83','0x72efb2a6c0a8552e2d842d2a4143de7a2f','Access-Reject','2016-11-18 16:18:58'),(136903,'80:19:67:30:CE:34','0x2ac5079b2c2f004254f18bf1975bb3db42','Access-Reject','2016-11-18 16:19:54'),(136904,'00:27:15:37:24:D3','0x4c69dc7e770bff37f67e7d9e46aeb43eec','Access-Reject','2016-11-18 16:19:59'),(136905,'54:27:58:DC:B8:AE','0xdc5e7d134f657842901bc36927d6044074','Access-Reject','2016-11-18 16:20:08'),(136906,'48:59:29:DD:3A:57','0x8263e33cda64b19481736299a51c0c614f','Access-Reject','2016-11-18 16:20:37'),(136907,'30:AA:BD:37:53:10','0xb8083a53f0e8306571668a67a363f6d069','Access-Reject','2016-11-18 16:20:46'),(136908,'A4:44:D1:4B:0D:F4','0x456043dde3fcea7aa5f12ac8c325df0e01','Access-Reject','2016-11-18 16:21:21'),(136909,'80:19:67:C5:96:54','0x613aefcc32f5d6e4c58374c142e3205e89','Access-Reject','2016-11-18 16:22:13'),(136910,'E8:39:DF:25:BE:EC','0x386db4fbfdcecd29cd947d054509d7e7e2','Access-Reject','2016-11-18 16:22:22'),(136911,'F4:8E:92:E7:89:A5','0x477909c884d32f4e42cad346995898cea9','Access-Reject','2016-11-18 16:22:23'),(136912,'80:19:67:25:7E:0B','0xb941258337af64f1657f770fd1685ff183','Access-Reject','2016-11-18 16:23:33'),(136913,'1A:6C:7D:65:07:BB','0x84f99eba55b0a355082c6616d8f53a1e27','Access-Reject','2016-11-18 16:23:46'),(136914,'2C:5A:05:D4:EF:2B','0x3bfe9868736d6d802cbbea55b0fb232016','Access-Reject','2016-11-18 16:23:47'),(136915,'78:FF:CA:1D:6A:FC','0xb07b1cfc2106ead0b3c4bf98c1bf9d1d61','Access-Reject','2016-11-18 16:23:57'),(136916,'D0:9D:AB:C4:70:C4','0x8bc77c2e0e6330373991283b878c71e988','Access-Reject','2016-11-18 16:24:52'),(136917,'00:08:22:D6:84:E2','0x6fc478890ca352a6efedde03be71897d22','Access-Reject','2016-11-18 16:25:26'),(136918,'80:19:67:36:24:78','0x06fdf9ed6a34d71912b6746db8e08e4939','Access-Reject','2016-11-18 16:25:36'),(136919,'14:1A:A3:98:3F:38','0x52528b592c62d7b7ae99f0e15079ccba97','Access-Reject','2016-11-18 16:25:49'),(136920,'A4:17:31:80:E2:E1','0x8c06275bae62d45f0606ab6ea1edb62484','Access-Reject','2016-11-18 16:26:19'),(924452,'dodoos','','Access-Reject','2019-11-08 18:48:25'),(136922,'80:19:67:AA:5D:F5','0x066ab20a42c8caf5dbeacebd986dabe4ed','Access-Accept','2016-11-18 16:26:55'),(924451,'dodoos','','Access-Reject','2019-11-08 18:48:13'),(136924,'30:AA:BD:20:23:17','0x6159465512a1834b9d7fc65feba44c3a2a','Access-Reject','2016-11-18 16:27:32'),(136925,'BC:B3:08:D7:56:49','0x7090efa88355106d813cedfc20c713ab36','Access-Reject','2016-11-18 16:27:38'),(136926,'00:15:6D:D8:31:2C','0x09f7cae69be06110240cbd577c84c945d6','Access-Reject','2016-11-18 16:27:46'),(136927,'7C:61:93:FD:61:E1','0xe58443be9055d747fdf1af4a6dfd7ffa4b','Access-Reject','2016-11-18 16:27:53'),(136928,'04:18:D6:0E:4D:37','0x5c914b8686dfe2fc6f666d3615e3a5eea0','Access-Reject','2016-11-18 16:27:58'),(136929,'54:27:58:C8:9F:E2','0x337d73785082237be51879445ed72da8e5','Access-Reject','2016-11-18 16:28:04'),(136930,'B4:30:52:F0:8B:46','0xc1bde1a1d7fce398397b180b2960996ac3','Access-Reject','2016-11-18 16:28:21'),(136931,'BC:F5:AC:A0:1C:8F','0x038fdaebb4244298d063b3a9f6ac991391','Access-Reject','2016-11-18 16:29:16'),(136932,'54:E4:BD:A7:1F:74','0x7005b93aa2d71a83e1ba785c2e07eec9b2','Access-Reject','2016-11-18 16:30:32'),(136933,'80:19:67:36:24:78','0x2648fe56ee0b99fab05b31843240a76cb5','Access-Reject','2016-11-18 16:30:34'),(136934,'34:C3:D2:44:C8:83','0x511013c8c2f9d8ecce1266a86ce70d2208','Access-Reject','2016-11-18 16:30:38'),(136935,'00:27:15:51:58:7D','0x29761a88a9c70fc3f12bee400d0b5fad5b','Access-Reject','2016-11-18 16:31:01'),(136936,'BC:B3:08:D5:D7:50','0x612006cc901af13a0d5c0bc48bdd901bac','Access-Reject','2016-11-18 16:31:29'),(136937,'A4:44:D1:4F:9B:A2','0xccfdc9411df776430554a82207896c1441','Access-Reject','2016-11-18 16:31:34'),(136938,'A4:44:D1:4E:74:B8','0xaaffc499003f738ece0293ea11496ed817','Access-Reject','2016-11-18 16:32:29'),(136939,'A4:44:D1:71:DD:16','0xd2ce78fb630b8d649cc51b78c9af2b2877','Access-Reject','2016-11-18 16:32:30'),(136940,'A4:44:D1:4E:74:B8','0x34bbf2cbe02962d2120ecc4a3f9185a349','Access-Reject','2016-11-18 16:32:34'),(136941,'78:FF:CA:14:08:33','0x53d699a0fa147aeca4ff22303a51444360','Access-Reject','2016-11-18 16:32:37'),(136942,'A4:44:D1:4E:74:B8','0xaa73c4bd4113742a1adc0e665b0e07782a','Access-Reject','2016-11-18 16:32:38'),(136943,'24:A4:3C:32:2D:3E','0x4dbc1e7ce615bcea15d271ed9c4bdfbeb8','Access-Reject','2016-11-18 16:32:51'),(136944,'68:72:51:00:72:BF','0xafac75a95dc2be363a38224f2e9cc035e2','Access-Reject','2016-11-18 16:32:51'),(136945,'24:A4:3C:32:2C:FB','0x24f703f97f02b5775cb319c5ab89e9cdfd','Access-Reject','2016-11-18 16:32:51'),(136946,'00:27:22:E8:0A:1C','0xc728a1d334d66d0b3b465bad7794f77414','Access-Reject','2016-11-18 16:32:51'),(136947,'68:72:51:42:E8:2D','0x504ddf02b6468e30e487e934e37b7f3e4e','Access-Reject','2016-11-18 16:32:51'),(136948,'00:27:22:AE:6D:D7','0x6811b9779f6719283688aa58db7294f3a7','Access-Reject','2016-11-18 16:32:51'),(136949,'68:7F:74:1B:94:AF','0x4c03d71b32746b347aaabd9e2e8a828e6c','Access-Reject','2016-11-18 16:32:51'),(136950,'00:27:22:A4:1E:8F','0xb0f2ce9f7f7c44fec3a85467465ca62992','Access-Reject','2016-11-18 16:32:51'),(136951,'24:A4:3C:7E:C7:FD','0xffefe27628bb2be624bb0bd40ed90d3049','Access-Reject','2016-11-18 16:32:51'),(136952,'98:FC:11:56:30:31','0xf8e1c7399f88618ed67d771148e5d5b1d4','Access-Reject','2016-11-18 16:32:51'),(136953,'00:15:6D:D8:31:2C','0x4ad5c22bda97941f20426f8aeea2ea9909','Access-Reject','2016-11-18 16:32:51'),(136954,'24:A4:3C:48:15:0D','0xfcc80771656ceccacedcd0cfe428bb65c4','Access-Reject','2016-11-18 16:32:51'),(136955,'00:15:6D:72:8C:AE','0xce8cdf8763ae10dcb5019d798c0ec4fb15','Access-Reject','2016-11-18 16:32:51'),(136956,'68:7F:74:26:E7:E2','0x582c5f972628f759dd0dd7c664609d0a3d','Access-Reject','2016-11-18 16:32:51'),(136957,'68:7F:74:B2:0E:51','0x35824d0b290ecdf3a0db15fa75b7f6c891','Access-Reject','2016-11-18 16:32:51'),(136958,'00:40:77:BB:55:10','0x2ed3f043f8908c68d28a5a32a91c6afed7','Access-Reject','2016-11-18 16:32:51'),(136959,'68:72:51:42:E6:6E','0x48e4a4fb67154062e2535febb281275d50','Access-Reject','2016-11-18 16:32:52'),(136960,'80:19:67:2B:45:FE','0x1ed9eef72b03b1a577c5803777ab79cff3','Access-Reject','2016-11-18 16:32:55'),(136961,'E0:CA:94:F1:23:B6','0x3ebb91b2d93af4cd703006afd42441c816','Access-Reject','2016-11-18 16:33:41'),(136962,'80:19:67:D5:8B:30','0x758b6b393cdb61528bba77fe1d231e0b71','Access-Reject','2016-11-18 16:33:57'),(136963,'1C:B0:94:D0:CD:DE','0x7739c4a4bf34c10e95ed592c646d838cc5','Access-Reject','2016-11-18 16:34:01'),(136964,'78:FF:CA:3E:23:07','0xd5140e03b6e3fc7bdf8193a300b0283be9','Access-Reject','2016-11-18 16:34:12'),(136965,'80:19:67:F8:00:06','0x93a30072908b2374e078b0327cfa04dc90','Access-Reject','2016-11-18 16:34:24'),(348365,'tpsbiz','','Access-Reject','2018-12-14 06:18:32'),(136967,'00:26:C7:4B:4C:6C','0xbee112c04fbec3f1364fe3eab5d88a55ac','Access-Reject','2016-11-18 16:34:50'),(136968,'18:87:96:B4:D2:67','0xdc546c91ee437428ef77bcc3397920ed92','Access-Reject','2016-11-18 16:35:40'),(136969,'00:27:15:32:46:A7','0x49314f874b20478cb8d4c0db49b53507e3','Access-Reject','2016-11-18 16:35:47'),(136970,'80:19:67:33:4A:6F','0x646f0d8b1591c2c01371dbf87cee0d5c2d','Access-Reject','2016-11-18 16:35:52'),(136971,'78:FF:CA:63:36:1F','0x6e9ccc1b30cdcd9d4bbbe83d6d35217ab3','Access-Reject','2016-11-18 16:35:57'),(136972,'2C:5A:05:D4:EF:2B','0x70a7fb97f3e360f699fd8fd46729b8694a','Access-Reject','2016-11-18 16:36:10'),(136973,'BC:85:56:48:7F:BD','0x45d738d96937457fa3a5bef9c6604b0484','Access-Reject','2016-11-18 16:36:15'),(136974,'80:19:67:DB:E4:79','0x804b6d814ff175fe77e32e76de972589ea','Access-Reject','2016-11-18 16:36:21'),(136975,'AC:5A:14:A1:2F:1D','0xa9199324382f558becdec9285f6b8fe315','Access-Reject','2016-11-18 16:36:35'),(136976,'78:FF:CA:62:6D:86','0x72857789cd7f6ef6b152e19339cf2adda1','Access-Reject','2016-11-18 16:36:44'),(136977,'80:19:67:AE:5C:95','0x818e5232a36e86c1e9d7b3d220f0e58d11','Access-Reject','2016-11-18 16:37:17'),(136978,'94:44:44:EC:A9:85','0x209868c62cf2fc90b2c641815eee5d1252','Access-Reject','2016-11-18 16:37:33'),(136979,'2C:5A:05:D4:EF:2B','0x4ac8050a680086d90bd780429dba640aca','Access-Reject','2016-11-18 16:37:46'),(136980,'00:15:6D:D8:31:2C','0x7ce8a0b111319822e5a9f82c99ca85169d','Access-Reject','2016-11-18 16:37:46'),(136981,'64:6C:B2:33:6F:A3','0x4a0d4e22e1589af479bcb1bf2b48284c7d','Access-Reject','2016-11-18 16:37:58'),(136982,'58:A2:B5:B3:8D:F7','0x4c04a5318d3d5724b0ebed4ef73d41f988','Access-Reject','2016-11-18 16:38:01'),(136983,'34:C8:03:A0:10:CC','0xc1ba085dd7a450109a4d3fcf2938525148','Access-Reject','2016-11-18 16:38:09'),(351195,'tpsbiz','','Access-Reject','2018-12-15 07:07:50'),(136985,'2C:5A:05:D4:EF:2B','0xfcdb2205153e9261cb12be3556a8d0bb2c','Access-Reject','2016-11-18 16:39:08'),(136986,'BC:F5:AC:A0:1C:8F','0xb3f394e795b0acc7d1d8fa65156ffd8383','Access-Reject','2016-11-18 16:40:09'),(136987,'2C:5A:05:D4:EF:2B','0xb8c71c6de2655dc53ca0b2748a3e3dff02','Access-Reject','2016-11-18 16:40:29'),(136988,'E4:98:D1:00:B8:C0','0xfff183ad43098fe7a84217c6b73719705a','Access-Reject','2016-11-18 16:40:51'),(136989,'00:27:15:32:46:A7','0x65076d26b0b95d65125fc24056adab1955','Access-Reject','2016-11-18 16:41:00'),(136990,'BC:F5:AC:A0:1C:8F','0x38bb2e344ec4e31c96f873c55511420f06','Access-Reject','2016-11-18 16:41:12'),(136991,'58:F1:02:44:42:6B','0x281d8de3bab1d5baec05d87b77cf2c5ca7','Access-Reject','2016-11-18 16:41:12'),(136992,'BC:F5:AC:A0:1C:8F','0x9b3338b0b5c2747a8465d43db8e0568314','Access-Reject','2016-11-18 16:41:24'),(136993,'78:FF:CA:11:27:6A','0xc5d662959651760362cbe609cfd9d2b208','Access-Reject','2016-11-18 16:41:38'),(136994,'78:FF:CA:05:9B:0D','0x330ceff774409184f3467b5092cff3bcc8','Access-Reject','2016-11-18 16:41:56'),(136995,'0C:96:BF:C4:80:24','0x6cb4b4409d55ee8effd60b76af8c9ab400','Access-Reject','2016-11-18 16:42:12'),(136996,'BC:F5:AC:A0:1C:8F','0x485c7526116dd5ead4d5bf333a60cf3acf','Access-Reject','2016-11-18 16:42:19'),(136997,'D0:92:9E:56:B1:F8','0x86ff6133a51cd4c216c57412da0b71791f','Access-Reject','2016-11-18 16:42:24'),(136998,'80:19:67:4F:BB:4E','0xd5a2fefc1632dfd4b0bcd0c73e6947251b','Access-Reject','2016-11-18 16:42:37'),(931054,'dodoos','','Access-Reject','2019-11-09 17:21:27'),(137000,'64:5A:04:72:18:3B','0x7ba70e02495495a4cc110ee35d0de2c5bd','Access-Reject','2016-11-18 16:43:22'),(137001,'64:5A:04:72:18:3B','0xf305daad9dfe07303531a2b1d206e676ec','Access-Reject','2016-11-18 16:43:27'),(137002,'48:E2:44:D0:C6:35','0xcb75c89c729e6274ca2e5936dffd6fb34b','Access-Reject','2016-11-18 16:43:43'),(137003,'88:A7:3C:D7:4F:6A','0xa1d03f3469bf20a3a63582ce65400a8f92','Access-Reject','2016-11-18 16:43:56'),(137004,'00:22:68:BE:7F:0A','0xcf6511505309a60e3b1de1f23a29338bac','Access-Reject','2016-11-18 16:44:32'),(137005,'E0:CA:94:F1:23:B6','0x9a3932c5960d39ce7cc4de963e4764b930','Access-Reject','2016-11-18 16:45:34'),(137006,'A4:44:D1:50:91:72','0xe0d0b592c25d34cf9082bc029413596024','Access-Reject','2016-11-18 16:45:41'),(137007,'2C:33:7A:5D:F7:1B','0x8f79f61a9eb5a375bc2b482df08299e19f','Access-Reject','2016-11-18 16:46:05'),(137008,'90:4C:E5:42:44:4D','0x56d9104b5a096d63ba9d980f30e6f7b947','Access-Reject','2016-11-18 16:47:05'),(924450,'dodoos','','Access-Reject','2019-11-08 18:48:01'),(137010,'AC:E0:10:AC:65:BF','0x0f9ffd670368d4716e278ec759151d2359','Access-Reject','2016-11-18 16:47:34'),(137011,'B4:E1:C4:E1:D3:C0','0xc69dd67f688ac65bfbfdc529c16cb52e7f','Access-Reject','2016-11-18 16:47:34'),(137012,'80:19:67:D0:22:99','0x0af04d2b280199f0b82aa0a850c4863b3a','Access-Reject','2016-11-18 16:49:29'),(137013,'80:19:67:18:2D:BE','0xf121281aa947e7b82ff1393d9a4e431d03','Access-Reject','2016-11-18 16:50:03'),(137014,'50:F0:D3:21:50:08','0x559eecb73965caa6deff9b7396b6aa740f','Access-Reject','2016-11-18 16:50:08'),(137015,'84:63:D6:39:26:6C','0x3c194df5cf591216a1cb373ca16632efd0','Access-Reject','2016-11-18 16:50:38'),(137016,'18:87:96:12:37:92','0xe981391b82a7aa37d43c67b8e7437877ec','Access-Reject','2016-11-18 16:50:40'),(137017,'F8:F1:B6:1A:8B:9D','0xcf31fedafa01c74fb24d4995d2e80adb2c','Access-Reject','2016-11-18 16:50:50'),(137018,'48:E2:44:63:7E:A1','0x4310b593e767611e11556cfd1d733ef06e','Access-Reject','2016-11-18 16:51:07'),(137019,'24:A4:3C:32:2D:3E','0xbd7a0e8c7b13fb332f8145540572b4dce0','Access-Reject','2016-11-18 16:51:12'),(137020,'00:27:22:A4:1E:8F','0x5f69d09df3c4f025b6725ddd8ade446a6f','Access-Reject','2016-11-18 16:51:12'),(137021,'68:72:51:00:72:BF','0x89db9d2260f9fa54b1d123ae5f95f8f00f','Access-Reject','2016-11-18 16:51:12'),(137022,'24:A4:3C:32:2C:FB','0x6748c04ea076786e812551b9ff49c0ebe6','Access-Reject','2016-11-18 16:51:12'),(137023,'68:7F:74:1B:94:AF','0x079c9d2505e2b515cf04d4de7fae84b98b','Access-Reject','2016-11-18 16:51:12'),(137024,'00:27:22:E8:0A:1C','0x1f00ff2c1f428dbf0610da5661307f5ad4','Access-Reject','2016-11-18 16:51:12'),(137025,'00:27:22:AE:6D:D7','0x056f859639cc436bcfcd1ed14bf3da1954','Access-Reject','2016-11-18 16:51:12'),(137026,'98:FC:11:56:30:31','0x8bf6455430e21a3d8cd24db0460836a318','Access-Reject','2016-11-18 16:51:12'),(137027,'68:72:51:42:E6:6E','0x1584e8e12e4822d6570b65fd90dc188011','Access-Reject','2016-11-18 16:51:12'),(137028,'24:A4:3C:7E:C7:FD','0x0b878ce147e012867eeb19885da7c77642','Access-Reject','2016-11-18 16:51:12'),(137029,'68:72:51:42:E8:2D','0x80f82134518fdf38c0e652708a16e17bf2','Access-Reject','2016-11-18 16:51:12'),(137030,'00:15:6D:D8:31:2C','0x32cd7ac313818dd1927f464bc9b3a22696','Access-Reject','2016-11-18 16:51:12'),(137031,'00:15:6D:72:8C:AE','0x624f02292b566e59378604a1d57b050178','Access-Reject','2016-11-18 16:51:13'),(137032,'24:A4:3C:48:15:0D','0x2fc2383e20102b890147448e3c1a1d1b92','Access-Reject','2016-11-18 16:51:13'),(137033,'00:40:77:BB:55:10','0xa196266b735c052b09baf93b414e3a6ce6','Access-Reject','2016-11-18 16:51:13'),(137034,'68:7F:74:26:E7:E2','0xa996deff98701ebb196a193c0aebcbe3b3','Access-Reject','2016-11-18 16:51:13'),(137035,'68:7F:74:B2:0E:51','0xa7da38d1acba84ca1613214b7a1eedcf34','Access-Reject','2016-11-18 16:51:13'),(137036,'80:19:67:30:C3:59','0xf95554c203f8d76c40a8f73058f10ba774','Access-Reject','2016-11-18 16:51:41'),(137037,'60:BE:B5:AB:E3:57','0x5514ac9b20eb478deb36f4183e044bec04','Access-Reject','2016-11-18 16:51:57'),(137038,'80:19:67:30:C3:59','0xc77351d5e42195e2b3e5a8b8a8df9c466b','Access-Reject','2016-11-18 16:52:01'),(137039,'24:A4:3C:48:F1:4F','0xeaa215622951a34b3007616b53a1bf391d','Access-Reject','2016-11-18 16:52:24'),(137040,'60:FE:1E:67:81:C7','0x1460582acf2a1839438e175a870ebd745f','Access-Reject','2016-11-18 16:52:46'),(137041,'B8:4F:D5:0A:F6:55','0x9684369c9f7fbdbdf59e5016265b6928d2','Access-Reject','2016-11-18 16:53:30'),(137042,'BC:85:56:48:7F:BD','0x70daf758b40acdcdaf32fe87038166e9a8','Access-Reject','2016-11-18 16:53:36'),(137043,'40:B8:9A:C0:F6:3A','0xa4286ac94722696c31a5e28fe77de310e5','Access-Reject','2016-11-18 16:54:44'),(351194,'tpsbiz','','Access-Reject','2018-12-15 07:07:18'),(137045,'78:FF:CA:11:27:6A','0x74237d3e6851fccb98e95d715333be1c69','Access-Reject','2016-11-18 16:56:00'),(137046,'D0:9D:AB:79:1C:B3','0xaf008b2c0c9e49a27be49d6232cdfdff14','Access-Reject','2016-11-18 16:56:28'),(137047,'0C:12:62:82:69:CD','0x56ab6bd45d48153acce5553fedd7da78cd','Access-Reject','2016-11-18 16:56:36'),(137048,'50:F0:D3:E1:ED:B0','0xc85c8d81663940b6a90cecdc0e33ce993f','Access-Reject','2016-11-18 16:57:12'),(137049,'00:15:6D:D8:31:2C','0x41ab05a27d51dceb2c02423ea996cf1019','Access-Reject','2016-11-18 16:57:46'),(137050,'2C:5A:05:D4:EF:2B','0x1d68911f2bc91e4424ba2f62533635f153','Access-Reject','2016-11-18 16:57:59'),(137051,'A4:44:D1:34:7C:D6','0x842547f8bda38cd6ac765e46b590476ed2','Access-Reject','2016-11-18 16:58:22'),(137052,'20:62:74:AE:99:74','0x8036094566d72d62bb7c9f098a387b71a9','Access-Reject','2016-11-18 16:58:51'),(137053,'80:19:67:18:2D:BE','0x496601f3fc8e15c9fcc7c2048e275448d1','Access-Reject','2016-11-18 16:58:53'),(137054,'30:AA:BD:E2:59:85','0xd56392634da706c42921a49df6f20a6444','Access-Reject','2016-11-18 16:59:00'),(137055,'B8:A3:E0:16:04:91','0x1ee4555e73b270e7efe7d9901903ebb135','Access-Reject','2016-11-18 16:59:08'),(137056,'6C:27:79:67:FF:AC','0x5f74db6a1fa548f5d4047fdfbc3b854997','Access-Reject','2016-11-18 16:59:17'),(137057,'14:F4:2A:6F:8D:1C','0xafe11c45ae99e5b0246f4eea7282e86337','Access-Reject','2016-11-18 16:59:17'),(348430,'tpsbiz','','Access-Reject','2018-12-14 06:52:47'),(137059,'44:78:3E:4F:A0:9C','0xc309bf3ac87282b0824598f21596db4646','Access-Reject','2016-11-18 16:59:22'),(137060,'78:FF:CA:21:56:38','0x52b8670925d4f888c29b5f11d1d9218d1a','Access-Reject','2016-11-18 16:59:31'),(137061,'80:19:67:E0:C9:2E','0x66698092e18abc4ea92340e037ab83a2d8','Access-Reject','2016-11-18 16:59:43'),(924449,'dodoos','','Access-Reject','2019-11-08 18:47:50'),(137063,'80:19:67:F2:55:5F','0xc8e507f7368655d8489f6e0075034611bd','Access-Reject','2016-11-18 17:00:03'),(924448,'dodoos','','Access-Reject','2019-11-08 18:47:38'),(137065,'C4:42:02:D7:67:88','0xa013772dcbf352569a90713d53bfe5c0e8','Access-Reject','2016-11-18 17:00:13'),(137066,'34:C3:D2:44:C8:83','0x1c412ec9dfa68e60b92dc13ac245dd43f5','Access-Reject','2016-11-18 17:00:33'),(137067,'1C:99:4C:77:5F:AA','0x73cfd7691d2dbc45225440c93b7ad20dd3','Access-Reject','2016-11-18 17:01:35'),(137068,'7C:91:22:DB:D1:80','0x0f32d62e30528e0b6ad554a23393265c2a','Access-Reject','2016-11-18 17:02:18'),(137069,'08:86:20:72:00:81','0x31724fe437b4ebaf408c9c2cf085b03cb2','Access-Reject','2016-11-18 17:03:04'),(137070,'00:27:15:08:43:A4','0x194675864e9ba886ac2e1da1f27cc91df7','Access-Reject','2016-11-18 17:03:07'),(137071,'7C:E9:D3:F4:0B:05','0x0179aa80d3f700928bc107d6165c41deae','Access-Reject','2016-11-18 17:03:13'),(137072,'80:19:67:B6:77:2B','0x6a133778bce5b0c23d71c0ae18b7fd9c99','Access-Reject','2016-11-18 17:03:21'),(348835,'tpsbiz','','Access-Reject','2018-12-14 10:22:24'),(137074,'68:A3:C4:0D:44:2A','0xec88e2fdef8a41cdcf87861cb5cbdbef76','Access-Reject','2016-11-18 17:05:21'),(137075,'80:19:67:ED:A2:4A','0x3b3d176b8aca57efebd46811e26c3525de','Access-Reject','2016-11-18 17:05:35'),(924447,'dodoos','','Access-Reject','2019-11-08 18:47:27'),(137077,'80:19:67:E0:C9:2E','0x6029abdd5354af1896041052a0f338d87f','Access-Reject','2016-11-18 17:06:25'),(137078,'00:1B:B1:F5:E6:E2','0xbb5e1b4f1f18233833c837e5a16c1a98f1','Access-Reject','2016-11-18 17:06:32'),(137079,'E8:D5:35:EE:14:3A','0x20f3b8592306dc59613172a297d92c98e8','Access-Reject','2016-11-18 17:07:09'),(137080,'18:1E:B0:32:88:AE','0xe606537ba7fdb7afd62d551fc69cf29560','Access-Reject','2016-11-18 17:07:12'),(137081,'00:26:C7:4B:4C:6C','0xf089726157afd156a30542c7a5d5f77b90','Access-Reject','2016-11-18 17:07:17'),(137082,'B4:EF:39:CD:7E:E4','0x64da2fa6b5388d829fe03440185fa8e228','Access-Reject','2016-11-18 17:07:58'),(137083,'80:19:67:30:C3:59','0xc3de58688f9efa072760b1b67c051c4a8c','Access-Reject','2016-11-18 17:07:59'),(137084,'3C:83:75:4D:40:E6','0xc75c82a7e880738ab3316a2869298875a0','Access-Reject','2016-11-18 17:08:47'),(137085,'78:FF:CA:63:36:1F','0xf11cbae2e5c98c3ab9c1bf7d295ce856f3','Access-Reject','2016-11-18 17:09:10'),(137086,'3C:83:75:4D:40:E6','0x00f48cb96cf9aba5f30a4b8f5c578715ce','Access-Reject','2016-11-18 17:09:12'),(137087,'80:19:67:F4:58:F2','0x4524c221c2609c88552ac454b1219f7666','Access-Reject','2016-11-18 17:09:13'),(137088,'78:4B:87:F1:4F:38','0xf4702d5dd0007d3ebd6b4b01f41abf7793','Access-Reject','2016-11-18 17:09:20'),(137089,'BC:B3:08:CB:FD:19','0x312ab6033f356c9aa9188cd24f5aedcf3a','Access-Reject','2016-11-18 17:09:22'),(137090,'A4:BA:76:76:A2:94','0x843ec0a881081471fee22a0a3c5c4dc88f','Access-Reject','2016-11-18 17:09:24'),(137091,'08:3E:8E:0C:C7:87','0xa2dcad9abd995baaf17429a3a9b77c446c','Access-Reject','2016-11-18 17:10:16'),(137092,'E4:98:D1:D4:9C:E4','0x198e48fa3b105033d29cab008864c66273','Access-Reject','2016-11-18 17:10:27'),(137093,'30:AA:BD:F5:F0:56','0xb0c9ad7808478fb50e75196c6cc2903a12','Access-Reject','2016-11-18 17:10:29'),(351408,'tpsbiz','','Access-Reject','2018-12-15 08:55:27'),(137095,'AC:22:0B:58:CB:ED','0xec0113f2e0d022e5fd2c89a8e685851c9e','Access-Reject','2016-11-18 17:10:44'),(137096,'30:AA:BD:ED:FF:9A','0x7148dbd2e0aff9a891583bdcd19390a432','Access-Reject','2016-11-18 17:11:44'),(137097,'68:A0:F6:9A:C4:76','0x2b11b5b30a3d44fb7ab6a0661553314aba','Access-Reject','2016-11-18 17:11:51'),(137098,'68:A3:C4:98:6F:C2','0x612c280f36882d13dbed123ed8752d8f6c','Access-Reject','2016-11-18 17:12:26'),(137099,'80:19:67:D2:46:3B','0x2167472abe27ce0640060414b2f0b4a257','Access-Reject','2016-11-18 17:12:29'),(137100,'F8:F1:B6:7C:C6:AF','0x3ed3004912e5d603e331b740291dc6f2ff','Access-Reject','2016-11-18 17:12:33'),(137101,'80:19:67:AB:34:25','0x539dd95ad3728f6e83fd5eeaabcc896d74','Access-Reject','2016-11-18 17:12:35'),(137102,'78:FF:CA:07:23:7D','0x2b0a5a76bb5464f146ae057dff41d341c3','Access-Reject','2016-11-18 17:12:37'),(137103,'F8:A9:D0:7E:43:94','0xa67b807a6543a27e9cf462922fb4bfa936','Access-Reject','2016-11-18 17:12:55'),(137104,'1mn','0x058611dd2814bb2bc6e9e7ff7fbec97188','Access-Reject','2016-11-18 17:13:12'),(137105,'80:19:67:D7:21:9D','0x2df0f6a72af1624a1b8fd79c4e97c2c12d','Access-Reject','2016-11-18 17:13:18'),(137106,'10:68:3F:7B:8F:29','0x836f2f2998a53c4d917c1641697c34c3de','Access-Reject','2016-11-18 17:13:53'),(137107,'F4:8E:92:E7:89:A5','0xc1e87b18941c88402d2a0ed1a5e76bd2b2','Access-Reject','2016-11-18 17:14:38'),(137108,'00:08:22:82:8C:AA','0x0e28b1726655ed80b667eab6a6c1564232','Access-Reject','2016-11-18 17:14:48'),(137109,'1C:CB:99:F3:A7:58','0x9ed229f3d0cea43a277ddfeae085e1bfc4','Access-Reject','2016-11-18 17:14:49'),(137110,'80:19:67:AB:34:25','0xfd0735d2aa6cfdea841682127d75e1af4e','Access-Reject','2016-11-18 17:14:51'),(137111,'80:19:67:F0:78:9D','0xc47ed05ee435dbd31393017ff48b3b0e10','Access-Reject','2016-11-18 17:14:52'),(137112,'00:2B:A9:DE:DF:ED','0x994fc9b9f925995031a7a117922a291ab9','Access-Reject','2016-11-18 17:15:06'),(137113,'90:48:9A:A5:E7:61','0x0a3e7d8e2b14a6f473ff64119f5a12b2df','Access-Reject','2016-11-18 17:15:12'),(137114,'80:19:67:9E:56:B0','0x02d03733c05bf7eabf3841123e90982105','Access-Reject','2016-11-18 17:15:30'),(137115,'00:AA:70:9D:84:6C','0xfb67f7f73c702d63455ee7cea7ac8b331f','Access-Reject','2016-11-18 17:15:45'),(137116,'18:21:95:0B:30:BC','0x6d43a82ebd1e97ae5a5c96a765b76e5bb0','Access-Reject','2016-11-18 17:16:11'),(137117,'30:AA:BD:ED:FF:9A','0x746def04106812f3ff27bc34e3bdf7f314','Access-Reject','2016-11-18 17:16:14'),(137118,'00:9E:CB:01:1A:79','0x96492d7914166f1ae556db58f1946df85e','Access-Reject','2016-11-18 17:16:20'),(137119,'80:19:67:D5:8B:30','0xdde853bf0a2403e73b4a5c8c276b91b2dc','Access-Reject','2016-11-18 17:17:01'),(137120,'00:08:22:46:74:09','0xe13dd814ed37217a6e0940c2a820ce5777','Access-Reject','2016-11-18 17:17:13'),(137121,'24:A4:3C:32:2D:3E','0xaf67b34b1746ace522d747ae794193b39f','Access-Reject','2016-11-18 17:17:33'),(137122,'68:72:51:00:72:BF','0xd5f1dcee3179a008600576a5b387a846d7','Access-Reject','2016-11-18 17:17:33'),(137123,'00:27:22:E8:0A:1C','0x5b75152597b837f78d8feb731822f86cc7','Access-Reject','2016-11-18 17:17:33'),(137124,'68:72:51:42:E8:2D','0x7658b1b12db74c8bcc00b4669f5d92f9df','Access-Reject','2016-11-18 17:17:33'),(137125,'24:A4:3C:32:2C:FB','0xedc9c3ea3d1e23d0df3012006cd06c7d70','Access-Reject','2016-11-18 17:17:33'),(137126,'00:27:22:A4:1E:8F','0x97459fb29eda64a2d71b8df17e58dd972e','Access-Reject','2016-11-18 17:17:33'),(137127,'00:27:22:AE:6D:D7','0x7d079d9708546d176b4009fbc1b756832a','Access-Reject','2016-11-18 17:17:33'),(137128,'68:7F:74:1B:94:AF','0x1f8b5e294e25e99a20fbb3d908bd24b6a6','Access-Reject','2016-11-18 17:17:33'),(137129,'68:72:51:42:E6:6E','0x2949b8c3c7b60264cfffeb214358527fb8','Access-Reject','2016-11-18 17:17:33'),(137130,'24:A4:3C:7E:C7:FD','0x04b8ff4398f99bcb8f39a9453baac5f37f','Access-Reject','2016-11-18 17:17:33'),(137131,'00:15:6D:D8:31:2C','0x5dc1e0da4f29662bf575b711160b17c630','Access-Reject','2016-11-18 17:17:33'),(137132,'24:A4:3C:48:15:0D','0x665c749c776205f61f5421e9cb1df0952a','Access-Reject','2016-11-18 17:17:34'),(137133,'68:7F:74:B2:0E:51','0x8712a1b507101639b7f8cf42848d28554d','Access-Reject','2016-11-18 17:17:34'),(137134,'68:7F:74:26:E7:E2','0x03304c836d5dd0f54b4a937f88cc41f9d0','Access-Reject','2016-11-18 17:17:34'),(137135,'00:40:77:BB:55:10','0x6a9da288fe947a5d068939eea15ef7b5d5','Access-Reject','2016-11-18 17:17:34'),(137136,'00:15:6D:72:8C:AE','0x65992ba20d17097d03552aa2d91e5ff82c','Access-Reject','2016-11-18 17:17:34'),(137137,'00:15:6D:D8:31:2C','0x7b9fd1f61e13f5991c1a13acabb546dad3','Access-Reject','2016-11-18 17:17:46'),(137138,'3C:25:D7:7C:4B:94','0x0d0ba1ed2554e10b3b772abb05085b2567','Access-Reject','2016-11-18 17:19:07'),(137139,'78:2E:EF:A1:FB:84','0x77235496019fc68244ce21e5fb8d2eb066','Access-Reject','2016-11-18 17:19:26'),(137140,'C4:62:EA:92:5D:AC','0xdd5ed3e478bbfe8399dc66d0157e35dae6','Access-Reject','2016-11-18 17:21:25'),(137141,'7C:61:93:FD:61:E1','0xc859455eaf4af15c2b57458c7d6a8f496a','Access-Reject','2016-11-18 17:21:34'),(137142,'78:FF:CA:5C:31:E7','0xd1a92517a8aee0ebb41ea9f6f7d056b15b','Access-Reject','2016-11-18 17:21:37'),(137143,'14:32:D1:71:A6:55','0xb774731bcc47040f928abcfb955af85d67','Access-Reject','2016-11-18 17:21:48'),(137144,'48:E2:44:D0:C6:35','0xed45b59b4b427947734ea29ccb97d8c7be','Access-Reject','2016-11-18 17:21:49'),(137145,'80:19:67:A0:FB:33','0x8820e8f9ecb393b5f4f932c92f5a638a63','Access-Reject','2016-11-18 17:21:54'),(137146,'68:14:01:85:31:BF','0x2da3c3390258573ea52643772122eb61db','Access-Reject','2016-11-18 17:21:54'),(348390,'tpsbiz','','Access-Reject','2018-12-14 06:32:15'),(137148,'14:74:11:21:3C:BA','0x5f295c4bcff05818439352dad1f97354ea','Access-Reject','2016-11-18 17:22:27'),(137149,'48:50:73:22:9C:24','0x029978cf051b557cd82793717193223b5b','Access-Reject','2016-11-18 17:22:33'),(137150,'40:6A:AB:2B:98:73','0x230176adadf60531e4bdf3a4c3fd3d1a5e','Access-Reject','2016-11-18 17:22:36'),(137151,'E8:15:0E:04:EB:30','0x4f905536fcf5f70451da5fc7adf6500f21','Access-Reject','2016-11-18 17:22:45'),(137152,'78:FF:CA:5C:31:E7','0xfb0e822dd2b8d27149f145427f38d0e82d','Access-Reject','2016-11-18 17:22:55'),(137153,'BC:B3:08:D7:49:5E','0x343b090d7874e9b7cad6f0ba6d493c2b2e','Access-Reject','2016-11-18 17:23:06'),(137154,'80:19:67:48:BE:67','0x4f21138da29e2a37b0b8a267b323f49e34','Access-Reject','2016-11-18 17:23:20'),(137155,'80:19:67:D5:69:92','0x8400818b0b00172254f553c5450c58d03d','Access-Reject','2016-11-18 17:23:52'),(137156,'18:F4:6A:83:81:0D','0x0a3d7b1ee3fcf76dbd48512628d33baaa0','Access-Reject','2016-11-18 17:24:12'),(137157,'00:0C:E7:34:67:3C','0x27ed6f4f01db4c5ba235423696b955e817','Access-Reject','2016-11-18 17:24:16'),(137158,'80:19:67:48:BE:67','0x4d6baff643a62f35cb480b144e855adae5','Access-Reject','2016-11-18 17:24:16'),(137159,'80:19:67:ED:A2:4A','0xc590ff076199b6321caee3d1ebeebb049a','Access-Reject','2016-11-18 17:24:19'),(137160,'B0:79:94:CF:D6:35','0x6c1001982a29837797378f300a91b9dfba','Access-Reject','2016-11-18 17:25:10'),(137161,'80:19:67:F4:58:F2','0x1706024fe1ac265c0280cbb378f2dc2a42','Access-Reject','2016-11-18 17:25:22'),(137162,'18:21:95:18:41:8E','0x2a003221069da23640e245cf2b4576b22e','Access-Reject','2016-11-18 17:26:00'),(137163,'84:8E:0C:42:31:9A','0x6c5feb0faadd90a5aa5946dd1903ac70fb','Access-Reject','2016-11-18 17:27:09'),(137164,'14:9A:10:F5:A1:E2','0xba4cdaa40504440ada4664456590f2efa8','Access-Reject','2016-11-18 17:27:09'),(137165,'C0:18:85:6D:DA:40','0x05d7cf52ffe1bdce41e73d3135c5d42098','Access-Reject','2016-11-18 17:27:45'),(137166,'00:08:22:46:74:09','0xb91dce6805de0dc4501b786eb42368d18b','Access-Reject','2016-11-18 17:27:49'),(137167,'80:19:67:BC:60:78','0x457a505f1f0cfba8a133d957a45bd04c98','Access-Reject','2016-11-18 17:27:51'),(137168,'E4:98:D1:00:B8:C0','0x228ef33e133b233ef05035c15aabda5923','Access-Reject','2016-11-18 17:27:58'),(137169,'80:19:67:F9:39:64','0x90e19a45f6cbb73ac8667b2b52f0c5823e','Access-Reject','2016-11-18 17:28:02'),(137170,'80:19:67:D1:2A:1D','0x806e3e8d70de33c190af4ad4db33d2e2ea','Access-Reject','2016-11-18 17:28:14'),(137171,'BC:B3:08:CD:AC:30','0x5d48c83f27e74b827afe8d61a5c6d49538','Access-Reject','2016-11-18 17:29:09'),(137172,'68:A3:C4:98:6F:C2','0xa87b3f511114b5382e59153d1f1ed15c0f','Access-Reject','2016-11-18 17:29:09'),(137173,'18:4F:32:B6:01:7A','0xb7e3316ab1da332cce7df26c6585ba8574','Access-Reject','2016-11-18 17:29:13'),(924446,'dodoos','','Access-Reject','2019-11-08 18:47:15'),(137175,'5C:2E:59:26:CF:29','0xa7f40079637c4720d83124648b02208851','Access-Reject','2016-11-18 17:29:33'),(137176,'80:19:67:F2:55:5F','0x8aeed342266d4fc1ea920cb8a368444db7','Access-Reject','2016-11-18 17:29:41'),(137177,'5C:2E:59:26:CF:29','0x9d942e14d1d7a4a791c4780c6784888c14','Access-Reject','2016-11-18 17:29:57'),(137178,'00:27:15:53:51:3D','0xe794a2dea6cf5b23b8ccf35d9b99c66f9c','Access-Reject','2016-11-18 17:30:00'),(348401,'tpsbiz','','Access-Reject','2018-12-14 06:38:00'),(137180,'E0:B6:F5:F4:E6:41','0xf9905f15bd74720082d785e5d17ade4da9','Access-Reject','2016-11-18 17:30:49'),(137181,'B0:C5:59:BB:C7:47','0x6ea822e3cf451bf7445798927d6d42bc8e','Access-Reject','2016-11-18 17:31:03'),(348894,'tpsbiz','','Access-Reject','2018-12-14 10:55:16'),(137183,'00:08:22:A4:16:FF','0x8e0758437335b555af561777292010ffc2','Access-Reject','2016-11-18 17:31:34'),(137184,'80:19:67:30:C3:59','0x217b0a5754c0635c636a19bbb941d1d8fd','Access-Reject','2016-11-18 17:31:48'),(137185,'bordwingmensah','0xca9239e88e433286303754b99ed93d59d4','Access-Reject','2016-11-18 17:31:59'),(137186,'AC:CF:85:FB:E7:15','0x343079b4e870a298bbf6e82f0ec2fed52f','Access-Reject','2016-11-18 17:32:03'),(137187,'78:FF:CA:3D:86:46','0x8be7359fb1d662928f8fd3de0a2d463e3d','Access-Reject','2016-11-18 17:32:06'),(137188,'00:08:22:4C:E0:EA','0xbecf68b847edd44c8f60dcadb05da7f15f','Access-Reject','2016-11-18 17:32:19'),(137189,'78:FF:CA:14:08:33','0x7d3d2979c6e767de6a9c34007bc49bd9ba','Access-Reject','2016-11-18 17:32:37'),(137190,'60:FE:1E:67:81:C7','0xeff4774792716bc0f5a432f6b519f42619','Access-Reject','2016-11-18 17:32:57'),(137191,'A4:44:D1:71:DD:16','0xb42a42677d9d09c67027dcfec32e7802b0','Access-Reject','2016-11-18 17:33:24'),(137192,'80:19:67:2D:FF:51','0x19a7f5825a956e5e03d2353c5afefd5042','Access-Reject','2016-11-18 17:33:29'),(137193,'24:0A:11:DF:7C:81','0x4ccf08bd1d64997d3711901f7ab9c90726','Access-Reject','2016-11-18 17:33:37'),(137194,'80:19:67:6B:E1:27','0x133ab2b99765abeb8d1e1e1591079bafd7','Access-Reject','2016-11-18 17:33:55'),(137195,'80:19:67:B4:8B:75','0x0069bb451dd14b2ded1ffa91fe616cc173','Access-Reject','2016-11-18 17:34:44'),(137196,'A4:44:D1:4E:74:B8','0x74fb55acaf65a78cd4c650a9a9c175d309','Access-Reject','2016-11-18 17:34:45'),(137197,'48:50:73:22:9C:24','0x2cc3f0762c985248ffb3d8a14ba7da625d','Access-Reject','2016-11-18 17:35:02'),(137198,'D8:57:EF:72:90:84','0x7ce0e51b3351ea5f1431e541d1d581b9e7','Access-Reject','2016-11-18 17:35:08'),(137199,'80:19:67:D7:21:9D','0xf9165ed3ae5e3483deb7e00a768da70787','Access-Reject','2016-11-18 17:37:11'),(137200,'80:19:67:B6:77:2B','0x6396cc980f8b12586e2f3043d1099d010d','Access-Reject','2016-11-18 17:38:48'),(137201,'80:19:67:55:0A:48','0xce3ad61a2902cc8f1cbad80af66caadc60','Access-Reject','2016-11-18 17:39:20'),(137202,'00:08:22:8A:31:D0','0x3ed8408bec5c2182b1e8297a54369869ea','Access-Reject','2016-11-18 17:39:22'),(137203,'64:89:9A:10:3A:0A','0x360bb86a0fe6cc31aa60d691a57524a6f2','Access-Reject','2016-11-18 17:40:03'),(137204,'30:72:0D:39:F8:2D','0xccc50184b09b3a59e15afea0195c75b946','Access-Reject','2016-11-18 17:40:13'),(137205,'A4:44:D1:5B:AC:C2','0x435b7622f12eebac057df473ef7351d34b','Access-Reject','2016-11-18 17:40:55'),(137206,'34:C3:D2:44:C8:83','0xeadf25a801f11ddf2d7e5940a2dee55a12','Access-Reject','2016-11-18 17:41:05'),(137207,'78:FF:CA:6B:B6:07','0x048cb7e7a40ed73ae6a46897c4fc827380','Access-Reject','2016-11-18 17:41:15'),(137208,'18:3A:2D:F9:9C:A4','0x3f12f37097cf16debf0434255ebfe35c97','Access-Reject','2016-11-18 17:41:24'),(137209,'14:9A:10:71:FB:72','0xa472dd49314e41df704e5e482dcc366523','Access-Reject','2016-11-18 17:41:47'),(137210,'80:19:67:BC:60:78','0x210d8e6130b3d9c14b144e8d0dd767ae1c','Access-Reject','2016-11-18 17:42:05'),(137211,'24:A4:3C:32:2D:3E','0xf42cee880ef2c54d3d725b26773ddb1a43','Access-Reject','2016-11-18 17:42:14'),(137212,'68:72:51:00:72:BF','0xaaaaf6030269e6642139c01fa5c2f86c55','Access-Reject','2016-11-18 17:42:14'),(137213,'68:72:51:42:E8:2D','0xa6206b39b71e0c6073d58c78bd58e0b11e','Access-Reject','2016-11-18 17:42:14'),(137214,'68:72:51:42:E6:6E','0x2f6cb3c7442018f2ad9da8527fe3de0a61','Access-Reject','2016-11-18 17:42:14'),(137215,'00:15:6D:D8:31:2C','0x24cf539a095719957617b0dda11078c7fa','Access-Reject','2016-11-18 17:42:15'),(137216,'00:27:22:E8:0A:1C','0x353df9634814c0cb1006d3e92b790bd66a','Access-Reject','2016-11-18 17:42:15'),(137217,'24:A4:3C:32:2C:FB','0x64e13fcb74a495695e62642e038791a011','Access-Reject','2016-11-18 17:42:15'),(137218,'68:7F:74:1B:94:AF','0x3e595f4e6a82d47d4619ad91eff13cca88','Access-Reject','2016-11-18 17:42:15'),(137219,'24:A4:3C:7E:C7:FD','0xd3b63c8478f27849edb2d8b20d4efa60fe','Access-Reject','2016-11-18 17:42:15'),(137220,'00:27:22:A4:1E:8F','0x719de4de7460b2349a4b87ce25f63e73fc','Access-Reject','2016-11-18 17:42:15'),(137221,'68:7F:74:26:E7:E2','0xc1587360aa000d463eb074386a48b0247c','Access-Reject','2016-11-18 17:42:16'),(137222,'68:7F:74:B2:0E:51','0x822f7b522332e82dfb9de001311f160015','Access-Reject','2016-11-18 17:42:17'),(137223,'24:A4:3C:48:15:0D','0xe11dcfd618782adcb1cdd6774aa651a828','Access-Reject','2016-11-18 17:42:17'),(137224,'00:15:6D:72:8C:AE','0xb0835f86198ddcc82d2cb5fcabd5b4337e','Access-Reject','2016-11-18 17:42:17'),(137225,'00:40:77:BB:55:10','0xc3042281fa3e72cd62ab692fef2a506eed','Access-Reject','2016-11-18 17:42:17'),(137226,'00:27:22:AE:6D:D7','0x0c08008a6084668c12e81d350f8002ee80','Access-Reject','2016-11-18 17:42:17'),(137227,'98:FC:11:56:30:31','0x5beeb6bc560e1ab9a04d3d7189283372d5','Access-Reject','2016-11-18 17:42:17'),(137228,'80:19:67:CD:09:12','0xb8f1649565718534f6b3beb4dda94292f5','Access-Reject','2016-11-18 17:42:18'),(137229,'00:08:22:62:AA:C3','0x19adf90897c7c70633daf5709867c407d2','Access-Reject','2016-11-18 17:42:44'),(137230,'E0:B6:F5:F4:E6:41','0xf4783a96580430d180c2873e2607bcdf93','Access-Reject','2016-11-18 17:42:47'),(137231,'78:2E:EF:A1:FB:84','0x3a82f55bded1307c29fc1d8695e328a8c3','Access-Reject','2016-11-18 17:42:54'),(137232,'80:19:67:F8:00:06','0xecc9fddb03be610c6984745c6a53969476','Access-Reject','2016-11-18 17:43:30'),(137233,'78:FF:CA:57:DF:6F','0x5a587f6ee2e79a4e6dbaae9140e72fe081','Access-Reject','2016-11-18 17:43:38'),(137234,'78:FF:CA:66:A2:BF','0xe6374593f59a8409c01012c1d4d0209937','Access-Reject','2016-11-18 17:43:44'),(137235,'B4:E1:C4:E1:D3:C0','0x44c8c641c250e490536107c83b850610df','Access-Reject','2016-11-18 17:44:08'),(137236,'80:19:67:A7:7A:1A','0x81f91f0bb9c52efcd8bd5e5d7cdcae6480','Access-Reject','2016-11-18 17:44:19'),(137237,'78:FF:CA:14:08:33','0x90304e0846a0c33fb925cd2ed565daff22','Access-Reject','2016-11-18 17:45:01'),(137238,'90:00:DB:5D:46:4A','0xc5b3bd4906719b283d61f918249567aad9','Access-Reject','2016-11-18 17:45:23'),(137239,'78:FF:CA:56:B5:99','0x38354eada08df64cb4f2e808150fc7ffb0','Access-Reject','2016-11-18 17:45:34'),(137240,'14:F4:2A:6F:8D:1C','0x07eaa0c21053fb4281560a886cb4c0d787','Access-Reject','2016-11-18 17:46:18'),(137241,'80:19:67:D7:21:9D','0xcb67b220c05b9791a520acb0a02de31ffa','Access-Reject','2016-11-18 17:46:19'),(137242,'78:FF:CA:FE:D2:40','0xb3ebc06372ea1652a1ec4dd2919c3218bc','Access-Reject','2016-11-18 17:46:28'),(137243,'BC:B3:08:CD:AC:30','0x72a596064326298b3e5ac4cec75a2118d9','Access-Reject','2016-11-18 17:46:35'),(137244,'78:FF:CA:4C:7F:D8','0xc09667da66689daf11b64386e22fe3b908','Access-Reject','2016-11-18 17:47:12'),(137245,'94:44:44:EC:A9:85','0xdcee7001199760146ea4535788d9cc51dc','Access-Reject','2016-11-18 17:47:16'),(137246,'A4:44:D1:5B:BA:8C','0x70ae7d7c2f92ab7383edfe92f3101da80e','Access-Reject','2016-11-18 17:47:28'),(137247,'94:44:44:EC:A9:85','0xdae65fa672821019cc7ae0dfe9d8673a07','Access-Reject','2016-11-18 17:47:32'),(137248,'00:15:6D:D8:31:2C','0x362c7eb814bbc5c04efdc270a8a6f753ca','Access-Reject','2016-11-18 17:47:46'),(137249,'00:08:22:C4:E0:FB','0xecb9f462667a1b37e136bcef964f853a68','Access-Reject','2016-11-18 17:47:54'),(137250,'00:15:6D:D8:31:2C','0x6082ad3df1d1196b818871314834cb7851','Access-Reject','2016-11-18 17:48:10'),(137251,'E8:39:DF:25:BE:EC','0xc25f97f0e148a8d7664d5118bf43825db5','Access-Reject','2016-11-18 17:48:26'),(137252,'24:00:BA:03:79:BF','0xe71a0fb05ab5b94a247638126fdf1d2588','Access-Reject','2016-11-18 17:48:30'),(137253,'1C:B0:94:4B:88:06','0xfbdbc295d86c015bcd8f562fd754d6a25d','Access-Reject','2016-11-18 17:48:36'),(137254,'80:19:67:43:D4:6D','0x7f50e72b26bd1780ea6b6dcb8afb7b9d09','Access-Reject','2016-11-18 17:49:07'),(137255,'00:08:22:40:1D:23','0x538f0566ad53b68f5da7e43568cc6c8640','Access-Reject','2016-11-18 17:49:09'),(137256,'70:05:14:D5:48:8E','0x5f332d9fbf57844d1172273097d5691505','Access-Reject','2016-11-18 17:49:12'),(137257,'B4:EF:39:CD:7E:E4','0x2adee2a9469e0ab9a460d0950c40d0f4e4','Access-Reject','2016-11-18 17:49:17'),(137258,'80:19:67:43:D4:6D','0x365b1f9cf714f0a97e14afcf76fb03609e','Access-Reject','2016-11-18 17:49:18'),(137259,'80:19:67:F4:A2:4D','0x8a8c883e0c7068dff5d1e4427b12a30aee','Access-Reject','2016-11-18 17:49:19'),(137260,'24:A4:3C:32:37:49','0xb8322f1351ddb3a86c25b0381afd28d695','Access-Reject','2016-11-18 17:49:20'),(137261,'80:19:67:2F:1E:B4','0x3290e036ae8b71ff1392f474e6c751c738','Access-Reject','2016-11-18 17:49:23'),(137262,'A8:7C:01:3F:61:6F','0x8995fd43a78c9e559ff99dc8f98bb45410','Access-Reject','2016-11-18 17:49:48'),(137263,'B4:52:7E:36:D6:EB','0xcf64720b5a8181f5f39b4160bfe6281225','Access-Reject','2016-11-18 17:50:01'),(137264,'A4:44:D1:34:7C:D6','0x35e1143fd33ab4179428e0ad821c969f18','Access-Reject','2016-11-18 17:50:09'),(137265,'18:00:2D:2D:98:03','0xab043c601f9b4849ead33456d69d9b9714','Access-Reject','2016-11-18 17:50:47'),(137266,'6C:88:14:27:17:C4','0x57c3d20d5c317a65cf3d793753fc00a616','Access-Reject','2016-11-18 17:50:55'),(137267,'80:19:67:30:C3:59','0x0272efa7c8b31fe56d617410653a729d26','Access-Reject','2016-11-18 17:51:18'),(358163,'capitalhill','','Access-Reject','2018-12-31 06:06:56'),(137269,'90:E7:C4:A9:4B:EC','0xd12b16e931370eb64b88a914f2b3fd38ec','Access-Reject','2016-11-18 17:51:40'),(137270,'E4:98:D1:00:B8:C0','0xa07ce9b01da2479fc29a0b7ada65f0a56b','Access-Reject','2016-11-18 17:51:43'),(852771,'kumi','','Access-Reject','2019-09-06 16:24:22'),(137272,'68:7F:74:B2:0E:51','0xbf6c639a824a313a6c17d8de97e59170b3','Access-Reject','2016-11-18 17:52:51'),(137273,'68:7F:74:26:E7:E2','0x056af40461460cff3f46763ce58fbad641','Access-Reject','2016-11-18 17:52:51'),(137274,'C0:18:85:6D:DA:40','0xa9cdbd2d7b5a39fff1a9281ab3913de833','Access-Reject','2016-11-18 17:53:28'),(137275,'80:19:67:F8:7D:03','0x45f8dd67065ad0a9348fcafbd2c9d81704','Access-Reject','2016-11-18 17:53:45'),(137276,'30:AA:BD:D5:53:13','0x5b8762694763607369bcd0bad836054af5','Access-Reject','2016-11-18 17:54:00'),(137277,'00:27:15:52:12:06','0x5173b1a1d8711b1b1625c7810f65e7faa3','Access-Reject','2016-11-18 17:54:15'),(137278,'80:19:67:83:54:17','0xdbdc52e95af6d15bfe5360d58cc3c9381b','Access-Reject','2016-11-18 17:54:43'),(137279,'80:19:67:FC:3E:22','0x72c604d5210f5a46cd3b669194f595dcda','Access-Reject','2016-11-18 17:54:45'),(137280,'90:E7:C4:A9:4B:EC','0xc8a1192d5192a16cb8188d657e8f2d0f79','Access-Reject','2016-11-18 17:55:58'),(137281,'54:27:58:DC:B8:AE','0xd4765532a30989a0cd920874792d746d1f','Access-Reject','2016-11-18 17:57:00'),(137282,'00:15:6D:D8:31:2C','0x0475788c7876d30c38255c89ad8ad68163','Access-Reject','2016-11-18 17:57:46'),(137283,'1me','0x457a10cbab76be7061b4722629fafd75b7','Access-Reject','2016-11-18 17:58:04'),(137284,'A4:70:D6:83:3F:F6','0xab99d490da499295443503ad9c2df91dd0','Access-Reject','2016-11-18 17:58:18'),(348453,'tpsbiz','','Access-Reject','2018-12-14 07:04:53'),(137286,'24:A4:3C:32:2D:3E','0xa6f6ae680b8a215979b0093a4c90d61c66','Access-Reject','2016-11-18 17:58:23'),(137287,'68:72:51:00:72:BF','0xee9ed30414bc99b8b3bd892c5425be7ad7','Access-Reject','2016-11-18 17:58:23'),(137288,'00:15:6D:D8:31:2C','0x9f47f7d5300494c63a09878be968bc1482','Access-Reject','2016-11-18 17:58:23'),(137289,'68:7F:74:1B:94:AF','0xbd0ff7fcc67cb47f3e29c1b87fc00fa7c8','Access-Reject','2016-11-18 17:58:23'),(137290,'00:27:22:A4:1E:8F','0x35f1bebff5a8828e095d6d8f8ef8fd8f7c','Access-Reject','2016-11-18 17:58:23'),(137291,'00:15:6D:72:8C:AE','0xf8f1420103bc2af2f67527c255bc8bac4b','Access-Reject','2016-11-18 17:58:23'),(137292,'00:27:22:AE:6D:D7','0xf0a124373707be9d462ace483d4787f126','Access-Reject','2016-11-18 17:58:23'),(137293,'00:40:77:BB:55:10','0x6d2039436507ece49cbc24dd84013058ab','Access-Reject','2016-11-18 17:58:23'),(137294,'78:FF:CA:66:A2:BF','0xe6e7b4517490d2edee2c7978d32329edbc','Access-Reject','2016-11-18 17:59:18'),(137295,'64:89:9A:10:3A:0A','0xbb861efd81dc0bf5f7fd228f10273133ae','Access-Reject','2016-11-18 17:59:36'),(137296,'E0:B6:F5:F4:E6:41','0xdb3211df9cbdca32a7579736c65d0bc977','Access-Reject','2016-11-18 17:59:40'),(137297,'80:19:67:2B:33:09','0x115ab898773029620b597abdd02dc1c39d','Access-Reject','2016-11-18 17:59:45'),(137298,'54:E4:BD:A7:1F:74','0x01ca9def86fd525c7312b46d9cc2b91214','Access-Reject','2016-11-18 18:00:24'),(137299,'50:2E:5C:56:01:59','0xfeab32bedc818c657697362e9c963763c8','Access-Reject','2016-11-18 18:00:46'),(137300,'8C:BF:A6:D2:28:8A','0xb2d7ab25f29c668a1b5c18f80c8ba9eb7b','Access-Reject','2016-11-18 18:01:42'),(137301,'48:50:73:53:20:F4','0x13bac5e044b9b6b89d4ab0fd2ca801a2c2','Access-Reject','2016-11-18 18:01:54'),(137302,'60:7E:DD:69:E4:44','0x8c0b74b3d093de56b615dccacc2abac8b4','Access-Reject','2016-11-18 18:02:13'),(137303,'00:27:15:21:51:90','0x933879453d82e3467e10236618347f2eba','Access-Reject','2016-11-18 18:02:13'),(137304,'90:4E:2B:91:47:2A','0x9970310cb68c8a6dc180c23ffdbb6241ee','Access-Reject','2016-11-18 18:02:24'),(137305,'58:F1:02:44:42:6B','0xae200d377874dfb55f3b5a33b3708a3fc7','Access-Reject','2016-11-18 18:02:25'),(137306,'A8:16:B2:5A:3C:90','0x826a4d64c4259b23a0de8b404cc13f3670','Access-Reject','2016-11-18 18:02:46'),(137307,'80:54:10:DF:E8:15','0x7cb540d750e38ea77fcb92845ff120488b','Access-Reject','2016-11-18 18:03:13'),(137308,'C4:8E:8F:C0:A8:8B','0x4977f1c19967cf66945b6fb1a73dbb4030','Access-Reject','2016-11-18 18:03:57'),(137309,'48:E2:44:D0:C6:35','0x7edc644a735e17a311a680bedd935e27ca','Access-Reject','2016-11-18 18:04:12'),(137310,'80:54:10:DF:E8:15','0x430ecbc255d463677094bd3bddbea95a0c','Access-Reject','2016-11-18 18:04:22'),(137311,'80:19:67:86:12:AB','0x1fc621d5c8ff207e95c1d54cbd1494a30a','Access-Reject','2016-11-18 18:04:27'),(137312,'20:72:0D:39:9B:DD','0x30cf28de31d2a735db43a9e6b15c8899ca','Access-Reject','2016-11-18 18:05:18'),(137313,'80:19:67:AA:5D:F5','0xd5a0e503214964f76abf7861826dba6967','Access-Accept','2016-11-18 18:06:50'),(137314,'80:19:67:AA:5D:F5','0x9ca8f5148b7cd3969a4d288fb647f7e0b8','Access-Accept','2016-11-18 18:06:53'),(137315,'68:A3:C4:73:02:09','0x92ae2636e577526d7b550f077c42f56328','Access-Reject','2016-11-18 18:06:53'),(137316,'14:9A:10:61:1A:E0','0x2b9aa1736d265ceafcb23f313873bf9174','Access-Reject','2016-11-18 18:07:01'),(137317,'80:19:67:3B:01:5D','0x96ae77d09a8c09124c406618a9356311fc','Access-Reject','2016-11-18 18:07:27'),(137318,'BC:B3:08:D7:4A:85','0xa875abe1cc825bda12acfe64aef12e982c','Access-Reject','2016-11-18 18:07:37'),(137319,'00:15:6D:D8:31:2C','0xfd11ba5ba3b88dba0be23d3d20520f5180','Access-Reject','2016-11-18 18:07:46'),(137320,'A0:82:1F:96:67:91','0x343821d114d3c163ca0f3dec8736ac769d','Access-Reject','2016-11-18 18:07:50'),(137321,'B0:45:19:DD:50:E4','0x2f408b45af3034f7f0860782d8c0a2e7ab','Access-Reject','2016-11-18 18:07:57'),(137322,'88:A7:3C:0B:F3:3A','0x9e4a44c4176754ad92e5a92327baab62dc','Access-Reject','2016-11-18 18:08:00'),(137323,'88:A7:3C:0B:F3:3A','0xa7bcfca79c0e84b58e6566d161226b8d3e','Access-Reject','2016-11-18 18:08:01'),(137324,'88:A7:3C:0B:F3:3A','0x3c9fa807781b3571a0b81ff06f7181b6e5','Access-Reject','2016-11-18 18:08:04'),(137325,'24:A4:3C:32:2D:3E','0x5a06b42446d1fd2fab1a79c4d08b2f11bd','Access-Reject','2016-11-18 18:08:34'),(137326,'68:72:51:00:72:BF','0xd483b8362d417703e81864404277808a66','Access-Reject','2016-11-18 18:08:34'),(137327,'68:72:51:42:E6:6E','0xe9f7c1d9409b91c4225aeb89ba7833828d','Access-Reject','2016-11-18 18:08:34'),(137328,'00:15:6D:D8:31:2C','0x0d3258b99dff5c7c13bef9c62feff89177','Access-Reject','2016-11-18 18:08:34'),(137329,'24:A4:3C:7E:C7:FD','0x8518d3a24b7e979acf6546996667094937','Access-Reject','2016-11-18 18:08:35'),(137330,'68:7F:74:1B:94:AF','0xe1d3d28786abbb6f2994727a019ab7938c','Access-Reject','2016-11-18 18:08:35'),(137331,'00:27:22:A4:1E:8F','0xaec89f02b68d05aa6a7cafb02c313f9d0c','Access-Reject','2016-11-18 18:08:35'),(137332,'00:27:22:AE:6D:D7','0x42fef804d28001ebbdf79ce3c94a4e6d5b','Access-Reject','2016-11-18 18:08:35'),(137333,'00:15:6D:72:8C:AE','0x4b4d16efe1a5be3a974d1384099a878251','Access-Reject','2016-11-18 18:08:35'),(137334,'00:40:77:BB:55:10','0x19431c4a274d1c79481a17ad901a0cf7c3','Access-Reject','2016-11-18 18:08:35'),(137335,'D8:5D:E2:BE:9C:51','0xc207ee675336c40fafe207bb414d40b856','Access-Reject','2016-11-18 18:08:37'),(137336,'A4:44:D1:4B:03:4E','0x9b46811b098472b428d917ef7dbed1bb47','Access-Reject','2016-11-18 18:08:48'),(137337,'80:19:67:AA:ED:E7','0x8748a6c61bd175404d9b7980397fd217f4','Access-Reject','2016-11-18 18:09:10'),(137338,'80:19:67:7F:7C:55','0xebfc8a2927fc22e6b959de1d849f696345','Access-Reject','2016-11-18 18:09:14'),(137339,'80:19:67:9C:D0:DC','0x1d5ccb2dcab58f8d578fa705ec8776eae3','Access-Reject','2016-11-18 18:09:22'),(137340,'80:19:67:43:D4:6D','0xbc61d32a5f92d54b489884f1bf28f11e35','Access-Reject','2016-11-18 18:09:43'),(137341,'BC:B3:08:C8:BD:6C','0xfed4c47421f88d7903ffd20c5840fb2120','Access-Reject','2016-11-18 18:09:45'),(137342,'80:19:67:36:1B:88','0x6c92bcc7c252925b6f4055fda229b01bb8','Access-Reject','2016-11-18 18:09:56'),(137343,'A8:16:B2:5A:3C:90','0xf0febcecfe59bd36b4acd55b3dec567947','Access-Reject','2016-11-18 18:10:16'),(137344,'78:FF:CA:62:6D:86','0x5b4b17eb26926ecda283e07f913eaf55c7','Access-Reject','2016-11-18 18:10:21'),(137345,'20:62:74:AE:F4:C0','0xab69f29f691589f3bcea2e31f8b0c9dcd5','Access-Reject','2016-11-18 18:10:47'),(137346,'14:9A:10:71:FB:72','0x00b238e635cbebd51330e9470217d18221','Access-Reject','2016-11-18 18:11:20'),(137347,'10:2F:6B:7A:BD:83','0x0e27864d1475c749473ef651b9d57b8fc3','Access-Reject','2016-11-18 18:11:49'),(137348,'14:D1:1F:DC:89:AF','0x68b45cbd28c42dc1417cb267d50145e11d','Access-Reject','2016-11-18 18:13:03'),(137349,'BC:B3:08:CD:A4:A8','0x4964973aaef74779d618d8faacc940f545','Access-Reject','2016-11-18 18:13:14'),(137350,'BC:B3:08:CA:9F:D4','0x6597b3da065e88f9e614cd7fe8765b904b','Access-Reject','2016-11-18 18:13:20'),(137351,'80:19:67:B6:53:7F','0xe547a574803c9b703b9032f1990323c266','Access-Reject','2016-11-18 18:13:34'),(137352,'00:08:22:74:FE:FB','0x56ef9d272ee27696b600389b5bab720218','Access-Reject','2016-11-18 18:13:48'),(137353,'00:08:22:50:C8:FB','0x12ce25af95d9dd3cf627082182f8c24076','Access-Reject','2016-11-18 18:14:05'),(137354,'80:19:67:69:6E:31','0x7090dcc6ff29fcf3c5b07e8e1fce8d42e5','Access-Reject','2016-11-18 18:14:12'),(137355,'20:A9:9B:EA:1A:4B','0x08ecc86deb02e3e603324948033d36ff32','Access-Reject','2016-11-18 18:14:43'),(137356,'90:21:81:E5:B2:4F','0xf8c6a852f1c728d5d0ff79fcce9a79c472','Access-Reject','2016-11-18 18:15:00'),(137357,'58:F1:02:33:AD:45','0xce23c739fd6463bb63b7c0d859355fd7fc','Access-Reject','2016-11-18 18:15:24'),(137358,'08:86:20:72:00:81','0x906553cd809bd2b72ac957c94262ccba71','Access-Reject','2016-11-18 18:15:24'),(137359,'2C:5A:05:D4:EF:2B','0xf703295bd992fd01055b099688f09982bd','Access-Reject','2016-11-18 18:16:12'),(137360,'00:27:15:51:02:43','0x3e2275053143d4aa2db2f5fec48654a84e','Access-Reject','2016-11-18 18:16:23'),(137361,'B4:30:52:D2:B9:4F','0x8be645eacc8aee6da0d1b14702bfa1b4f8','Access-Reject','2016-11-18 18:16:43'),(137362,'00:24:D7:80:BB:BC','0xb41a4a88aa384e237091642f2d9c76a22f','Access-Reject','2016-11-18 18:17:02'),(137363,'00:15:6D:D8:31:2C','0x4e7c2186b61dbc4dde64f35b5f817ba899','Access-Reject','2016-11-18 18:17:46'),(137364,'78:FF:CA:06:7E:19','0x0e2cb50609b51f85c5baa1b37ee5cd1991','Access-Reject','2016-11-18 18:17:52'),(137365,'C4:9A:02:19:9A:18','0x5057104cf7681ff31856fdbd1a9d5bc356','Access-Reject','2016-11-18 18:18:00'),(137366,'C4:9A:02:19:9A:18','0x55fa88cf1831b094eebe46648729953dc6','Access-Reject','2016-11-18 18:18:06'),(137367,'A4:44:D1:71:DD:1C','0x131196f24bcbaa926dc151ef35a1cf8d20','Access-Reject','2016-11-18 18:18:57'),(137368,'A4:44:D1:46:2A:02','0x093cbc7fcfd3008a11fe2fe334f6d90991','Access-Reject','2016-11-18 18:18:58'),(137369,'C4:62:EA:3A:43:EB','0x8965ed6c170bacc0bc80c511a5ce79f97b','Access-Reject','2016-11-18 18:19:12'),(137370,'78:FF:CA:11:58:4A','0x24e34ac74932943c13825e3aa1a5a04b48','Access-Reject','2016-11-18 18:19:18'),(137371,'B8:5A:73:D2:49:07','0xb7bceead8a0634ad820310732f8e37fb22','Access-Reject','2016-11-18 18:20:15'),(137372,'B0:47:BF:E8:4E:4A','0x479a0ca10c313fe1f94298c1e830476460','Access-Reject','2016-11-18 18:20:22'),(137373,'58:F1:02:44:42:6B','0xc9ec44c59dae87ca8cf1a7bc13eeec8c32','Access-Reject','2016-11-18 18:20:24'),(137374,'B4:52:7E:15:F0:F1','0x714b49eeb6eb4eb6977acb0d6aededa373','Access-Reject','2016-11-18 18:20:31'),(137375,'A4:44:D1:5B:AC:C2','0x78cab45a01f0eb3382f30835c0e435c4db','Access-Reject','2016-11-18 18:20:32'),(137376,'3C:CB:7C:63:0D:E6','0x9c2fd0ce5a5b2972155d09a17f907c3153','Access-Reject','2016-11-18 18:20:34'),(137377,'E0:B6:F5:20:59:7D','0x3b490c459af053fe02c5a609323527a8cc','Access-Reject','2016-11-18 18:20:46'),(137378,'80:19:67:B2:D2:8A','0xb713571b724eb8fe51d99772c85fcb10ee','Access-Reject','2016-11-18 18:20:48'),(137379,'78:FF:CA:2E:3D:BF','0x86721c9dc6be377472c7439bdae5cd4fae','Access-Reject','2016-11-18 18:21:06'),(137380,'80:19:67:18:78:B9','0xe316cee1c08bc2a466da9770843617c9cb','Access-Reject','2016-11-18 18:21:29'),(137381,'00:08:22:62:BE:84','0x91e3197dd8a1b8cafc4d966cdd2482f9de','Access-Reject','2016-11-18 18:21:58'),(137382,'3C:83:75:4D:40:E6','0xadc66305240d7e213bd1f01f492caba1f4','Access-Reject','2016-11-18 18:22:00'),(137383,'BC:B3:08:BC:65:55','0x1542d9d59bd2d34f4bfa67a3eaa51916be','Access-Reject','2016-11-18 18:22:23'),(137384,'80:19:67:F2:55:5F','0x477c3fa9fa36006c99813a864ccb99bcd1','Access-Reject','2016-11-18 18:22:36'),(137385,'80:19:67:30:C3:59','0x862a8633b632a8071db2a73c59a4a2fd71','Access-Reject','2016-11-18 18:23:02'),(137386,'C0:38:96:40:F3:8B','0x15cd7f03eb0b09cffe6ba13f1a29933547','Access-Reject','2016-11-18 18:23:12'),(137387,'DC:F1:10:97:46:7C','0x2f3437ba739fcbff29afae8a4700787700','Access-Reject','2016-11-18 18:23:45'),(137388,'A4:44:D1:2A:F9:C0','0xdd009b307a213dd1903d7d514305656329','Access-Reject','2016-11-18 18:24:22'),(137389,'00:27:15:67:13:29','0x187d1cee9fc50f4775848df8ae26eb13cf','Access-Reject','2016-11-18 18:24:45'),(137390,'80:19:67:36:3D:90','0x55ba334b2a7415df664444af8bfaea3a9f','Access-Reject','2016-11-18 18:24:51'),(137391,'80:19:67:BB:2E:59','0x8bf6161edbd0a888fc641f8b310d8d3d03','Access-Reject','2016-11-18 18:25:02'),(137392,'BC:B3:08:CA:9F:D4','0x111fdc7052c599861ba90b10f56ad82bb3','Access-Reject','2016-11-18 18:25:32'),(137393,'5C:2E:59:B7:45:45','0xff9632b4a55b1a544fbdfa51b382af141c','Access-Reject','2016-11-18 18:26:20'),(137394,'80:19:67:B4:DD:F5','0x52fe75b14293b5e4e815ef78f3b498237f','Access-Reject','2016-11-18 18:27:14'),(137395,'3C:25:D7:7C:4B:94','0x0ed5027725f6bb259f69336b08215f14f0','Access-Reject','2016-11-18 18:27:47'),(137396,'D8:90:E8:03:F7:B5','0x20dd622eea9114696be41c6e965e57232f','Access-Reject','2016-11-18 18:27:53'),(137397,'00:27:15:21:37:86','0xff40b757e8283da04a1673ab689f62a466','Access-Reject','2016-11-18 18:28:20'),(137398,'D8:90:E8:99:BA:9B','0x28af9fac1f6cc7cfebbeff89a1d8e98eec','Access-Reject','2016-11-18 18:28:26'),(307929,'success','0x03bd42becef354be63f214489906f90cd1','Access-Reject','2018-05-12 23:05:37'),(137400,'80:19:67:83:54:17','0xfbab62e35a1bae0f9c3bca8e98677503f5','Access-Reject','2016-11-18 18:29:07'),(137401,'80:72:0D:39:1E:18','0x680fc10686c7ae3a021eceed02e601affd','Access-Reject','2016-11-18 18:29:17'),(137402,'00:26:37:89:B8:67','0x94e45e005890d05d7d3aab572f0032ea06','Access-Reject','2016-11-18 18:30:02'),(137403,'54:27:58:C8:9F:E2','0xeb5f3a7917167f45ca0e6bbec244b9837b','Access-Reject','2016-11-18 18:30:09'),(137404,'A4:44:D1:72:25:B2','0x695d6af75ac5377ce0c8dcb17e1824bc2e','Access-Reject','2016-11-18 18:31:01'),(137405,'78:FF:CA:57:A1:21','0x5e46671b0b56c6a6942d28af39fdf09509','Access-Reject','2016-11-18 18:31:03'),(137406,'FC:C2:DE:48:80:21','0xee3cd09426821c18e1e678b040439a1ee8','Access-Reject','2016-11-18 18:32:05'),(137407,'78:FF:CA:11:58:4A','0x4bb3726f88bf691e7bcb74b2cba1f41fd1','Access-Reject','2016-11-18 18:32:23'),(137408,'80:19:67:F3:4A:1B','0x0a34f815284b6f2c12b1c3a3a4ae84038b','Access-Reject','2016-11-18 18:32:35'),(137409,'00:27:15:08:09:C5','0x3cfdfaa5fd0046aa5d906fee9ebe9d50f4','Access-Reject','2016-11-18 18:33:07'),(137410,'98:D6:F7:5C:D1:88','0xaf9443c87ba66e64bebcad280e2269e23b','Access-Reject','2016-11-18 18:33:23'),(137411,'08:86:20:72:00:81','0x3b5622f985c31ff7106955407acf6c1241','Access-Reject','2016-11-18 18:33:23'),(137412,'D6:1B:57:96:3B:F5','0x3a476d5323fb38716076f9a51a41062f82','Access-Reject','2016-11-18 18:33:53'),(137413,'78:FF:CA:D6:60:35','0x3c2eec785241a1f39893bae22d7db52dd4','Access-Reject','2016-11-18 18:33:56'),(137414,'80:19:67:6A:0B:A1','0x1c1f98fb01301971fd9ee28a3fa7cccab6','Access-Reject','2016-11-18 18:33:56'),(137415,'D6:1B:57:96:3B:F5','0xac1133fa9e6c2f5fa55617311a6b6d3ddf','Access-Reject','2016-11-18 18:33:58'),(137416,'54:27:58:DC:B8:AE','0x29693ecdf248fb6d210617fa014046d2e9','Access-Reject','2016-11-18 18:34:21'),(137417,'78:FF:CA:33:8F:48','0x1e9c56a59f2bedd7fb94e40d2a09f8948d','Access-Reject','2016-11-18 18:34:24'),(137418,'20:16:D8:AC:8D:35','0x0960246a6a37d3c24f7e3c6f01c3e46e2e','Access-Reject','2016-11-18 18:34:34'),(137419,'08:81:BC:1C:74:89','0x2d974df4f40758c98e07e24889e6a2bea5','Access-Reject','2016-11-18 18:34:48'),(137420,'08:81:BC:1C:74:89','0x5ca13f9d4efa6db747d399c80c67e7992f','Access-Reject','2016-11-18 18:34:54'),(137421,'D0:2D:B3:6D:BC:B7','0xaa87411e048b22ae16322a89218df6bffd','Access-Reject','2016-11-18 18:34:54'),(137422,'80:19:67:F9:39:64','0x0796bc92308e99221c6646113412118f36','Access-Reject','2016-11-18 18:35:10'),(348608,'tpsbiz','','Access-Reject','2018-12-14 08:24:14'),(137424,'78:FF:CA:CC:00:24','0x7982345de74db41122af14ed967de2c4dd','Access-Reject','2016-11-18 18:35:22'),(137425,'30:AA:BD:F5:23:13','0x92752b283483dc5e7010c4aa328d080d0b','Access-Reject','2016-11-18 18:35:59'),(137426,'00:08:22:FC:8E:C7','0x66fdd9ad3aa6e28fddf244dba1016672b9','Access-Reject','2016-11-18 18:36:28'),(137427,'30:AA:BD:F5:23:13','0xe0cc51e7c4dfcd7908d3bc3e47b0dfcea4','Access-Reject','2016-11-18 18:36:46'),(349649,'tpsbiz','','Access-Reject','2018-12-14 17:49:29'),(137429,'20:6E:9C:F9:26:B5','0x797b248de1f67b9343055dfff324cec999','Access-Reject','2016-11-18 18:38:01'),(137430,'B8:A3:E0:16:04:91','0xef4af926916e4cbb3f519d38bfe2248388','Access-Reject','2016-11-18 18:39:22'),(137431,'44:6D:6C:69:29:57','0x4f8d03d19630e933e1d8c46bd78aea32b9','Access-Reject','2016-11-18 18:39:31'),(137432,'E0:F8:47:62:EC:73','0xfc5b3e2b60792c55a43d2109dd24db1ead','Access-Reject','2016-11-18 18:39:38'),(924445,'dodoos','','Access-Reject','2019-11-08 18:47:04'),(137434,'80:19:67:18:78:B9','0x6bef881f9df61bd5fe51c98e94c8bf7935','Access-Reject','2016-11-18 18:40:40'),(307928,'success','0x19814e632720a4c7f8a5ac6a17b582c275','Access-Reject','2018-05-12 23:05:32'),(137436,'78:FF:CA:14:47:6F','0xce7d8612d498a4e738007f2b46b9e24884','Access-Reject','2016-11-18 18:40:44'),(137437,'34:C3:D2:44:C8:83','0xc6b20215fcfce24325440904fb3cb1ed44','Access-Reject','2016-11-18 18:41:08'),(137438,'78:FF:CA:6C:09:09','0x5b07c0b459636a05e18e05d6f85c09f0b0','Access-Reject','2016-11-18 18:41:44'),(348538,'tpsbiz','','Access-Reject','2018-12-14 07:48:00'),(137440,'80:19:67:DB:D8:A2','0x7886d27d315b7e80728cdbce596940b441','Access-Reject','2016-11-18 18:42:23'),(137441,'40:B8:9A:C0:F6:3A','0x4998f74d548d546383c2e12b36222dcfa6','Access-Reject','2016-11-18 18:43:29'),(137442,'CC:5F:BF:1B:32:8F','0xeba1b2a852a3eff172deb8d6c168bd7352','Access-Reject','2016-11-18 18:43:43'),(137443,'80:C5:E6:D0:C3:44','0xf8895d5a2d18eee3c7221ff7885c789073','Access-Reject','2016-11-18 18:44:02'),(137444,'38:F2:3E:CF:D4:24','0xabd4d63f06e410bd4f404bcfb56d07fc21','Access-Reject','2016-11-18 18:44:13'),(137445,'EC:89:F5:39:DD:39','0x1a3d035ef146c55078cced9f0a8f4393e8','Access-Reject','2016-11-18 18:44:17'),(137446,'BC:B3:08:C9:03:8B','0xcf4280004b29b9fea66e29ff24c660edde','Access-Reject','2016-11-18 18:44:31'),(137447,'5C:2E:59:AE:25:DE','0x3321ee808379c1b672c94a8917fb60d172','Access-Reject','2016-11-18 18:44:45'),(137448,'3C:83:75:DE:02:F8','0x49efc0922180f4e2663092040d1984df4d','Access-Reject','2016-11-18 18:44:47'),(137449,'54:40:AD:35:78:A9','0xcd88911d9304c425e66802ebf2ab34b058','Access-Reject','2016-11-18 18:44:49'),(137450,'D4:87:D8:66:04:D5','0x6286708f357be99bb18197c45855ab14ce','Access-Reject','2016-11-18 18:45:04'),(137451,'E4:F8:EF:D4:98:2A','0xbe39ba414b9895d6bb8523c2246a7b29b2','Access-Reject','2016-11-18 18:45:06'),(137452,'D4:87:D8:66:04:D5','0xb4109d3293bd0cc8af976c8787f914ef52','Access-Reject','2016-11-18 18:45:07'),(137453,'78:FF:CA:6C:09:09','0xb8840b4976275c9a0d379e3d088bde901b','Access-Reject','2016-11-18 18:46:04'),(137454,'90:4C:E5:42:44:4D','0x27c2e3c0c1ea04664136e6235d36d5126f','Access-Reject','2016-11-18 18:46:20'),(924444,'dodoos','','Access-Reject','2019-11-08 18:46:52'),(137456,'38:AA:3C:ED:92:CC','0x8a5fc0b507e79d9a80f806f50e6bde9402','Access-Reject','2016-11-18 18:47:25'),(137457,'B0:C0:90:13:D8:9F','0xd888bbab46dea89d565286be4ad04f828b','Access-Reject','2016-11-18 18:48:05'),(137458,'80:19:67:F3:4A:1B','0x43dcd9341dd5af2a7afe42998e62c6eab8','Access-Reject','2016-11-18 18:48:09'),(137459,'BC:E5:9F:BB:E8:F9','0xd3d5d1d4069dcd95cf9adb2322f1b2c707','Access-Reject','2016-11-18 18:48:17'),(137460,'80:19:67:CF:E3:D0','0xc22369821fbdafa0da0c28be891e82734e','Access-Reject','2016-11-18 18:48:24'),(137462,'F0:8A:E6:04:10:DA','0xbf135bec37876cbd4dacc43238e9b8472e','Access-Reject','2016-11-18 18:49:17'),(137463,'E4:98:D1:D0:9B:F2','0xee03876563da2302aa8688c4753a597f0b','Access-Reject','2016-11-18 18:49:36'),(137464,'08:EE:8B:A6:40:C1','0xa31144080373292a8749647fa8fd62c108','Access-Reject','2016-11-18 18:50:01'),(137465,'80:19:67:F8:00:06','0x3ea9193b8fc5475f524ebc644132ed0765','Access-Reject','2016-11-18 18:50:21'),(137466,'6C:23:B9:97:00:96','0x75f747ba7b5049c591032d082e29ac1289','Access-Reject','2016-11-18 18:51:19'),(137467,'78:FF:CA:4C:7F:D8','0x4005b88ee79230eef43761ef14c9450be7','Access-Reject','2016-11-18 18:51:38'),(309293,'Maayaaka93@gmail.com','0x9be351f57fa6d49478c82625df3ca7d0e2','Access-Reject','2018-06-22 17:24:51'),(137469,'80:19:67:3B:03:F2','0xece107c3ce1f94b8af5ba9bd94cc2cb396','Access-Reject','2016-11-18 18:51:45'),(137470,'F0:34:04:0F:84:53','0xfbac101457723f9f879105f330629d498b','Access-Reject','2016-11-18 18:51:56'),(137471,'78:FF:CA:D6:60:35','0x020293af048b12549c0c0e2581d9d70004','Access-Reject','2016-11-18 18:51:57'),(137472,'80:72:0D:39:1E:18','0x8a340ef30ba1ed115a14dcb199c44a7763','Access-Reject','2016-11-18 18:52:27'),(308173,' 2mmQFh7','0xc021bf0e58cef0bf49de3816764df338d6','Access-Reject','2018-05-16 07:31:31'),(137474,'00:08:22:EE:96:25','0x7a4b117c470278e4eec1ffb1a8a8535277','Access-Reject','2016-11-18 18:52:50'),(137475,'04:18:D6:0E:4D:37','0x8aa1845fd33e6222a88319106adf8f282a','Access-Reject','2016-11-18 18:53:29'),(137476,'98:52:B1:8A:63:60','0xb1d8b573800d2482a812ebb048f4ce45f8','Access-Reject','2016-11-18 18:53:49'),(137477,'60:FE:1E:08:05:DF','0xa45bbab2956607f28023abdcfeb751a270','Access-Reject','2016-11-18 18:54:28'),(137478,'2C:5A:05:D4:EF:2B','0xd6fe2fa62e4db41d61f35e0f0f2c414dd4','Access-Reject','2016-11-18 18:54:41'),(137479,'B4:E1:C4:29:B2:E8','0x983315ca1f200b4128fea9efdc4f36a5b9','Access-Reject','2016-11-18 18:54:51'),(137480,'44:6D:6C:69:29:57','0x5c41e1711960e37701e770f46bc2d2d1e3','Access-Reject','2016-11-18 18:55:05'),(137481,'D0:92:9E:56:B1:F8','0x606d81842a72058a2a0875953d6a46bbd9','Access-Reject','2016-11-18 18:55:09'),(137482,'08:81:BC:1C:74:89','0xd7b99243e7226fb11e46c4c6ef9d06a937','Access-Reject','2016-11-18 18:56:00'),(137483,'78:FF:CA:2C:49:0D','0x11ac5d7896078928aefe92b3be7fa48e89','Access-Reject','2016-11-18 18:56:45'),(137484,'98:52:B1:8A:63:60','0x2587c245c25df15224d40d066a47463f17','Access-Reject','2016-11-18 18:56:54'),(137485,'70:72:0D:3A:4C:11','0x19770c5414be3a1c42fa9d7f50b143dc33','Access-Reject','2016-11-18 18:57:00'),(137486,'30:F7:72:3A:8D:41','0x4650f986bb96f42cba973b7d3a821f527f','Access-Reject','2016-11-18 18:57:24'),(137487,'78:FF:CA:14:08:33','0x5fc3a93ef78bd75cee9973b826cd74d528','Access-Reject','2016-11-18 18:57:57'),(137488,'80:19:67:5C:48:8B','0xc73776cd34c723119e6f13b8758a950f89','Access-Reject','2016-11-18 18:58:12'),(137489,'18:87:96:33:31:DD','0xf37c92111399905873ec31f33196d59e87','Access-Reject','2016-11-18 18:58:19'),(137490,'B8:A3:E0:16:04:91','0xae1fd04f0007e4bd8fe484f9d5b8d38a1e','Access-Reject','2016-11-18 18:58:38'),(137491,'78:FF:CA:2B:71:53','0x26be361552375f0f38b7241e64d964ab0f','Access-Reject','2016-11-18 18:58:48'),(137492,'20:02:12:BC:1D:FA','0xd2756f6197379766375fab51a69af1b526','Access-Reject','2016-11-18 18:59:37'),(137493,'80:19:67:F0:69:8E','0x9884dace64c8aa91c9257af04cbb239fd4','Access-Reject','2016-11-18 19:00:03'),(137494,'78:FF:CA:57:A1:21','0x046975aaafa4e2c88215edc5c39e98cbbb','Access-Reject','2016-11-18 19:00:24'),(137495,'8C:77:16:F2:40:4E','0x63edda6778d7c22138453c4dad3010d2c0','Access-Reject','2016-11-18 19:00:25'),(924442,'dodoos','','Access-Reject','2019-11-08 18:46:30'),(924443,'dodoos','','Access-Reject','2019-11-08 18:46:41'),(308445,'1nQf35R','0xcd87f59fbde2c6e33451f5c0d89ff93d0f','Access-Reject','2018-05-19 20:59:25'),(137498,'34:DE:34:4E:8F:B4','0x37e220b2b7ee9620ccab1c4407b819c171','Access-Reject','2016-11-18 19:01:01'),(137499,'D8:B3:77:13:44:5B','0xfc9873c7aeba74b6ccc418376830d17974','Access-Reject','2016-11-18 19:01:17'),(137500,'40:B0:FA:C7:C4:60','0x900a4cd89f213ef379ded640e2d54c15b5','Access-Reject','2016-11-18 19:01:23'),(924441,'dodoos','','Access-Reject','2019-11-08 18:46:18'),(137502,'20:54:76:8E:14:52','0x5b1f1c37867d5bd5a6f15f7e3c02359b67','Access-Reject','2016-11-18 19:01:40'),(137503,'78:FF:CA:32:A6:6F','0x40caba53ea94e4e8028bc0c62208a6a21c','Access-Reject','2016-11-18 19:01:54'),(348501,'tpsbiz','','Access-Reject','2018-12-14 07:29:34'),(137505,'B8:5A:73:D2:49:07','0x75eb5c2c4585e3c50d227fc2e8b569c360','Access-Reject','2016-11-18 19:03:11'),(137506,'78:FF:CA:5C:1D:7F','0x5053fd1ed49d503b1b8cc6b454e829b6aa','Access-Reject','2016-11-18 19:03:19'),(924440,'dodoos','','Access-Reject','2019-11-08 18:46:07'),(137508,'58:A2:B5:B8:50:76','0x94e4fe09cad3570eff37013b68aaf225c4','Access-Reject','2016-11-18 19:03:37'),(137509,'E0:98:61:1D:AD:60','0x36e4d5516078869f634054fc4ac0135fb4','Access-Reject','2016-11-18 19:03:37'),(349648,'tpsbiz','','Access-Reject','2018-12-14 17:48:57'),(137511,'10:F9:6F:92:4F:95','0x5dd7cbc684b57876cd8fe5134e52e0d911','Access-Reject','2016-11-18 19:04:08'),(137512,'D0:9D:AB:79:2C:14','0x9bcafe225bd8b2fa400e68f9d90bac3840','Access-Reject','2016-11-18 19:04:17'),(137513,'80:19:67:F1:33:03','0xb63d140a7e68ba5b9ac9faec8b421271ae','Access-Reject','2016-11-18 19:04:19'),(137514,'00:48:8B:C4:88:F2','0x3ef4e8367d25a27b6cc1ed4de1d78a7600','Access-Reject','2016-11-18 19:05:04'),(137515,'DA:8F:B8:98:A4:C8','0x350b3b089c1930457cb770858a6d89d3c0','Access-Reject','2016-11-18 19:05:47'),(137516,'80:19:67:BC:DA:46','0x283728e5cb267f9895324daaf14e5c5edd','Access-Reject','2016-11-18 19:06:12'),(137517,'A4:44:D1:4C:0E:3C','0xd8a53a2b052efde70f49afb53f6c868b00','Access-Reject','2016-11-18 19:06:38'),(137518,'20:68:9D:96:0C:1C','0x13958cd3bbe0a93af74cf0df58cf71ee48','Access-Reject','2016-11-18 19:06:45'),(137519,'9C:6C:15:07:73:94','0x92bee399bca05e53987ba9b8ffb003f428','Access-Reject','2016-11-18 19:06:53'),(137520,'68:17:29:DA:0D:7C','0x0f908f9f69755b3a324b94ca909b6b9b50','Access-Reject','2016-11-18 19:07:00'),(137521,'2C:5A:05:D4:EF:2B','0xe5a9af5d8ea373547b2771e38f57b693f2','Access-Reject','2016-11-18 19:07:07'),(137522,'80:19:67:D5:69:92','0x291bffbc766b45b9be79ade2f6c2f1ac52','Access-Reject','2016-11-18 19:07:12'),(348472,'tpsbiz','','Access-Reject','2018-12-14 07:14:24'),(137524,'BC:E5:9F:BB:E8:F9','0xbd2e186ebe990095eabfe2aae1d33d5fe9','Access-Reject','2016-11-18 19:07:19'),(137525,'A4:44:D1:4B:03:4E','0x6272bf2b8117b7f1a9b83c82f5d4e7c114','Access-Reject','2016-11-18 19:07:24'),(311028,'Csam','0x41308c57820f56373d2dafe1ac71fcb129','Access-Reject','2018-08-29 06:24:55'),(137527,'14:32:D1:76:3F:BF','0x4ece52713afc8a855c6feafed635e0097d','Access-Reject','2016-11-18 19:07:30'),(137528,'5C:93:A2:AE:4C:21','0xba5ba5df05893c30dcbf5f4d1cad9cbd27','Access-Reject','2016-11-18 19:07:36'),(137529,'64:89:9A:7D:F0:6A','0xb64d847228ae304e8e0231fe3fe93f5e51','Access-Reject','2016-11-18 19:07:39'),(929241,'dodoos','','Access-Reject','2019-11-09 10:40:24'),(137531,'00:92:C3:83:FB:DE','0x37317c8af631d71cca924bef36840fd406','Access-Reject','2016-11-18 19:07:47'),(137532,'00:27:15:96:40:A9','0xf45e368ce40ab7a6b8916c899b4881c8ba','Access-Reject','2016-11-18 19:08:01'),(137533,'00:71:E2:EA:A7:EB','0x8a1fa0c540ce30e81ab5a96f94dd9e5d09','Access-Reject','2016-11-18 19:08:39'),(348364,'tpsbiz','','Access-Reject','2018-12-14 06:17:56'),(924439,'ekpetis','','Access-Accept','2019-11-08 18:46:03'),(137536,'80:19:67:B6:53:7F','0x7fd4dfcc3f1216d2a4d08a3baf7b77a2a0','Access-Reject','2016-11-18 19:08:57'),(137537,'20:54:76:89:3B:7F','0x2a64ddabb4ecf83d3967f453884ae4de95','Access-Reject','2016-11-18 19:09:13'),(137538,'E4:98:D1:D0:A3:AA','0x94b33cdd2d21998673c633da443a125929','Access-Reject','2016-11-18 19:09:26'),(308439,'2m9bszd','0xf8389d28e0202b21d08d76262621da12d4','Access-Reject','2018-05-19 20:14:41'),(137540,'34:AA:8B:6E:88:CA','0x5db8c30412c8aba221fe0be2b5229632e5','Access-Reject','2016-11-18 19:09:32'),(137541,'00:26:B6:01:41:D4','0x16c2470ba66efda8a6c2d9419dc97a0d56','Access-Reject','2016-11-18 19:09:35'),(137542,'14:1A:A3:98:3F:38','0x6a632924a6fba9c4a16c8092b4050964dc','Access-Reject','2016-11-18 19:09:52'),(137543,'54:B5:43:CA:96:FE','0x5d93ffea70f29df75f514ec6c35d0a341e','Access-Reject','2016-11-18 19:09:52'),(137544,'30:AA:BD:D3:C2:1E','0xcc6745a0448614d22f373d7821285b54d1','Access-Reject','2016-11-18 19:09:56'),(137545,'D0:7E:35:E5:44:C6','0xbea88d869892f2d9a3869d6a4a2e62fa8c','Access-Reject','2016-11-18 19:10:13'),(137546,'40:A6:D9:16:B4:67','0x500955a8fcf65bc6a871fb57c2118c862c','Access-Reject','2016-11-18 19:10:16'),(137547,'00:0C:E7:34:63:B3','0xc854f11ae35d63bace68e580df726528c6','Access-Reject','2016-11-18 19:10:27'),(137548,'78:FF:CA:57:A1:21','0xeb8b3591703bdfc58ef621d8ab01865232','Access-Reject','2016-11-18 19:11:03'),(137549,'78:FF:CA:78:64:EF','0x7b5384bf70a024afebd6232df7620663e2','Access-Reject','2016-11-18 19:11:07'),(924438,'dodoos','','Access-Reject','2019-11-08 18:45:55'),(137551,'34:C3:D2:44:C8:83','0xe3b02ff70e8fbd3d3f3c3dbb4b86d2998f','Access-Reject','2016-11-18 19:11:22'),(137552,'18:87:96:12:37:92','0x1c31d619b6462d7b523464c8aa61291bcb','Access-Reject','2016-11-18 19:11:31'),(348613,'tpsbiz','','Access-Reject','2018-12-14 08:26:55'),(348591,'tpsbiz','','Access-Reject','2018-12-14 08:15:47'),(137555,'78:FF:CA:D6:60:35','0x89634a5b9dca44779e470d98d70ab89c02','Access-Reject','2016-11-18 19:12:08'),(137556,'84:38:38:3B:BC:82','0x0339e02f5b987344ce0622c277f7fec18d','Access-Reject','2016-11-18 19:12:09'),(137557,'80:19:67:18:78:B9','0x6b30e9127442c837f119c0c473cbceb64d','Access-Reject','2016-11-18 19:12:14'),(137558,'80:19:67:99:0B:D0','0x282011004f7f586c1ed0813520c20f6609','Access-Reject','2016-11-18 19:12:26'),(137559,'28:27:BF:2D:A9:5D','0xf3aae2392f0b6940707342fc18a314503a','Access-Reject','2016-11-18 19:12:27'),(137560,'00:27:15:49:93:6A','0x326ee9c86ffba293c936e3a64170d6e6b4','Access-Reject','2016-11-18 19:12:27'),(137561,'60:AF:6D:63:A0:5F','0x09c1699c17ebcf9f04f4da88e7eb04d621','Access-Reject','2016-11-18 19:12:33'),(137562,'00:45:9B:E3:64:CC','0xaa6f5c2c6398d17eaf3733016970290f7f','Access-Reject','2016-11-18 19:12:42'),(137563,'64:89:9A:7D:F0:6A','0x4c2337ad40cdb004c9d9da55e1586c4833','Access-Reject','2016-11-18 19:12:59'),(309292,'Maayaaka93@gmail.com','0x8b18ff0d697d9bffe1d92839d8a0ffe3c3','Access-Reject','2018-06-22 17:24:33'),(137565,'80:19:67:C5:96:54','0xa43ce3703f78e85090bf9d66991cea4214','Access-Reject','2016-11-18 19:13:21'),(924437,'dodoos','','Access-Reject','2019-11-08 18:45:44'),(137567,'24:00:BA:03:79:BF','0xe9723763e404e88f2d94b2df5b56ef8cee','Access-Reject','2016-11-18 19:13:33'),(137568,'40:CB:A8:26:64:1F','0xfb18db8b0b55482f4851dc4adff2dafee1','Access-Reject','2016-11-18 19:13:33'),(137569,'80:19:67:F8:23:F7','0xc06aa391122e19e83b26e9dbe47be5c566','Access-Reject','2016-11-18 19:13:35'),(137570,'24:A4:3C:32:2D:3E','0x327c9b1afa96a4f2d435541f52f3d8f73e','Access-Reject','2016-11-18 19:13:50'),(137571,'68:72:51:00:72:BF','0xb69fd43aba71b2efd5ae315bb3b1ed1d17','Access-Reject','2016-11-18 19:13:51'),(137572,'68:72:51:42:E6:6E','0xc0a75e9ce62212705fbb34eecdf3d1bdb9','Access-Reject','2016-11-18 19:13:51'),(137573,'00:15:6D:D8:31:2C','0xf48c85ff7968ada7bdb46955439cec134f','Access-Reject','2016-11-18 19:13:51'),(137574,'00:27:22:E8:0A:1C','0x72574f9ea4bb4a344716b3e80271c325bc','Access-Reject','2016-11-18 19:13:51'),(137575,'68:7F:74:1B:94:AF','0x86b8a852d2e5daeaf584e35773e1da4e44','Access-Reject','2016-11-18 19:13:51'),(137576,'24:A4:3C:32:2C:FB','0xc3fe0a53020ef4027dcd85bb3f0c8fc32a','Access-Reject','2016-11-18 19:13:51'),(137577,'24:A4:3C:7E:C7:FD','0xb885fed291aa193677b8182d0bee8b849f','Access-Reject','2016-11-18 19:13:51'),(137578,'68:72:51:42:E8:2D','0x80b8260f2841c0a5729940689244e2ca30','Access-Reject','2016-11-18 19:13:51'),(137579,'00:27:22:AE:6D:D7','0x6364b05cc2d086d935e68671db316a2551','Access-Reject','2016-11-18 19:13:51'),(137580,'00:27:22:A4:1E:8F','0x4fd8eed1fcd78684d8f6ca8c6f0fb6e367','Access-Reject','2016-11-18 19:13:51'),(137581,'00:15:6D:72:8C:AE','0xa0180db6cd934e5150a8ebf8d7373935ab','Access-Reject','2016-11-18 19:13:51'),(137582,'00:40:77:BB:55:10','0xf284c0c1b3e8ae51392e1cb5420825845a','Access-Reject','2016-11-18 19:13:51'),(137583,'24:A4:3C:48:15:0D','0x30c03d55fab162022e5e8b890bf86815d7','Access-Reject','2016-11-18 19:13:51'),(137584,'68:7F:74:B2:0E:51','0x6abee970fd838b90095ef66190b439e0d7','Access-Reject','2016-11-18 19:13:51'),(137585,'98:FC:11:56:30:31','0x3bc9ad7bae1dadc126ac2cafd633216006','Access-Reject','2016-11-18 19:13:51'),(137586,'68:7F:74:26:E7:E2','0x44fd2060729fc2afa77c150f4d38eda79f','Access-Reject','2016-11-18 19:13:51'),(348719,'tpsbiz','','Access-Reject','2018-12-14 09:24:17'),(137588,'78:FF:CA:5C:6F:26','0x84c7f86ba7b7f21dcc5d4a10f78d4538cc','Access-Reject','2016-11-18 19:14:11'),(137589,'B4:E1:C4:E1:D3:C0','0xaa3a805b91e32e14e1b72c455c1b9879ac','Access-Reject','2016-11-18 19:14:33'),(137590,'90:48:9A:A5:E7:61','0xdc6097d7d6b4d9f13415f7c13170de408b','Access-Reject','2016-11-18 19:15:27'),(137591,'D0:22:BE:5D:79:21','0x0e975893cdc465a5f08c0d67d0fa530116','Access-Reject','2016-11-18 19:15:29'),(137592,'00:D4:BA:E9:BF:F9','0x326d8b8b6fbdfd62e95295523fdef28d98','Access-Reject','2016-11-18 19:16:24'),(137593,'78:FF:CA:E2:84:92','0xbf84343e0731e2d92e2a582076156dc448','Access-Reject','2016-11-18 19:16:34'),(348363,'tpsbiz','','Access-Reject','2018-12-14 06:17:21'),(137595,'60:7E:DD:6C:C2:CC','0xde760e6fc6c3bc97554afd8da54ad78ed3','Access-Reject','2016-11-18 19:16:42'),(137596,'A4:44:D1:4B:FE:B6','0x9ddeb1761f0dfe57f16ba1b7775623d2f1','Access-Reject','2016-11-18 19:17:21'),(137597,'00:15:6D:D8:31:2C','0x885cdf8cdf2f54d3799e613dd47789a078','Access-Reject','2016-11-18 19:17:46'),(137598,'80:19:67:36:3D:90','0xcf7672232c26074f63bc0ad85beb145805','Access-Reject','2016-11-18 19:18:01'),(137599,'A4:44:D1:75:8D:2E','0x5a966c48facd9fe13946699dbdd2323f6c','Access-Reject','2016-11-18 19:18:03'),(137600,'BC:B3:08:C1:90:34','0x2a019d8234a4e8c92fe80b4af0a87b6684','Access-Reject','2016-11-18 19:18:20'),(137601,'40:B8:9A:C0:F6:3A','0xb36e272a82111f7704e4ca2b2c0246e24b','Access-Reject','2016-11-18 19:18:45'),(137602,'5C:F9:6A:8F:CA:71','0x7f3712c99eed83cd3f79ece822ccd85a63','Access-Reject','2016-11-18 19:19:32'),(137603,'00:DB:DF:13:E6:E7','0x5dfc6022feb59b87c4198499b45739851f','Access-Reject','2016-11-18 19:20:06'),(137604,'90:2E:1C:10:C7:0F','0x8b60556bcdbdc7c3f8cd16e670e228ee70','Access-Reject','2016-11-18 19:20:18'),(137605,'80:72:0D:39:1E:18','0xbb6f301454541baa183e9053d2e7d26035','Access-Reject','2016-11-18 19:20:22'),(137606,'1C:B0:94:4B:88:06','0x56b590abc94e94c2a7475228a9a159322b','Access-Reject','2016-11-18 19:20:30'),(137607,'00:08:22:62:AA:C3','0xcde7aa647e13de7e049d4cd8c97f9e48ca','Access-Reject','2016-11-18 19:21:21'),(137608,'58:A2:B5:E7:DB:D7','0x35b36d9159ceff3e9e14186222742e2690','Access-Reject','2016-11-18 19:21:25'),(137609,'80:19:67:60:50:74','0xa05bb1bbe2c73be9f5933729603fcd1f7c','Access-Reject','2016-11-18 19:22:08'),(137610,'80:19:67:3B:01:5D','0x867a0d167cad4b3abeae1e3e7cabdc1698','Access-Reject','2016-11-18 19:22:17'),(137611,'D0:22:BE:89:62:C5','0xcdfcd63be107b5fbc20cd708eb4731f237','Access-Reject','2016-11-18 19:22:43'),(137612,'9C:6C:15:9A:A4:78','0x71947a1591adeb1f03fc47544c5bee30c7','Access-Reject','2016-11-18 19:22:51'),(137613,'80:19:67:F0:78:9D','0x8cdbde98d57f42bc76bca29979af5a5329','Access-Reject','2016-11-18 19:23:13'),(137614,'78:FF:CA:28:88:A5','0xca01cf5582144972995602dee9a3ba51a8','Access-Reject','2016-11-18 19:23:24'),(137615,'78:FF:CA:D6:60:35','0xcfa38a8773715b64d746d4c8e32166718d','Access-Reject','2016-11-18 19:23:28'),(137616,'80:C5:E6:D0:C3:44','0xe933b828c0640cd06aa8556408c4ecc5cf','Access-Reject','2016-11-18 19:24:09'),(137617,'B8:A3:E0:16:04:91','0x14d77c881a1d4771ad723f2d7fabe706b7','Access-Reject','2016-11-18 19:24:15'),(137618,'80:19:67:32:57:B3','0xd10562d1f8c5a36971be3e56e6a97c7286','Access-Reject','2016-11-18 19:24:54'),(137619,'80:72:0D:39:1E:18','0x580dfdacaf1ff1498e4e79f0013d071407','Access-Reject','2016-11-18 19:25:18'),(137620,'80:19:67:B6:53:7F','0x56736bca786d280eede7a50ea48142a23d','Access-Reject','2016-11-18 19:25:24'),(137621,'80:19:67:30:C3:59','0xcb0eae46970197c540af463423227b17c7','Access-Reject','2016-11-18 19:25:46'),(137622,'34:4D:F7:54:92:2D','0x49644a737d24ce5ba571d3442cadeaddf5','Access-Reject','2016-11-18 19:25:50'),(137623,'84:8E:DF:A2:4A:90','0x856a147a5f274286736b55d7e721560d1c','Access-Reject','2016-11-18 19:26:05'),(137624,'80:19:67:92:5D:76','0x62ea2441aea2bc0dadc12ce63d16cd2338','Access-Reject','2016-11-18 19:26:21'),(137625,'A4:70:D6:83:3F:F6','0x0bf903579df01770c2beaad876f4352c8d','Access-Reject','2016-11-18 19:26:23'),(137626,'80:19:67:E4:72:6B','0xf25eabd3ae3fd2fcf51208b800f652e341','Access-Reject','2016-11-18 19:26:54'),(924436,'dodoos','','Access-Reject','2019-11-08 18:45:32'),(137628,'80:19:67:99:0B:D0','0x1e669dd92fd3ed558d47de2eca10c608f3','Access-Reject','2016-11-18 19:26:55'),(137629,'80:19:67:B4:DD:F5','0x4ea58856d684e8dc3f9e6814e03f51ef07','Access-Reject','2016-11-18 19:27:40'),(137630,'48:E2:44:63:7E:A1','0x6d30b2d65702339f4009bd622c05b81076','Access-Reject','2016-11-18 19:27:43'),(137631,'A4:44:D1:4F:C0:96','0x35f8244d6bcf7b93b067c9f0b89f085d8e','Access-Reject','2016-11-18 19:28:06'),(137632,'80:19:67:30:C3:59','0x566555f8fa7af4ec5fe1ae91e349fcfd9a','Access-Reject','2016-11-18 19:28:20'),(137633,'A4:44:D1:4C:0E:3C','0x70e09ff34b643cba6ab51ee81ef3c30baa','Access-Reject','2016-11-18 19:28:23'),(137634,'C4:8E:8F:C0:A8:8B','0x11658f4cae8c080568fbebb3659f775746','Access-Reject','2016-11-18 19:29:02'),(137635,'D0:9D:AB:79:2C:14','0x8288b947bbbb7bca34b0082f436e4343de','Access-Reject','2016-11-18 19:29:36'),(137636,'E4:98:D1:00:B8:C0','0xa643e657e6ee1dd5d8c6277764c9841630','Access-Reject','2016-11-18 19:29:54'),(137637,'00:18:DE:47:6A:A3','0x0a8315765a14a705d154c4f47abb03ba34','Access-Reject','2016-11-18 19:30:17'),(137638,'B4:E1:C4:E1:D3:C0','0x642e8aa890aeb945d96af0f1761dc4a2b3','Access-Reject','2016-11-18 19:30:23'),(137639,'60:FE:1E:67:81:C7','0xc753e13050e54b818cf8cbc8797a279c2d','Access-Reject','2016-11-18 19:30:47'),(137640,'E0:DB:10:AA:DF:5C','0x2ab00f04048ad119dc0216a5fbb4c597fd','Access-Reject','2016-11-18 19:30:58'),(137641,'C0:BD:D1:5B:1F:68','0xa547cc486652cc99df6d7035467dcbc451','Access-Reject','2016-11-18 19:31:04'),(311027,'Csam','0xc440cdaf5519c5c2bccd8443d59a9116fa','Access-Reject','2018-08-29 06:24:22'),(137643,'80:19:67:A3:4A:DA','0x0effc07f0b7e3e1d1c47f795bca2db289e','Access-Reject','2016-11-18 19:31:12'),(137644,'78:FF:CA:CB:26:D4','0x4068d09d973e2bbf161c986d23099d3d81','Access-Reject','2016-11-18 19:31:45'),(137645,'00:26:37:89:B8:67','0x42cb7446e562a54b5e4d069fd005ad4b7d','Access-Reject','2016-11-18 19:31:54'),(137646,'6C:88:14:27:17:C4','0x893fc2fc55f558c4de6892762c93b0a301','Access-Reject','2016-11-18 19:32:15'),(137647,'9C:A9:E4:81:36:D9','0x7c30f164afdc534ab86e6916f2b5d3b045','Access-Reject','2016-11-18 19:32:24'),(137648,'80:19:67:3B:01:5D','0xdcdc6c131057c3f32ff220f507ab4ebf80','Access-Reject','2016-11-18 19:32:31'),(137649,'24:1F:A0:51:F3:85','0x168ab0fc06d384d614272cc3efa9b27944','Access-Reject','2016-11-18 19:33:29'),(137650,'F8:F1:B6:2B:0B:0C','0x285b89a4fd5973cd956e92d81a7ad2d907','Access-Reject','2016-11-18 19:33:31'),(137651,'80:19:67:D2:88:46','0xc1ad1931a19b76aeff3bb9dca0f53758b3','Access-Reject','2016-11-18 19:33:49'),(137652,'80:19:67:D2:88:46','0x6c1337df0ab7a51a2898b9c87e8a3e7b9c','Access-Reject','2016-11-18 19:34:04'),(137653,'80:19:67:32:57:B3','0xcbd58d5033367f9e69852ba52f84d8fd96','Access-Reject','2016-11-18 19:34:21'),(137654,'00:08:28:96:56:FF','0x7f51baf504385216646f96c2efec10de90','Access-Reject','2016-11-18 19:35:08'),(137655,'E8:99:C4:01:0B:BD','0xb2a66a18fd46e75e3dbb51021c9276c4ad','Access-Reject','2016-11-18 19:35:15'),(137656,'00:08:22:6E:CC:06','0x1d888075e488779a6e5d17f3836b4b01a7','Access-Reject','2016-11-18 19:35:24'),(137657,'74:DE:2B:49:B9:05','0x49534463f6c0bf327321cba59988b57659','Access-Reject','2016-11-18 19:35:29'),(137658,'80:C5:E6:D0:C3:44','0x129471879a621250bda3623535f4ec1fd1','Access-Reject','2016-11-18 19:36:07'),(137659,'00:37:6D:BC:85:A1','0x5a780e7949e23e7e3a4f6efeb73ab48fc7','Access-Reject','2016-11-18 19:36:11'),(137660,'30:AA:BD:20:23:17','0xaee74e0c12aea8a1a656542ff048bf90ff','Access-Reject','2016-11-18 19:36:50'),(137661,'9C:D2:1E:5D:BB:CD','0xb451b0f4767d32f0146f06ed6de970083d','Access-Reject','2016-11-18 19:37:13'),(137662,'F0:25:B7:A8:B9:78','0x57ac7c04dbc3d53bac95fb1b6fe0493d6c','Access-Reject','2016-11-18 19:37:35'),(137663,'6C:88:14:27:17:C4','0xe8fb131b1af5cabe5d71ea8ecfffae3fd8','Access-Reject','2016-11-18 19:37:52'),(137664,'D8:5D:E2:BE:9C:51','0x6b006ce975da0474225e05fb1dda70d887','Access-Reject','2016-11-18 19:38:25'),(137665,'00:08:22:00:7A:62','0x16bcfeb385c0f9786ef407d50e20b1634b','Access-Reject','2016-11-18 19:38:28'),(137666,'78:FF:CA:57:A1:21','0x17cf276a3edbc8446e348184655892577b','Access-Reject','2016-11-18 19:39:28'),(137667,'00:08:28:96:56:FF','0x1c71c384ffdba6f5909365652624fd962e','Access-Reject','2016-11-18 19:39:45'),(137668,'5C:2E:59:B7:45:45','0x3b7544e8e12bb54e30aee5c8722ee900b3','Access-Reject','2016-11-18 19:40:20'),(137669,'90:68:C3:E2:5B:F5','0x33136b347f093951e39afd04d3a0a30da0','Access-Reject','2016-11-18 19:40:29'),(137670,'DC:53:60:7A:D0:DC','0xed42d4cdc88f9b86f0cf89285a9d0a9fe7','Access-Reject','2016-11-18 19:41:00'),(137671,'B4:62:93:4B:58:1F','0xef09ec76cdeeb3e9f34cd1f1f05707c699','Access-Reject','2016-11-18 19:41:38'),(137672,'30:AA:BD:20:23:17','0x00ced70cf8ff280fb11b57eaec9d3667d4','Access-Reject','2016-11-18 19:41:56'),(137673,'E4:98:D1:00:B8:C0','0x078ab9eaed353ec9729616dc1b5067fb2e','Access-Reject','2016-11-18 19:42:35'),(137674,'80:19:67:F4:58:F2','0x0f848a3b1fc85913653d2635255ded3518','Access-Reject','2016-11-18 19:43:09'),(345628,'tpsbiz','','Access-Reject','2018-12-13 06:01:30'),(137676,'90:48:9A:A5:E7:61','0x2c60cee9d9d7c9ce1f3ae3e63283f07315','Access-Reject','2016-11-18 19:44:34'),(137677,'3C:83:75:4D:40:E6','0x1ce4e64fb3b66142dd4541637e7c1d3ddb','Access-Reject','2016-11-18 19:45:11'),(137678,'80:19:67:CC:EB:44','0x947ae6a92718a9e9cb253559941756386c','Access-Reject','2016-11-18 19:45:27'),(137679,'00:A0:63:A5:0C:06','0x56d119a3e750cd8a8f091d02277e5bb061','Access-Reject','2016-11-18 19:45:32'),(137680,'24:A4:3C:32:2D:3E','0x1e5d682ea3dbfa1df7677c670a2ce033eb','Access-Reject','2016-11-18 19:45:45'),(137681,'68:72:51:00:72:BF','0x1836c9a9b6f043204c583275fc56ab836d','Access-Reject','2016-11-18 19:45:45'),(137682,'68:72:51:42:E6:6E','0x6ea83fd2ff54d3c2c1a7f0afc6dd116bf6','Access-Reject','2016-11-18 19:45:45'),(137683,'00:15:6D:D8:31:2C','0xc88f666ff323b1073f7cd7c16b367666fa','Access-Reject','2016-11-18 19:45:45'),(137684,'24:A4:3C:7E:C7:FD','0x5e097dc5fb6b76d192f4242391ae600e33','Access-Reject','2016-11-18 19:45:45'),(137685,'24:A4:3C:32:2C:FB','0x55e90652d4a05e17339173bc87799d3ddc','Access-Reject','2016-11-18 19:45:45'),(137686,'68:7F:74:1B:94:AF','0x2f39a9fe8031a39e1e4e0cb4055f776432','Access-Reject','2016-11-18 19:45:45'),(137687,'00:27:22:E8:0A:1C','0xa65445bbbf7fdad8ea9b3cfb8270daa5f1','Access-Reject','2016-11-18 19:45:45'),(137688,'68:72:51:42:E8:2D','0xcea459aeab478a07a524da76e1e07af221','Access-Reject','2016-11-18 19:45:45'),(137689,'68:7F:74:B2:0E:51','0xee1560a96a389136267f5e3b9d5267241f','Access-Reject','2016-11-18 19:45:45'),(137690,'24:A4:3C:48:15:0D','0xb6eec3f18b6d0039ba926df1701f6cf076','Access-Reject','2016-11-18 19:45:45'),(137691,'00:DB:DF:13:E6:E7','0x6704dc7fd0a31412e4a5a03910e930a0fa','Access-Reject','2016-11-18 19:46:26'),(137692,'00:26:37:89:B8:67','0xc74478f0f7773eb0a20d70f1a9c3d228e0','Access-Reject','2016-11-18 19:46:30'),(137693,'00:26:37:89:B8:67','0xe71e6ab61be40967dce7b4ad7208052a7a','Access-Reject','2016-11-18 19:47:19'),(137694,'00:26:37:89:B8:67','0x8f25f8e360a57aaf0ae84586058a4db0d6','Access-Reject','2016-11-18 19:47:35'),(137695,'00:15:6D:D8:31:2C','0x21045918c5699c0f0e34bb103bac87d10f','Access-Reject','2016-11-18 19:47:47'),(348599,'tpsbiz','','Access-Reject','2018-12-14 08:19:57'),(137697,'6C:23:B9:97:00:96','0xfbb0640732869558a3e49859e2a85a15c9','Access-Reject','2016-11-18 19:48:15'),(348598,'tpsbiz','','Access-Reject','2018-12-14 08:19:26'),(137699,'08:86:20:72:00:81','0x269f1606ac0d66e4515e49ad159d358b60','Access-Reject','2016-11-18 19:48:25'),(137700,'80:19:67:A9:C0:47','0x6c66ef747454ee9efb939d09074928714c','Access-Reject','2016-11-18 19:48:54'),(137701,'00:26:37:89:B8:67','0xa72aff15faba2a3dead7d60eb48c17d3d8','Access-Reject','2016-11-18 19:48:57'),(137702,'00:26:37:89:B8:67','0x5244f0142da49f6840b2176d700af5fc67','Access-Reject','2016-11-18 19:49:03'),(348874,'tpsbiz','','Access-Reject','2018-12-14 10:44:16'),(137704,'80:19:67:6A:0B:A1','0xa8d3b7ebfa609bab7284f8312105c96a11','Access-Reject','2016-11-18 19:49:08'),(348834,'tpsbiz','','Access-Reject','2018-12-14 10:21:53'),(137706,'00:26:37:89:B8:67','0x2a36f328b9a1638e0606cb3f1d951b0c28','Access-Reject','2016-11-18 19:49:22'),(137707,'00:26:37:89:B8:67','0x1829d85d845b03f7110b5d0240012a7e64','Access-Reject','2016-11-18 19:49:25'),(137708,'78:FF:CA:2C:49:0D','0x0b05c8537e5b56a68b45735403bfba216e','Access-Reject','2016-11-18 19:49:29'),(137709,'00:26:37:89:B8:67','0x438155471f87127b8ecc77eb5309b426bd','Access-Reject','2016-11-18 19:49:29'),(137710,'00:26:37:89:B8:67','0x4830ba702b7b86e0c4046fa0f39c75acf0','Access-Reject','2016-11-18 19:49:33'),(137711,'A4:77:60:0D:92:7C','0x576e0eb384453cc6b44c0030cfff6b7fbf','Access-Reject','2016-11-18 19:49:46'),(137712,'80:19:67:96:6A:9C','0xc33b347c404d6908a194d3c7c796f09811','Access-Reject','2016-11-18 19:49:55'),(137713,'18:87:96:18:47:55','0x22aa29ee8ef4c06860312a014fa4f3b6ce','Access-Reject','2016-11-18 19:50:11'),(137714,'80:4E:81:71:00:F7','0x45a4287e3eedb5153da1d419f9b6a3a779','Access-Reject','2016-11-18 19:50:22'),(137715,'80:19:67:F4:58:F2','0x7a4d8fb75aeb389446be9b622b7a574341','Access-Reject','2016-11-18 19:51:22'),(137716,'BC:B3:08:C1:90:34','0xccad52561bc04eaae7d9b6f6322ac463a7','Access-Reject','2016-11-18 19:51:25'),(137717,'00:26:37:89:B8:67','0xbe16f7a67e04e4adec04106251ed674f72','Access-Reject','2016-11-18 19:51:30'),(137718,'78:FF:CA:11:3B:5A','0x986ea24ea9baad831fe4ae9204bc26099b','Access-Reject','2016-11-18 19:51:45'),(137719,'B4:EF:39:CD:7E:E4','0xf21eb7481ae483436fe67167d0d6ee5535','Access-Reject','2016-11-18 19:52:42'),(137720,'00:1B:9E:07:A0:E2','0xf96cdad6360fc413c68d9076ce56529434','Access-Reject','2016-11-18 19:52:43'),(137721,'A4:44:D1:71:E7:7E','0x35a38d7f799e27bd31a03280345c70916b','Access-Reject','2016-11-18 19:52:52'),(137722,'34:C3:D2:44:C8:83','0x5e9b297de7b6168326d1a4be0e057af968','Access-Reject','2016-11-18 19:53:14'),(137723,'A4:44:D1:26:96:86','0x7a7ee743088862f827fde3417ea12539fb','Access-Reject','2016-11-18 19:53:45'),(137724,'A4:44:D1:4C:0E:3C','0x49f2a87ebebf60e7b5fdaa22c44200b94c','Access-Reject','2016-11-18 19:53:56'),(137725,'80:19:67:43:3D:E3','0x9eb4cab269ae1342a888764651f28579f7','Access-Reject','2016-11-18 19:53:59'),(137726,'1C:99:4C:57:5E:51','0x776107b3975f4e29ec08d9b3d12c260616','Access-Reject','2016-11-18 19:54:02'),(137727,'00:15:6D:D8:31:2C','0x2173005f8b8177cb0873615106a727536e','Access-Reject','2016-11-18 19:54:22'),(137728,'BC:F5:AC:CB:DC:D5','0x7a8483bd684e52feec3eb5ef4eb29afa92','Access-Reject','2016-11-18 19:54:24'),(308438,'2m9bszd','0xcaf1f02b1707fd17d0bd694000e5778cb3','Access-Reject','2018-05-19 20:14:23'),(137730,'20:54:76:89:3B:7F','0x3ca65be048637bc8fbe65149033170da32','Access-Reject','2016-11-18 19:54:28'),(137731,'A8:88:08:7A:8A:1D','0xa7cd9a5d914fcc0603546bae4bba39faef','Access-Reject','2016-11-18 19:55:03'),(137732,'B0:45:19:DD:39:B5','0x0a55fc6593ac48fd151aa1d28543086ea9','Access-Reject','2016-11-18 19:55:04'),(137733,'80:19:67:2D:F5:19','0xf7586ce082fce1645d940a64ad1f03cf69','Access-Reject','2016-11-18 19:55:06'),(137734,'A4:44:D1:46:9A:F0','0x765903ad32c91d45e4422a47f48808ff11','Access-Reject','2016-11-18 19:55:37'),(924435,'dodoos','','Access-Reject','2019-11-08 18:45:21'),(137736,'04:18:D6:0E:4D:37','0x7488dfb7ffbb5f3edc13884ef1ee0d7e1e','Access-Reject','2016-11-18 19:56:14'),(137737,'24:E3:14:C1:7D:88','0x83618caeac3de5007c11b4388968b59cfe','Access-Reject','2016-11-18 19:56:40'),(137738,'40:B8:9A:C0:F6:3A','0x087309eabe6cfe0d085a437b0e7e092933','Access-Reject','2016-11-18 19:57:34'),(137739,'54:27:58:C8:9F:E2','0xd23de9286bf2973c8fd97a25cd77fd0782','Access-Reject','2016-11-18 19:57:34'),(137740,'00:15:6D:D8:31:2C','0x1cfacdfe086e97490e8c597e4839887a31','Access-Reject','2016-11-18 19:57:46'),(137741,'00:D4:BA:E9:BF:F9','0xc53908e4aa96aafbe1e722a20bfcc008be','Access-Reject','2016-11-18 19:57:52'),(137742,'30:AA:BD:95:7D:99','0x500fe0535f566241a507671bd2ed1f9acf','Access-Reject','2016-11-18 19:57:56'),(137743,'50:72:0D:39:BA:29','0x4cbeb8fdfd2af02e1b2d45bab28675ce23','Access-Reject','2016-11-18 19:58:06'),(137744,'54:27:58:C8:20:69','0x11cb733ad82dae09f1d9237ddfc2e80ae9','Access-Reject','2016-11-18 19:58:16'),(137745,'B4:30:52:F0:8B:EC','0xdd1e557b27fc85e1f1b6f9552bc166dbe9','Access-Reject','2016-11-18 19:58:20'),(137746,'80:19:67:A5:AC:85','0x3cdfa6d231d25ecff9dffec54072371fcd','Access-Reject','2016-11-18 19:58:32'),(137747,'BC:B3:08:CD:D1:FD','0x3c6ec339805055d26983791f74491b99b0','Access-Reject','2016-11-18 20:00:00'),(137748,'F0:25:B7:A8:B9:78','0xf1887ea7f299c1cb6804df91debbb2d385','Access-Reject','2016-11-18 20:00:05'),(137749,'80:19:67:A5:AC:85','0xf9863acbafd3d36dbab37b3d66689b3bfa','Access-Reject','2016-11-18 20:00:23'),(137750,'00:13:02:2F:B1:E9','0x1d975ee70bf46b577ab4049126ff7ff140','Access-Reject','2016-11-18 20:00:31'),(137751,'C8:D7:79:22:76:D6','0x17af3b3d13c77c368310f2c3fd15ce04d2','Access-Reject','2016-11-18 20:00:33'),(137752,'40:16:7E:D0:FA:5B','0x4ab839d10cd06decfffa262df2b6c28cbd','Access-Reject','2016-11-18 20:00:39'),(137753,'00:05:0D:33:F0:67','0x0c871873e20e4f70b0e4adf47990483430','Access-Reject','2016-11-18 20:00:40'),(137754,'80:19:67:D5:69:92','0x266a8a1d9931580eb8a8d15db39cc020ee','Access-Reject','2016-11-18 20:00:43'),(137755,'00:26:C7:4B:4C:6C','0x1aa8b35f92616ee3b1ec1e5f08712b2303','Access-Reject','2016-11-18 20:00:46'),(137756,'10:2F:6B:7A:BD:83','0x1094b211ff28f2a6205145e05e7f1d14c6','Access-Reject','2016-11-18 20:00:48'),(137757,'D0:59:E4:2D:A9:56','0x3dde45db0d19bb7aadf318a0c78d624208','Access-Reject','2016-11-18 20:00:57'),(137758,'E0:F8:47:62:EC:73','0xbb2f8715e5ee816b28fa082e4ac999c255','Access-Reject','2016-11-18 20:01:32'),(347363,'tpsbiz','','Access-Reject','2018-12-13 21:14:48'),(924434,'dodoos','','Access-Reject','2019-11-08 18:45:09'),(137761,'F0:34:04:9B:6C:80','0xad4ccd4a061368d6d3ca9b0ed8112132be','Access-Reject','2016-11-18 20:02:55'),(137762,'A4:44:D1:6E:A5:20','0xe423bf5bd3f23f0f59019a0a8a537a9855','Access-Reject','2016-11-18 20:02:57'),(137763,'E0:B6:F5:2C:FE:85','0x4e59ec9e9bcfbf5ac941502fcf10e9fd64','Access-Reject','2016-11-18 20:03:27'),(137764,'80:19:67:40:CE:BC','0x6aa4bdfa94d2f01149a5e7b0f0d7605d78','Access-Reject','2016-11-18 20:04:16'),(137765,'48:E2:44:63:7E:A1','0xd2ced335bf575e8b6c00885f0212856e46','Access-Reject','2016-11-18 20:04:26'),(137766,'80:19:67:86:12:AB','0x85f2992f6110fb3611bd42a01a7b67d858','Access-Reject','2016-11-18 20:04:41'),(137767,'BC:B3:08:CD:D1:FD','0x9e72fd44664995caa0a58e1bd5138c0192','Access-Reject','2016-11-18 20:04:43'),(137768,'34:C3:D2:44:C8:83','0x7c19ddbb37694038bfd31e3a224359e850','Access-Reject','2016-11-18 20:06:12'),(137769,'24:A4:3C:32:2D:3E','0x751612e8e1931fd35f41ee9d3af3489028','Access-Reject','2016-11-18 20:06:28'),(137770,'68:72:51:00:72:BF','0x4b0df7b82e8346023aafa63244b267d1da','Access-Reject','2016-11-18 20:06:28'),(137771,'68:72:51:42:E6:6E','0x06ae9e65bc1a02f3e957e3c60a4a21ccd5','Access-Reject','2016-11-18 20:06:28'),(137772,'68:72:51:42:E8:2D','0x6195c3289980dec59db914cbe0d6e9f98e','Access-Reject','2016-11-18 20:06:28'),(137773,'00:15:6D:D8:31:2C','0xe5f8cbb762c8fee998797887bf1d209819','Access-Reject','2016-11-18 20:06:28'),(137774,'68:7F:74:1B:94:AF','0xe15c5d9ab4ba652fde346d87e937e27afc','Access-Reject','2016-11-18 20:06:28'),(137775,'24:A4:3C:32:2C:FB','0xcdc25873cee8e9e79c301ee4140b458717','Access-Reject','2016-11-18 20:06:28'),(137776,'00:27:22:E8:0A:1C','0x0ea4de5593c29513cf8ad14d8715c8e006','Access-Reject','2016-11-18 20:06:28'),(137777,'24:A4:3C:7E:C7:FD','0x18a82b4cdee354f2ba8df02cce8f7e26f1','Access-Reject','2016-11-18 20:06:28'),(137778,'00:27:22:A4:1E:8F','0x903c99d6ab886776884d4956f42bc261c7','Access-Reject','2016-11-18 20:06:29'),(137779,'00:27:22:AE:6D:D7','0x25808d18b28a8d2c6bbe4999b78d650a5c','Access-Reject','2016-11-18 20:06:29'),(137780,'00:40:77:BB:55:10','0x171a2a619e73be7c41ba8c36b5e31ad156','Access-Reject','2016-11-18 20:06:29'),(137781,'00:15:6D:72:8C:AE','0x9ab7d3c06d712455bc9ff26d0d696d4038','Access-Reject','2016-11-18 20:06:29'),(137782,'68:7F:74:B2:0E:51','0xaec0655f74838db52cf230982a27828d10','Access-Reject','2016-11-18 20:06:29'),(137783,'68:7F:74:26:E7:E2','0x8f593f4a96a00335113a1e8948a349e2db','Access-Reject','2016-11-18 20:06:29'),(137784,'98:FC:11:56:30:31','0x692ed882399311e1752b3f9a5f8ae8e7a5','Access-Reject','2016-11-18 20:06:29'),(137785,'68:7F:74:26:E1:8E','0x66f2bd254bf97e3bb2dcf48c0d548b0c9b','Access-Reject','2016-11-18 20:06:31'),(137786,'90:48:9A:A5:E7:61','0xc88e89929b6d6c94fe08cc49485e0caa6f','Access-Reject','2016-11-18 20:06:32'),(137787,'DC:F1:10:BD:08:F4','0xa9f34bfb7c7503f967d58f508df803afc2','Access-Reject','2016-11-18 20:06:38'),(137788,'BC:B3:08:BC:39:CA','0x2ed580d89eca4b9ffb651aac08bdb5a500','Access-Reject','2016-11-18 20:07:18'),(924433,'dodoos','','Access-Reject','2019-11-08 18:44:58'),(137790,'BC:B3:08:CC:59:43','0x43df4692bb58760a5db26a0216b1ed2b19','Access-Reject','2016-11-18 20:07:24'),(137791,'BC:B3:08:CD:D1:FD','0x3a930b9dfdc4d90eae8bd16e17d93f7785','Access-Reject','2016-11-18 20:07:35'),(137792,'00:15:6D:D8:31:2C','0xe47baa1d3fea8bb7ee5ffaa8028c309787','Access-Reject','2016-11-18 20:07:47'),(137793,'00:27:15:21:37:86','0x69a9f5f363a7257b2d1543969b9961ac45','Access-Reject','2016-11-18 20:08:12'),(137794,'80:96:B1:16:D3:D4','0xfa6bd5e7921d4f98f3e363a77db68fc5e1','Access-Reject','2016-11-18 20:08:17'),(137795,'88:C9:D0:C3:4E:46','0x7c4a9c7c2e4027b1e92398d77d2621e4cc','Access-Reject','2016-11-18 20:08:50'),(137796,'78:FF:CA:D7:03:EC','0x05549ddfba896922ae1dc4e68dc5007b57','Access-Reject','2016-11-18 20:09:15'),(137797,'80:54:10:DF:E8:15','0x65d30d50e1c80f5d00b61fdc9a85bfb7f0','Access-Reject','2016-11-18 20:09:26'),(348597,'tpsbiz','','Access-Reject','2018-12-14 08:18:55'),(137799,'A4:44:D1:71:E6:62','0x02da6f9d3fdb9d7eb9eb727bfbd9eb6bed','Access-Reject','2016-11-18 20:10:01'),(348596,'tpsbiz','','Access-Reject','2018-12-14 08:18:23'),(137801,'A4:44:D1:5B:BA:8C','0x11b7ed0814a7d7fa7da96887c24780fa9f','Access-Reject','2016-11-18 20:10:19'),(137802,'80:19:67:38:5E:F4','0xf6c6091443aac25d5e4b9a3a12406d149f','Access-Reject','2016-11-18 20:10:27'),(137803,'00:84:4A:5E:2A:A6','0x2350491a9f8c37852b184dbc16a7bc4c3f','Access-Reject','2016-11-18 20:10:30'),(137804,'60:6D:C7:DE:DD:D7','0x44e1a4d83a1367cd0f5c602c961b83606c','Access-Reject','2016-11-18 20:10:34'),(137805,'64:5A:04:72:18:3B','0x0782ef93cf9d031336157e19b4fd93f0dd','Access-Reject','2016-11-18 20:10:58'),(137806,'00:1D:E0:A4:0F:79','0x1608d085f02897ed22ea1d6baabaf7273a','Access-Reject','2016-11-18 20:11:26'),(137807,'18:4F:32:B6:01:7A','0x52d16be17e711e1b633db95b409f121168','Access-Reject','2016-11-18 20:11:28'),(137808,'6C:3E:6D:AD:CE:1E','0x4e70cdc68b6d16f47a2d60b9ae4341ac9b','Access-Reject','2016-11-18 20:11:56'),(137809,'24:A4:3C:48:15:0D','0xdc43eee9c8f9077b1fa7b7e3f7d731a189','Access-Reject','2016-11-18 20:12:10'),(137810,'A4:44:D1:4C:15:E0','0x66303e06d8135134050a69a64d9229fef1','Access-Reject','2016-11-18 20:12:24'),(137811,'E8:39:DF:25:BE:EC','0x58d26994d178e8ab0341428a57e1481551','Access-Reject','2016-11-18 20:12:59'),(137812,'90:48:9A:A5:E7:61','0x2cd861173fb01674b97e9306139cb3a062','Access-Reject','2016-11-18 20:13:20'),(137813,'78:FF:CA:D6:60:35','0x49f218936186fc5983a9cdee23b72bd0d0','Access-Reject','2016-11-18 20:13:26'),(137814,'84:7A:88:77:68:C3','0xa792ca9c5731ef1b8af4bec05c07589855','Access-Reject','2016-11-18 20:13:37'),(137815,'6C:FA:A7:40:18:F6','0x88816c7d2cf3b3a0ee5757ff4c5e11a1b6','Access-Reject','2016-11-18 20:13:41'),(137816,'BC:B3:08:CD:D1:FD','0xe59583bfcf91edad8d7f59b6a76d5fb13f','Access-Reject','2016-11-18 20:14:01'),(137817,'9C:6C:15:9A:A4:78','0xfe29ecc5e3c439b678337e2a4ca88c9e73','Access-Reject','2016-11-18 20:14:07'),(137818,'80:19:67:DB:E4:79','0x4880188328fa870d4375601afe1442281e','Access-Reject','2016-11-18 20:14:16'),(924431,'dodoos','','Access-Reject','2019-11-08 18:44:35'),(924432,'dodoos','','Access-Reject','2019-11-08 18:44:46'),(924430,'dodoos','','Access-Reject','2019-11-08 18:44:23'),(137821,'80:19:67:D2:88:46','0x2d70c6cc1db738a0265e4be8c75e4513b4','Access-Reject','2016-11-18 20:14:36'),(137822,'78:FF:CA:FE:CF:3B','0x769256c12e90fe6b0fae4561be2ce9ea57','Access-Reject','2016-11-18 20:14:42'),(137823,'00:22:68:BE:7F:0A','0x009fe533ef6975de42eebbd3eccc024771','Access-Reject','2016-11-18 20:15:01'),(137824,'78:FF:CA:1D:32:C1','0x7858242ddba7b812cff7d0c99dae90ca91','Access-Reject','2016-11-18 20:15:02'),(137825,'AA:A0:62:30:09:18','0x878f4332f95d4ee6fb60bf5dd79bd26cc1','Access-Reject','2016-11-18 20:15:06'),(137826,'A4:44:D1:50:91:72','0xb0784251d51b8a412d7555a2f3c59ee502','Access-Reject','2016-11-18 20:15:21'),(351217,'tpsbiz','','Access-Reject','2018-12-15 07:18:48'),(137828,'80:4E:81:71:00:F7','0xc3d59887623368b0e0093e786c1d124c7c','Access-Reject','2016-11-18 20:17:16'),(137829,'80:19:67:39:5E:A3','0x41a40a79b1dd6d5a2ec3e33311fb12a8ad','Access-Reject','2016-11-18 20:18:12'),(137830,'D0:2D:B3:6D:BC:B7','0xbb8f9ba971a438460086e5315fb0e86a9c','Access-Reject','2016-11-18 20:18:18'),(137831,'A4:44:D1:6E:A5:20','0x5e864c9add481104671398ca27db96a005','Access-Reject','2016-11-18 20:18:19'),(348537,'tpsbiz','','Access-Reject','2018-12-14 07:47:29'),(137833,'A4:44:D1:26:96:86','0xb414c2751db70a8264e02aae3c870e87e0','Access-Reject','2016-11-18 20:19:19'),(137834,'6C:23:B9:97:00:96','0x503087b7ade81f708595db550dbc38c6d7','Access-Reject','2016-11-18 20:19:24'),(137835,'B8:EE:65:51:A3:3E','0x76f287e3eb2574063ae249891d358002cc','Access-Reject','2016-11-18 20:19:57'),(137836,'00:27:15:87:58:8C','0x35edb6aee26924b4211d8619487925e8d2','Access-Reject','2016-11-18 20:20:31'),(137837,'78:FF:CA:07:23:7D','0x5a4888467c401caedc7de8ce461ec9817f','Access-Reject','2016-11-18 20:20:39'),(137838,'C0:64:C6:CC:74:F8','0x2ede3e8a001110ee50da1b60d753e1f2f3','Access-Reject','2016-11-18 20:20:58'),(137839,'80:01:84:58:A6:7F','0xc1b27b33b40c67a94ff02556ff0e5a4a62','Access-Reject','2016-11-18 20:22:02'),(137840,'6C:88:14:E2:28:40','0xcb6a9ac10577ee2b177c52e356154fdb35','Access-Reject','2016-11-18 20:22:41'),(137841,'44:6D:57:D9:89:4C','0xf368a8fda17c1247db2ed250c21cdfbb47','Access-Reject','2016-11-18 20:22:42'),(137842,'10:41:7F:88:BF:F8','0xf51097758a290ce1928c0f939c4732e2fd','Access-Reject','2016-11-18 20:23:12'),(924429,'dodoos','','Access-Reject','2019-11-08 18:44:12'),(137844,'08:86:20:72:00:81','0x4b9ff07c1923ba9a99715fcb65d6da7e14','Access-Reject','2016-11-18 20:24:51'),(137845,'40:45:DA:C0:73:17','0x5eb894f884d6d849a01019b4f8787e3f92','Access-Reject','2016-11-18 20:25:42'),(137846,'A8:16:B2:5A:3C:90','0x52dbf29e9cea0fb915c9e9d43f2fee230d','Access-Reject','2016-11-18 20:26:39'),(137847,'F4:1B:A1:D0:48:C7','0xce5dc93180cd4ff21396b68471767be5fe','Access-Reject','2016-11-18 20:26:53'),(137848,'BC:B3:08:CD:D1:FD','0xbdb50aedb5c94cbee39fb06aa27fa797cf','Access-Reject','2016-11-18 20:26:53'),(137849,'80:19:67:A5:AC:85','0x613c14c5eaedd1b56dd87d12331ad533a0','Access-Reject','2016-11-18 20:27:11'),(137850,'80:19:67:18:78:B9','0xc44dce951e912df47edbc1ecb41456435e','Access-Reject','2016-11-18 20:27:48'),(137851,'30:AA:BD:F5:E1:8F','0x0ad33c75313b416f00eb031804403f22f9','Access-Reject','2016-11-18 20:28:04'),(137852,'60:6D:C7:FE:76:D3','0xe125d5029ad820373b9705adadd9e9a258','Access-Reject','2016-11-18 20:28:27'),(137853,'B0:C0:90:01:21:73','0x1f38317766d20d2960ae917d75ecc33a22','Access-Reject','2016-11-18 20:28:38'),(137855,'E8:3E:B6:E2:9D:E1','0x7b6170c5de9314c321c48702a7a24a0fae','Access-Reject','2016-11-18 20:29:04'),(137856,'F4:1B:A1:D0:48:C7','0x128be6c83106c43e271922191e3f8c93fc','Access-Reject','2016-11-18 20:29:06'),(137857,'78:FF:CA:3E:12:6D','0xc003c6c02edb181a10e6dd686568896ae7','Access-Reject','2016-11-18 20:29:44'),(137858,'34:C3:D2:44:C8:83','0x5cb55e067523b1fb6e23a16d134aca80d1','Access-Reject','2016-11-18 20:29:48'),(137859,'D0:9D:AB:C5:7B:51','0x932cb3a8bf959304dfffd869a4b598ebc1','Access-Reject','2016-11-18 20:30:17'),(137860,'80:19:67:B4:DD:F5','0xb6077297626ef8e70f462c87baf5959d30','Access-Reject','2016-11-18 20:30:20'),(137861,'D0:9D:AB:C5:7B:51','0x1ae450effdb97bbe6b5264ca42d15c0ed5','Access-Reject','2016-11-18 20:30:20'),(137862,'00:08:22:82:AF:FB','0x1742217dffc507efd9d05b267dea6005f0','Access-Reject','2016-11-18 20:30:52'),(137863,'78:FF:CA:FE:C8:46','0x9e59d978ddcfe9bd4d7ef0aa55e7f8fe62','Access-Reject','2016-11-18 20:31:33'),(137864,'80:19:67:2F:09:DB','0xfa84dcb2c128e4c0b66539e37b19ddb152','Access-Reject','2016-11-18 20:31:38'),(137865,'04:18:D6:0E:4D:37','0x2cd03715022f14f91cba240fdcbde1c1cb','Access-Reject','2016-11-18 20:31:47'),(137866,'A8:9F:BA:71:56:B5','0xad69e371d1988b74629f93d67c708fd266','Access-Reject','2016-11-18 20:32:49'),(137867,'00:84:4A:5E:2A:A6','0x6274d71a9631e21e9133c34544e5c5552d','Access-Reject','2016-11-18 20:33:13'),(137868,'00:08:22:82:AF:FB','0x7b29d58e89f3102ede3adcf40eeb9e7201','Access-Reject','2016-11-18 20:34:19'),(137869,'80:B6:86:14:59:08','0x3fd0fe57814d738e0ac8c84d616ba8f569','Access-Reject','2016-11-18 20:34:58'),(137870,'80:19:67:ED:A8:8F','0x02042570ddb781c9135a8b57bb104df118','Access-Reject','2016-11-18 20:35:04'),(137871,'20:16:D8:AC:8D:35','0x775764a91c3cb94cf24f4c584174de1930','Access-Reject','2016-11-18 20:35:17'),(137872,'14:9A:10:71:FB:72','0xb8b1bcb64b55262eed5efa70045e57127b','Access-Reject','2016-11-18 20:35:20'),(137873,'00:15:6D:72:8C:AE','0xcee752b9c6803fedf6cad162745ed0cadf','Access-Reject','2016-11-18 20:35:47'),(137874,'78:FF:CA:B2:99:21','0x736be1bc6d979d268babafe0cb9db5e038','Access-Reject','2016-11-18 20:36:01'),(137875,'00:22:15:08:76:EA','0x6a4b3a54354fe13df5bf9c97f5217ad3e1','Access-Reject','2016-11-18 20:36:40'),(137876,'78:FF:CA:D6:60:35','0x0098e1ac0a289cbc85fbd03661d15aa927','Access-Reject','2016-11-18 20:36:47'),(137877,'6C:88:14:27:17:C4','0x522e4cf25ae77d0a45fd871fc8c49ec5fc','Access-Reject','2016-11-18 20:37:12'),(348731,'tpsbiz','','Access-Reject','2018-12-14 09:30:37'),(348730,'tpsbiz','','Access-Reject','2018-12-14 09:30:05'),(137880,'88:A7:3C:0E:BA:41','0x2356d32131481bd64ef11a67dbefb9e710','Access-Reject','2016-11-18 20:39:11'),(137881,'00:08:22:C0:5F:75','0xd4856b9e751cd1038bb8f54f525e2bce4b','Access-Reject','2016-11-18 20:39:41'),(137882,'E0:B6:F5:22:56:E3','0xba53fc4a57c02493858f4f4913f9ac31f0','Access-Reject','2016-11-18 20:40:05'),(137883,'34:C3:D2:44:C8:83','0x6978d863d32fb0115064b1d1a32a9ff33c','Access-Reject','2016-11-18 20:40:09'),(137884,'08:86:20:72:00:81','0x4088a1c670a15ef857868d4dc89a091fa6','Access-Reject','2016-11-18 20:40:39'),(137885,'EE:4A:5B:11:16:AD','0xf7b7a971029ede7a5dc5ad10cea1ad03e9','Access-Reject','2016-11-18 20:40:52'),(348420,'tpsbiz','','Access-Reject','2018-12-14 06:47:30'),(137887,'40:A6:D9:16:B4:67','0x2849778b4a4644e98b3220ab6a1f97cbf1','Access-Reject','2016-11-18 20:41:25'),(348833,'tpsbiz','','Access-Reject','2018-12-14 10:21:21'),(137889,'48:E2:44:2F:1C:1F','0xceda14c9b678c31687aa006441ea9be0d2','Access-Reject','2016-11-18 20:41:57'),(137890,'00:08:22:00:7A:62','0x8fbef3411b97059b5eef1b748290486a4f','Access-Reject','2016-11-18 20:42:53'),(137891,'08:86:20:7F:50:09','0x37100c5e912db294ec805da1e39e2d58f5','Access-Reject','2016-11-18 20:42:58'),(137892,'80:19:67:2B:45:FE','0x33d85474045e543df82cc17e1baad5611a','Access-Reject','2016-11-18 20:44:18'),(137893,'A4:17:31:9D:C1:2B','0x84ce13bf6d9e63a28ef9d92868dfd92bca','Access-Reject','2016-11-18 20:45:06'),(137894,'A4:44:D1:4B:03:4E','0x24c70e462e8287020b14b339c13038dc04','Access-Reject','2016-11-18 20:45:07'),(137895,'90:48:9A:A5:E7:61','0x720973a0732667ccd824dabff4499d104c','Access-Reject','2016-11-18 20:45:34'),(137896,'CC:FA:00:E7:69:11','0x3f909043e054ff5377ef4ba55c473124e4','Access-Reject','2016-11-18 20:45:37'),(137897,'CC:FA:00:E7:69:11','0xbc02c36d29a763e29c44249310102d6511','Access-Reject','2016-11-18 20:45:43'),(137898,'80:19:67:38:5E:F4','0x215630fa68cb3ba1c72e3e162d46e37b16','Access-Reject','2016-11-18 20:45:43'),(137899,'6C:FA:A7:40:18:F6','0xe8606efbb11d88ad7592c2391eae1bf50d','Access-Reject','2016-11-18 20:45:56'),(348794,'tpsbiz','','Access-Reject','2018-12-14 10:00:34'),(137901,'48:D2:24:34:E6:52','0x0e86563944848e4edb544e65a9dbe7805f','Access-Reject','2016-11-18 20:47:31'),(137902,'18:4F:32:3F:CD:B1','0xfc3ad8f78a8b7affd21386f33cbd182e53','Access-Reject','2016-11-18 20:48:01'),(137903,'E0:DB:10:AA:DF:5C','0x912d92d5c9b8a43dc0a742e3d044261919','Access-Reject','2016-11-18 20:48:08'),(137904,'80:19:67:A5:AC:85','0xcfe228aef094eaf30eb2910bef89dee67c','Access-Reject','2016-11-18 20:49:07'),(924428,'dodoos','','Access-Reject','2019-11-08 18:43:59'),(137906,'78:FF:CA:2C:49:0D','0xfc474689ed25802007a394ebea91302ba7','Access-Reject','2016-11-18 20:50:32'),(137907,'88:A7:3C:0E:BA:41','0x45946bc54dc1728f97c2e53cc09f278cf7','Access-Reject','2016-11-18 20:52:06'),(137908,'E0:98:61:1D:AD:60','0x84b1a6dc2f6f1ed45abe44ee3c445a0504','Access-Reject','2016-11-18 20:53:15'),(137909,'80:19:67:CF:FA:80','0x92e39e7c94430f604d833179e2d791b8ba','Access-Reject','2016-11-18 20:53:31'),(137910,'54:E4:BD:A7:1F:74','0xfdfa5dfbe93523bdf693c7ef182b2a62c1','Access-Reject','2016-11-18 20:53:51'),(137911,'00:EE:BD:9E:DD:E5','0xfb5c2d5d59cb902e2011ce1c55d7bca2a2','Access-Reject','2016-11-18 20:54:00'),(137912,'E8:39:DF:25:BE:EC','0x20e27b51ef1b476a2d0d4404d17394278f','Access-Reject','2016-11-18 20:54:01'),(137913,'A4:44:D1:84:24:C2','0x78e469d217f5735f01f9713c89b1a57a63','Access-Reject','2016-11-18 20:54:22'),(137914,'F0:25:B7:6C:E0:A3','0xb0d1182d7ce2b3cc114a1871a28a7c90bc','Access-Reject','2016-11-18 20:54:43'),(348348,'tpsbiz','','Access-Reject','2018-12-14 06:09:30'),(137916,'80:19:67:6A:0B:A1','0xc517801adf5f9ac23b8376f14dd087d486','Access-Reject','2016-11-18 20:54:45'),(137917,'3C:83:75:DE:02:F8','0x74f1731bdde495d2940f427a85753a8d7c','Access-Reject','2016-11-18 20:54:48'),(137918,'4C:BB:58:5F:BE:CA','0x57979d75b9c17c936e436631b53ba0c594','Access-Reject','2016-11-18 20:55:46'),(137919,'C4:46:19:39:93:68','0x858298fdb3e291f83e470f031b23d56dc6','Access-Reject','2016-11-18 20:56:08'),(137920,'C0:64:C6:CC:74:F8','0x3281ed4676190f2979edf8e0cc99e61278','Access-Reject','2016-11-18 20:56:20'),(137921,'E0:B6:F5:20:59:7D','0x301d84c20b314c04edea8c8219862e696b','Access-Reject','2016-11-18 20:56:22'),(137922,'78:FF:CA:3E:23:07','0x72259b75b2e439b4122df9ceb59640f180','Access-Reject','2016-11-18 20:56:32'),(137923,'78:FF:CA:2C:49:0D','0x712cfece8fabfc47f89350ce5d57b89527','Access-Reject','2016-11-18 20:56:56'),(348338,'tpsbiz','','Access-Reject','2018-12-14 06:04:17'),(348339,'tpsbiz','','Access-Reject','2018-12-14 06:04:48'),(348340,'tpsbiz','','Access-Reject','2018-12-14 06:05:19'),(137926,'E8:3E:B6:BC:EC:51','0x413aefa77702edb6acad4234d7935bac92','Access-Reject','2016-11-18 20:58:09'),(137927,'00:08:22:00:7A:62','0xe4881a4820c486eae54ee84a3aca76f404','Access-Reject','2016-11-18 20:58:24'),(137928,'24:5D:37:C8:63:A2','0x7e5544e51ff5520973bccf52642eb41b36','Access-Reject','2016-11-18 20:59:34'),(137929,'74:E2:8C:C3:9B:48','0xb39a2a4e19800a3225c6a902c07fb05e35','Access-Reject','2016-11-18 21:00:01'),(137930,'78:FF:CA:FE:D2:40','0x2199280ea7644be9238b9a7411b8c84a17','Access-Reject','2016-11-18 21:00:09'),(137931,'2C:5A:05:D4:EF:2B','0x6d75cde810c7f5424f96f7e06c715b608a','Access-Reject','2016-11-18 21:00:13'),(137932,'08:86:20:72:00:81','0x0e1168c2760ecaa5c3e9e8c35aa7775187','Access-Reject','2016-11-18 21:01:00'),(137933,'80:19:67:DC:F2:14','0x9dacd2aa5859740291d25703eacc767701','Access-Reject','2016-11-18 21:02:07'),(137934,'00:08:22:00:7A:62','0x5f00bd018b63487efc21c882602a535a19','Access-Reject','2016-11-18 21:02:22'),(137935,'00:08:22:00:7A:62','0x0d00e04e04c55dfea12f55eaa2f9c3c4ec','Access-Reject','2016-11-18 21:03:06'),(137936,'C8:F7:33:18:49:85','0x386b00a2133b516fab0fd066f592386c20','Access-Reject','2016-11-18 21:03:33'),(137937,'78:FF:CA:19:4A:0A','0xb460e218ba60bb94e8b8059ae275e08629','Access-Reject','2016-11-18 21:03:54'),(137938,'5C:2E:59:B7:45:45','0x866edf5a4457a045090236bf66469534ad','Access-Reject','2016-11-18 21:05:10'),(137939,'80:19:67:6A:0B:A1','0x53e03a4d4bccad398f76990575dabd495e','Access-Reject','2016-11-18 21:05:41'),(137940,'9C:6C:15:9A:A4:78','0x8629c3759385322a8363aa649b467d123c','Access-Reject','2016-11-18 21:05:48'),(137941,'A4:44:D1:5C:6F:8E','0xf86d5f5f6639a8d71718f17e8a65491222','Access-Reject','2016-11-18 21:05:52'),(137942,'C0:18:85:6D:DA:40','0x4b35ef280a9dfc2bdca7e87196877471d1','Access-Reject','2016-11-18 21:06:23'),(924159,'dodoos','','Access-Reject','2019-11-08 17:53:53'),(351216,'tpsbiz','','Access-Reject','2018-12-15 07:18:17'),(137944,'00:08:22:00:7A:62','0x6317e9b744dbf0b94a2373dc202c98146a','Access-Reject','2016-11-18 21:06:58'),(137945,'80:19:67:76:BF:D9','0xfc5d9b0b3b1b786ea1b4e3ec5d1019710e','Access-Reject','2016-11-18 21:07:04'),(348515,'tpsbiz','','Access-Reject','2018-12-14 07:35:19'),(137947,'60:AF:6D:3C:ED:AB','0x92ea35be84b2d0762986eb85301694e8b7','Access-Reject','2016-11-18 21:09:17'),(137948,'60:7E:DD:69:E4:44','0x9c2bfffb7126543af49fcad077648af545','Access-Reject','2016-11-18 21:09:42'),(137949,'D6:1B:57:96:3B:F5','0x7a96a9ee0dbd31745e0a6392e848cb6aeb','Access-Reject','2016-11-18 21:09:46'),(348832,'tpsbiz','','Access-Reject','2018-12-14 10:20:50'),(137951,'70:18:8B:76:94:55','0xfe3ec524456569caed314335a8cb67e974','Access-Reject','2016-11-18 21:10:09'),(137952,'1A:6C:7D:65:07:BB','0x34c3000fcc8afaea054eec6edbb7109b04','Access-Reject','2016-11-18 21:10:10'),(137953,'1A:6C:7D:65:07:BB','0x7f2d5c6bb57a9485f889be92fea7f22231','Access-Reject','2016-11-18 21:10:20'),(137954,'80:19:67:69:70:BD','0x2f8e63c1c342c4853c452bb94ecb93c2bd','Access-Reject','2016-11-18 21:10:37'),(137955,'40:A6:D9:16:B4:67','0x2267ab5d7aa2956e6f4e88404ec6251e9c','Access-Reject','2016-11-18 21:10:58'),(137956,'78:FF:CA:11:24:5E','0xeff75e655d6b53bad537d0218dde5ccf7b','Access-Reject','2016-11-18 21:12:04'),(137957,'88:A7:3C:0A:26:69','0x8151a14b75829abaff1c4424e73198a28e','Access-Reject','2016-11-18 21:12:20'),(137958,'24:A4:3C:32:2D:3E','0xef6e6f6282094c1fec9cd803ab7daccf21','Access-Reject','2016-11-18 21:12:51'),(137959,'68:72:51:00:72:BF','0x379bae533dd49e57e6beeb103377f49d94','Access-Reject','2016-11-18 21:12:51'),(137960,'68:72:51:42:E6:6E','0x835fbd993c1f4e767e864fe543a319bce6','Access-Reject','2016-11-18 21:12:51'),(137961,'68:72:51:42:E8:2D','0x26bda165bc529d8b04e2d632701d95d6a2','Access-Reject','2016-11-18 21:12:51'),(137962,'00:15:6D:D8:31:2C','0x60617020a1aa2375badde1ffdf2b5caf98','Access-Reject','2016-11-18 21:12:51'),(137963,'00:27:22:E8:0A:1C','0xd6b25d09016ba806c66e69a25177592a61','Access-Reject','2016-11-18 21:12:51'),(137964,'68:7F:74:1B:94:AF','0x15ed74b2251309815832afb5a02e16604d','Access-Reject','2016-11-18 21:12:51'),(137965,'24:A4:3C:32:2C:FB','0xf93a0c6bd013233396ecc478c67c81b78e','Access-Reject','2016-11-18 21:12:51'),(137966,'24:A4:3C:7E:C7:FD','0x88cd271aba7d7b5826283114ed8d361176','Access-Reject','2016-11-18 21:12:51'),(137967,'98:FC:11:56:30:31','0xd3094370dac981141c1c17baec0bc1b035','Access-Reject','2016-11-18 21:12:52'),(137968,'68:7F:74:26:E7:E2','0x1ec4320ccaca530c49a96321db6f518ca5','Access-Reject','2016-11-18 21:12:53'),(137969,'68:7F:74:26:E1:8E','0xfcdabf4d9821087a93d83a294b3856fdca','Access-Reject','2016-11-18 21:12:53'),(137970,'80:19:67:99:0B:D0','0x783a17e936e75574ee55fbec71f0f6cba0','Access-Reject','2016-11-18 21:12:56'),(137971,'78:FF:CA:B2:99:21','0x4d5670efc0c5691446ac45ea35f8501eb1','Access-Reject','2016-11-18 21:13:28'),(137972,'60:AF:6D:3C:ED:AB','0x19dcde138192db3c477e679031d04d5cd7','Access-Reject','2016-11-18 21:13:57'),(137973,'38:0F:4A:37:E8:6D','0xfbfadc98ee03a6a9f895e1b32445bd4d68','Access-Reject','2016-11-18 21:14:36'),(137974,'78:FF:CA:D6:60:35','0x1b138eb4fd207aee3a7e07b64d0f85eb3e','Access-Reject','2016-11-18 21:14:46'),(137975,'D0:2D:B3:6D:BC:B7','0x43f383669a7fafe4b7287ecd0692f784e1','Access-Reject','2016-11-18 21:15:09'),(137976,'00:08:22:62:AA:C3','0xd712afd8a27eb38931f985359ddfa5413f','Access-Reject','2016-11-18 21:15:24'),(137977,'C8:FF:28:95:37:CF','0x37efef90113cb3a47be52e9b9e4bf33802','Access-Reject','2016-11-18 21:15:25'),(137978,'00:15:6D:72:8C:AE','0x578c4685016f43f406af7fb61b881bac6e','Access-Reject','2016-11-18 21:15:31'),(137979,'80:19:67:CC:EB:44','0x1f295e4d9b720a7e2a239a77950d40f90f','Access-Reject','2016-11-18 21:15:36'),(137980,'90:48:9A:A5:E7:61','0x1131e264e8e488aaada5fb0a0942e47142','Access-Reject','2016-11-18 21:15:47'),(348536,'tpsbiz','','Access-Reject','2018-12-14 07:46:58'),(137982,'78:FF:CA:FE:C8:46','0xd68df1e334aea663ebcec0ce447d7c3e87','Access-Reject','2016-11-18 21:16:25'),(137983,'80:19:67:6A:0B:A1','0x000fc36bdcc4f4bf7aa9b0323f6c3b01af','Access-Reject','2016-11-18 21:16:27'),(137984,'C4:46:19:39:93:68','0x3055589b47b63cd2ba180e1855ca02a2d6','Access-Reject','2016-11-18 21:16:43'),(137985,'90:2E:1C:10:C7:0F','0x21262d4abefbd2dd5546b68856eb92f8b6','Access-Reject','2016-11-18 21:16:48'),(137986,'48:D2:24:34:E6:52','0x1710c4cdf2ad5c85234fa229d1f5303833','Access-Reject','2016-11-18 21:17:10'),(137987,'78:FF:CA:57:B0:72','0x0dd52c5abaf87ba2787fe650b3835a4ec9','Access-Reject','2016-11-18 21:17:14'),(924427,'dodoos','','Access-Reject','2019-11-08 18:43:48'),(137989,'00:15:6D:D8:31:2C','0x5e46fbc3c82d81619d8eeb57f2d87ef925','Access-Reject','2016-11-18 21:17:47'),(348398,'tpsbiz','','Access-Reject','2018-12-14 06:36:26'),(137991,'80:19:67:82:79:70','0xc08e791c5f57c1532b14f0f6d7b468862b','Access-Reject','2016-11-18 21:18:06'),(137992,'E0:98:61:1D:AD:60','0xc678fdeaa4b55b8bbe26988fc66f7aaaf4','Access-Reject','2016-11-18 21:18:33'),(137993,'6C:FA:A7:40:18:F6','0xaca89b206ed411e6b01edebb0971405c3a','Access-Reject','2016-11-18 21:18:45'),(137994,'1C:B0:94:D0:CD:DE','0x2cd0aa7561a75a069fad7aa43972c74b28','Access-Reject','2016-11-18 21:18:47'),(137995,'78:FF:CA:33:8F:48','0xc25af27b5e980d0609d076361772b57831','Access-Reject','2016-11-18 21:19:10'),(137996,'B8:86:87:D5:CC:B4','0xf60ce0a9061004430bcf8af676da0b8c27','Access-Reject','2016-11-18 21:19:12'),(137997,'E8:50:8B:8D:20:BC','0xb63a18a0b5fd1271172debbb9d41e2b4fc','Access-Reject','2016-11-18 21:19:21'),(137998,'64:89:9A:7D:F0:6A','0xdbbaab29af9fac5230978492dcae1eb103','Access-Reject','2016-11-18 21:19:31'),(137999,'00:40:77:BB:55:10','0xba5b2f3cd6b193b63867ce97e6677f942f','Access-Reject','2016-11-18 21:19:42'),(138000,'24:00:BA:03:79:BF','0x9df5f34f38044437e67a6815224da080a7','Access-Reject','2016-11-18 21:20:01'),(138001,'6C:88:14:27:17:C4','0x04522b8ce5319eddc45d18333679e7e762','Access-Reject','2016-11-18 21:20:03'),(138002,'F0:25:B7:A8:B9:78','0x19d8b22c32b40a8e6a6815db079d4f4c39','Access-Reject','2016-11-18 21:20:12'),(348663,'tpsbiz','','Access-Reject','2018-12-14 08:53:59'),(138004,'98:0C:82:BC:04:32','0xf4c2c556b64bc999f44d09106321445c0b','Access-Reject','2016-11-18 21:20:22'),(138005,'A4:44:D1:6E:A5:20','0xacffc1c3023ebdb881db7005ebc96d58ee','Access-Reject','2016-11-18 21:20:50'),(138006,'A4:70:D6:83:3F:F6','0x7966e7acf45f0dd9f5880282186b21fce5','Access-Reject','2016-11-18 21:20:57'),(347362,'tpsbiz','','Access-Reject','2018-12-13 21:14:17'),(138008,'60:FE:1E:39:83:CE','0xe288b803050bf2ed41ccc87c7a276559a1','Access-Reject','2016-11-18 21:21:15'),(138009,'54:EF:92:26:1B:68','0x7cfa7ffdc854106dde0e6f67d31d6f84a2','Access-Reject','2016-11-18 21:21:20'),(138010,'9C:B7:0D:B3:8E:9F','0x54078c2c2566ec172c5a695aa507c155ce','Access-Reject','2016-11-18 21:21:47'),(138011,'88:C9:D0:C3:4E:46','0xbb9b48faab98bf3331f822d7e9ce0a4a2b','Access-Reject','2016-11-18 21:21:49'),(138012,'E0:F8:47:62:EC:73','0x20cdbb9628904c40cf3c845cd16ad7f9f4','Access-Reject','2016-11-18 21:21:57'),(138013,'28:27:BF:44:A2:C5','0x624537c3cdeec9a0565ca501fbc85ff9a3','Access-Reject','2016-11-18 21:22:19'),(138014,'1C:65:9D:97:D0:B8','0x668e81a574a9f6e1897ca6cbe57c4a574c','Access-Reject','2016-11-18 21:22:19'),(348612,'tpsbiz','','Access-Reject','2018-12-14 08:26:24'),(138016,'80:01:84:58:A6:7F','0xdaa23a94a24d7eaf4f74e0304bf9553c29','Access-Reject','2016-11-18 21:22:34'),(138017,'E0:B6:F5:20:59:7D','0x2a1fc71673d24ad9d25d103a752278af49','Access-Reject','2016-11-18 21:22:48'),(333883,'tpsbiz','','Access-Reject','2018-12-05 14:09:01'),(138019,'80:19:67:A8:53:43','0x49f31c70d80ccaa1be7dabd4ba8c65c058','Access-Reject','2016-11-18 21:23:44'),(309465,'amadefor24','0xa733e94f9b3dc05acfacc15ed91dd4586b','Access-Reject','2018-06-29 06:28:08'),(138021,'80:19:67:69:70:BD','0x70a486ee7118345f33e15e042e77d29ab5','Access-Reject','2016-11-18 21:23:53'),(138022,'80:19:67:A8:53:43','0x258062ee8a1aee2b99773ff88d3ef2fb9b','Access-Reject','2016-11-18 21:24:02'),(138023,'98:FC:11:56:30:31','0x3c619c3a746997259e82916445c3185429','Access-Reject','2016-11-18 21:24:04'),(348590,'tpsbiz','','Access-Reject','2018-12-14 08:15:15'),(138025,'80:19:67:42:79:47','0x7a421962b0f3689fda6bf01eee1049773e','Access-Reject','2016-11-18 21:24:37'),(138026,'00:27:22:AE:6D:D7','0xeec3e8ff787fb11ece2655cdb0bf8e0e9b','Access-Reject','2016-11-18 21:24:59'),(138027,'00:15:6D:D8:31:2C','0x9ad02f25589b9f46e81f706ba971795e4f','Access-Reject','2016-11-18 21:24:59'),(138028,'78:FF:CA:6C:09:09','0xb5924062ec2c47906ecb6ed815e5d19331','Access-Reject','2016-11-18 21:26:14'),(138029,'B0:47:BF:14:1D:A0','0xbd0857b0b925c609848d6f2eaf9bb6c8b2','Access-Reject','2016-11-18 21:26:24'),(138030,'3C:83:75:4D:40:E6','0x6109d87945a34b44d42a978931f6246cc5','Access-Reject','2016-11-18 21:26:51'),(138031,'00:AA:70:9A:F4:EF','0xee5780116df025af89be167fbeb885c45c','Access-Reject','2016-11-18 21:27:21'),(138032,'E8:3E:B6:E2:9D:E1','0x9f7c2cd06c2652dccfb6a64d368ccd4eac','Access-Reject','2016-11-18 21:27:39'),(138033,'78:FF:CA:57:A1:21','0x03c6901f4b936c3898ab7f867bfd29c87f','Access-Reject','2016-11-18 21:27:40'),(138034,'00:15:6D:D8:31:2C','0x82608f94836c18c6768ecdeda7cbdaad11','Access-Reject','2016-11-18 21:27:46'),(138035,'20:72:0D:39:86:B2','0xa3a0ccb66d1d8c3e154653ad4b555cd4d4','Access-Reject','2016-11-18 21:27:54'),(348347,'tpsbiz','','Access-Reject','2018-12-14 06:08:59'),(348346,'tpsbiz','','Access-Reject','2018-12-14 06:08:28'),(138038,'D4:8F:33:D9:BF:D0','0xb75353e723dc1b21e3e78e1badc1eb7d47','Access-Reject','2016-11-18 21:29:20'),(138039,'D0:9D:AB:C5:87:69','0x5f21571eda236c048d2df6f03d8665f308','Access-Reject','2016-11-18 21:29:30'),(138040,'40:25:C2:7B:FA:3C','0x8a825a142c96e4b30b5d32d3fdb7e1f50e','Access-Reject','2016-11-18 21:29:48'),(138041,'E0:B6:F5:22:56:E3','0xff408575c92a6222c329ae87290aaa909f','Access-Reject','2016-11-18 21:30:25'),(138042,'00:13:02:2F:B1:E9','0x5776445515c1a0ddc233804999e79e7782','Access-Reject','2016-11-18 21:30:45'),(138043,'38:0F:4A:37:E8:6D','0xe97d4cc5e27859491f6d61ab4a12c90b3d','Access-Reject','2016-11-18 21:31:00'),(348397,'tpsbiz','','Access-Reject','2018-12-14 06:35:55'),(138045,'18:F4:6A:83:81:0D','0x934778ca4428240542271779c0ccf7bcb0','Access-Reject','2016-11-18 21:31:25'),(138046,'CC:79:4A:66:C7:55','0x3f471bf52c965d0f812e4bf1f7ff3460c9','Access-Reject','2016-11-18 21:31:31'),(138047,'80:19:67:BB:2E:59','0x7b2953867bb86e63420aac798d266f9a7c','Access-Reject','2016-11-18 21:31:45'),(138048,'A4:44:D1:26:78:C0','0x90d50220c574eb61657e9b7b1e2ee08a17','Access-Reject','2016-11-18 21:31:53'),(138049,'00:15:6D:72:8C:AE','0xec6d2eaa8b21744e7edbea0c5dc8d49e9b','Access-Reject','2016-11-18 21:32:28'),(138050,'6C:23:B9:97:00:96','0x9391afdbd7ef4543a1d6cefc7f642b3b9b','Access-Reject','2016-11-18 21:33:09'),(138051,'00:08:22:A0:CA:66','0xc2a349a2ce40c255c905ade8d3bf8bc92c','Access-Reject','2016-11-18 21:34:24'),(138052,'30:F7:72:3A:8D:41','0x1c664257a13934974acb767ad6ec6fd2b8','Access-Reject','2016-11-18 21:34:47'),(138053,'E0:B6:F5:29:54:BF','0x23b926b76b6de6fb95f30e4ff624353036','Access-Reject','2016-11-18 21:37:02'),(138054,'00:30:EE:E4:B6:29','0x441ffb8c916e4ae1f9e9b5ed89fccef4f7','Access-Reject','2016-11-18 21:37:16'),(138055,'80:19:67:76:BF:D9','0x0d18a34ccbbd753bd941c8f925c72300b9','Access-Reject','2016-11-18 21:37:53'),(138056,'80:19:67:9D:91:33','0xf8ae52be00f7d354e3bf49255906449437','Access-Reject','2016-11-18 21:38:07'),(138057,'20:02:12:BC:1D:FA','0x1e54b8a75577abb17822214f2a955eb4d3','Access-Reject','2016-11-18 21:39:33'),(138058,'78:FF:CA:40:87:45','0xefc142029cf1815b093de1534f2b98db23','Access-Reject','2016-11-18 21:39:46'),(138059,'00:71:CC:10:98:E9','0x907ccd190b29088ee70caca02e09a26802','Access-Reject','2016-11-18 21:40:16'),(138060,'00:71:CC:10:98:E9','0x11a7c7a188d1ccee2044f51a4fd7f73122','Access-Reject','2016-11-18 21:40:21'),(138061,'24:E3:14:C1:7D:88','0x50c9c9416eecb24b60af67e894a8814f94','Access-Reject','2016-11-18 21:40:38'),(330486,'tpsbiz','','Access-Reject','2018-11-22 09:40:44'),(138063,'10:41:7F:88:BF:F8','0x11d88456f4e99790f46da89ac261f321a4','Access-Reject','2016-11-18 21:41:10'),(138064,'40:16:7E:D0:FA:5B','0x257f42b8112e3525d84a074d4260eb4f8a','Access-Reject','2016-11-18 21:41:10'),(333880,'tpsbiz','','Access-Reject','2018-12-05 14:07:27'),(333881,'tpsbiz','','Access-Reject','2018-12-05 14:07:58'),(333882,'tpsbiz','','Access-Reject','2018-12-05 14:08:30'),(138067,'00:30:EE:E4:B6:29','0x92c438b488a09a5b3092a9b2b10626f273','Access-Reject','2016-11-18 21:42:09'),(138068,'A8:9F:BA:71:56:B5','0x58d7e24c588eb6e9b42d0138ccb2330864','Access-Reject','2016-11-18 21:43:03'),(348618,'tpsbiz','','Access-Reject','2018-12-14 08:29:38'),(924426,'dodoos','','Access-Reject','2019-11-08 18:43:37'),(138071,'0C:B3:19:DC:AA:82','0x879548c6cf7db88030d9421d980f564d49','Access-Reject','2016-11-18 21:43:45'),(138072,'00:0C:E7:32:89:2B','0x3a8b468dc1ebe37f762dcdec2692eda5ba','Access-Reject','2016-11-18 21:44:04'),(138073,'80:19:67:D5:91:59','0x3a3e9429241ba0577ff77fcbbe6c99eeb9','Access-Reject','2016-11-18 21:44:05'),(318147,'pempamsie','','Access-Accept','2018-10-19 22:45:46'),(931055,'dodoos','','Access-Reject','2019-11-09 17:21:39'),(138075,'78:FF:CA:23:58:72','0x1cebc362288d1b4015cbd16666ed336ea3','Access-Reject','2016-11-18 21:45:12'),(138076,'14:9A:10:F4:35:56','0xdabc67e905aa7e56be0d61223f89249316','Access-Reject','2016-11-18 21:45:16'),(138077,'80:19:67:63:C5:08','0x3ad37681d30dfb306cfa1c7a700c761782','Access-Reject','2016-11-18 21:45:27'),(138078,'24:A4:3C:32:2D:3E','0x1c0f5ff526c0e3cb3d5a847c5981945a87','Access-Reject','2016-11-18 21:45:27'),(138079,'68:72:51:00:72:BF','0xc869d26ab1af265556661d35de442aee43','Access-Reject','2016-11-18 21:45:27'),(138080,'24:A4:3C:32:2C:FB','0x55e91a69ced29133073d88057953c77b7a','Access-Reject','2016-11-18 21:45:27'),(138081,'68:72:51:42:E6:6E','0xcfcdfa4117d2c83bb775477f23aec73d46','Access-Reject','2016-11-18 21:45:27'),(138082,'68:72:51:42:E8:2D','0xa15f9c019a975371b50868f3e62d60f6e1','Access-Reject','2016-11-18 21:45:27'),(138083,'00:27:22:A4:1E:8F','0x02da7b56e45144d1aca4d51bb7e81ee337','Access-Reject','2016-11-18 21:45:27'),(138084,'00:27:22:E8:0A:1C','0xc405c2dfe6d3bcba435692a1da3ccec467','Access-Reject','2016-11-18 21:45:27'),(138085,'24:A4:3C:7E:C7:FD','0xb35420d2786a162ac6c3dfe2b83497ef19','Access-Reject','2016-11-18 21:45:27'),(138086,'00:27:22:AE:6D:D7','0xf7979af7841e383996b6c403e3b21638e0','Access-Reject','2016-11-18 21:45:27'),(138087,'68:7F:74:1B:94:AF','0x4f38b97b85dd4c3eae2bbff78bbab29fff','Access-Reject','2016-11-18 21:45:27'),(138088,'98:FC:11:56:30:31','0x35c4d995e7d388699c518e100b4b5a7bb9','Access-Reject','2016-11-18 21:45:27'),(138089,'00:15:6D:D8:31:2C','0xbdc5eed78ae507ed4e8a836bd76981eb92','Access-Reject','2016-11-18 21:45:27'),(138090,'00:15:6D:72:8C:AE','0x3f6564a43e2ec2aa9e96b5915b6d66492b','Access-Reject','2016-11-18 21:45:28'),(138091,'00:40:77:BB:55:10','0xb47ee9cacfea968982f4039c660e8bf833','Access-Reject','2016-11-18 21:45:28'),(138092,'24:A4:3C:48:15:0D','0x9f2b6c1cf25ca4a9aa3219056ea98891ae','Access-Reject','2016-11-18 21:45:28'),(138093,'68:7F:74:B2:0E:51','0xb1ad163edef0c94e5feb5cd61558002c40','Access-Reject','2016-11-18 21:45:28'),(138094,'90:48:9A:A5:E7:61','0x2a4b8a2b8ada50f128e7377b4eea4991be','Access-Reject','2016-11-18 21:45:33'),(138095,'6C:FA:A7:40:18:F6','0x3e853eaf77229cd7ec5520f33a70237fbf','Access-Reject','2016-11-18 21:46:01'),(138096,'78:FF:CA:6E:03:8F','0x543ff50bd2f90e54e53f9822fe7473f838','Access-Reject','2016-11-18 21:46:38'),(138097,'78:FF:CA:57:A1:21','0x71b595f257e7f77dbc64b449d136388317','Access-Reject','2016-11-18 21:46:43'),(138098,'78:59:5E:B1:DF:94','0x24f70a9253ef6ad92b1afb4afeb0515a27','Access-Reject','2016-11-18 21:46:48'),(138099,'78:59:5E:B1:DF:94','0x600d0ac40540b53801fcfcafd8d3513059','Access-Reject','2016-11-18 21:47:12'),(138100,'5C:CA:1A:42:0A:B8','0x5fa5f1c8ebbc0b0b3de6ff4f7ee518c16f','Access-Reject','2016-11-18 21:47:36'),(138101,'80:19:67:AA:5D:F5','0xabeddcb90d04a5d9f83d8dae7472e151cd','Access-Accept','2016-11-18 21:47:39'),(138102,'00:15:6D:D8:31:2C','0x19846229d61ba4d06f46730e88656919f1','Access-Reject','2016-11-18 21:47:46'),(138103,'80:19:67:83:37:35','0x7b1fb4e056612d3d0f64a80c50734d8432','Access-Reject','2016-11-18 21:47:56'),(138104,'A4:44:D1:5B:BE:48','0xa76b7cd37c2aa05413f0d103d77d77eea1','Access-Reject','2016-11-18 21:48:05'),(138105,'78:FF:CA:B2:99:21','0x75e92686bcda42007bf2804c20d1411d53','Access-Reject','2016-11-18 21:48:26'),(348873,'tpsbiz','','Access-Reject','2018-12-14 10:43:35'),(348872,'tpsbiz','','Access-Reject','2018-12-14 10:43:03'),(138108,'1C:3E:84:A4:68:9D','0x3ed9a02e9b7680632f73c67a3ca7a2c352','Access-Reject','2016-11-18 21:49:18'),(348871,'tpsbiz','','Access-Reject','2018-12-14 10:42:32'),(138110,'80:19:67:BB:2E:59','0x63f1ab9547a96a6ace06bd8575685472d1','Access-Reject','2016-11-18 21:49:29'),(138111,'00:31:E2:EA:9B:39','0x653c8d54ee6ea1b8f7faee0e928527fb30','Access-Reject','2016-11-18 21:49:29'),(138112,'34:14:5F:52:7B:F7','0x463efe7ab2c63f1bd4b12bb4000bcb6e97','Access-Reject','2016-11-18 21:50:31'),(138113,'DC:D9:16:92:D1:30','0xa281cbb4fd4f0cc6edbcf2aef936fb48b9','Access-Reject','2016-11-18 21:50:36'),(138114,'80:19:67:63:C5:08','0xddb3c636af6238fc2e70b718fb87ad7949','Access-Reject','2016-11-18 21:50:38'),(138115,'80:19:67:3D:7B:8C','0xee4fc286bd7a69e14c257567a38cf89ee6','Access-Reject','2016-11-18 21:50:45'),(138116,'E0:F8:47:62:EC:73','0x240055bf9debd8a01fff2a3d6acbf6237a','Access-Reject','2016-11-18 21:51:16'),(138117,'74:E5:43:AE:9C:F9','0x28d122e5fb24c85fc6f9f1b4d3ed9b4ae0','Access-Reject','2016-11-18 21:51:32'),(138118,'80:19:67:AB:07:CA','0xf84aeb6e50bcc06a74a5857a037ed2a82f','Access-Reject','2016-11-18 21:51:57'),(138119,'60:FE:1E:63:51:26','0x92a3e6781e6b5865418d79d834c1825a32','Access-Reject','2016-11-18 21:52:01'),(138120,'00:27:15:08:43:A4','0x02baf22a7145d0fde98819f955ea79bacf','Access-Reject','2016-11-18 21:53:02'),(138121,'80:19:67:6B:E1:27','0xbe6d57ef9348cacb447130d27d08cb1547','Access-Reject','2016-11-18 21:53:03'),(138122,'80:19:67:A5:AC:85','0xee144be2ff2182ad87ac754b8baa9352a9','Access-Reject','2016-11-18 21:53:16'),(138123,'DA:8F:B8:98:A4:C8','0xcac2667b08f6dc9e0264d8531c24480b84','Access-Reject','2016-11-18 21:53:19'),(138124,'B4:52:7D:CC:39:3A','0x1818979de404f261cf72c8ef9ee1ca8fd8','Access-Reject','2016-11-18 21:54:02'),(924425,'dodoos','','Access-Reject','2019-11-08 18:43:25'),(138126,'A4:44:D1:26:78:C0','0x7ef99fb8383384f5ace0e46cb1b45908de','Access-Reject','2016-11-18 21:54:47'),(318632,'tpsbiz','','Access-Reject','2018-10-25 22:30:06'),(318633,'tpsbiz','','Access-Reject','2018-10-25 22:30:09'),(138128,'78:FF:CA:11:24:5E','0x9cdffcf3f07092920aa5ab1701cf8c97d9','Access-Reject','2016-11-18 21:56:38'),(138129,'78:FF:CA:2C:49:0D','0xa6647a77a2a278f322c377770750a7d60b','Access-Reject','2016-11-18 21:57:01'),(138130,'94:44:44:EC:A9:85','0xbd751de302a3b68d0b3bfb1c44920e6d1e','Access-Reject','2016-11-18 21:57:02'),(138131,'70:1A:04:CF:6A:38','0x0b2997a4c57ab353e7a15e57fbeed6f579','Access-Reject','2016-11-18 21:57:35'),(138132,'B8:98:F7:F1:3C:8A','0x9c11a9f775462a874e41945608d4e433f3','Access-Reject','2016-11-18 21:57:50'),(138133,'78:FF:CA:6E:03:8F','0xc482ecc61be82bf183ddc895337df77bf3','Access-Reject','2016-11-18 21:57:52'),(138134,'00:08:22:62:AA:C3','0xf7f3a8a855e9591aa65c74214078b347a0','Access-Reject','2016-11-18 21:57:58'),(345717,'tpsbiz','','Access-Reject','2018-12-13 06:48:57'),(138136,'1C:B0:94:D0:CD:DE','0x89ddf9110da0ea710ebfd2923007928b1e','Access-Reject','2016-11-18 21:59:44'),(138137,'E8:50:8B:01:33:49','0xa216e2cd1be806a52f5cf11303f50c1259','Access-Reject','2016-11-18 21:59:59'),(138138,'00:08:22:A0:CA:66','0xad53cc98a9f1b3a258155fab74a46d425d','Access-Reject','2016-11-18 22:00:55'),(138139,'C4:8E:8F:C4:7D:15','0x8ca93ea7032d9ce411d5e5ad5828b065d4','Access-Reject','2016-11-18 22:01:22'),(138140,'04:18:D6:0E:4D:37','0x8cd7370beb28fcd899d799223ffdad4db3','Access-Reject','2016-11-18 22:01:22'),(138141,'A4:70:D6:83:3F:F6','0x1b97e026d434e84bbb31cfae95ed21a432','Access-Reject','2016-11-18 22:02:52'),(138142,'30:AA:BD:F5:C3:8F','0x3057c9a9fe075fd2318f23900e0aa6b9d2','Access-Reject','2016-11-18 22:03:01'),(138143,'24:A4:3C:32:2D:3E','0x7e4c0eab3880505259681ae1f420b84ac5','Access-Reject','2016-11-18 22:03:11'),(138144,'24:A4:3C:32:2C:FB','0x921c533839f39dedd880cc41dd17a6df3b','Access-Reject','2016-11-18 22:03:11'),(138145,'68:72:51:00:72:BF','0x9f766aa8fa0a673493466b21b55669c333','Access-Reject','2016-11-18 22:03:11'),(138146,'68:72:51:42:E8:2D','0xf249abc7cbdf0787a8fffbdf522c32e665','Access-Reject','2016-11-18 22:03:11'),(138147,'68:7F:74:1B:94:AF','0xecf9a999aad75a1bb9e7f259904a4ec627','Access-Reject','2016-11-18 22:03:11'),(138148,'68:72:51:42:E6:6E','0x8877a772138f469f29c864649966f1c19d','Access-Reject','2016-11-18 22:03:11'),(138149,'24:A4:3C:7E:C7:FD','0x779b6c4fc196a99e7219c52de85ed58e76','Access-Reject','2016-11-18 22:03:11'),(138150,'98:FC:11:56:30:31','0xe9d3dc430f5733a33702fb80a986adb37a','Access-Reject','2016-11-18 22:03:11'),(138151,'00:27:22:A4:1E:8F','0x03bdf7a09b2835fdc46f72bd54ec924c7e','Access-Reject','2016-11-18 22:03:11'),(138152,'00:27:22:E8:0A:1C','0x62f71ec59dd252787e4731bd4749c27f9b','Access-Reject','2016-11-18 22:03:11'),(138153,'00:27:22:AE:6D:D7','0x74aa8c230e3e37141a2b1c8c0e4141a7e5','Access-Reject','2016-11-18 22:03:11'),(138154,'24:A4:3C:48:15:0D','0x67bc5ab6a1c0235d7e4aaff74b9fcf5865','Access-Reject','2016-11-18 22:03:11'),(138155,'00:15:6D:D8:31:2C','0xf501bc6904679a66220afa9c71f139b8f6','Access-Reject','2016-11-18 22:03:11'),(138156,'68:7F:74:B2:0E:51','0xb925aebaa076f3f4987e48361b9d33787d','Access-Reject','2016-11-18 22:03:11'),(138157,'68:7F:74:26:E7:E2','0x8f797f55488dfc5f93de561acd158c25b1','Access-Reject','2016-11-18 22:03:11'),(138158,'00:15:6D:72:8C:AE','0xaa12f146e662133189ad97a1643de8bb91','Access-Reject','2016-11-18 22:03:11'),(138159,'00:40:77:BB:55:10','0x058b3b0afe38f4f9ddcf9de1981db52c47','Access-Reject','2016-11-18 22:03:11'),(138161,'E8:99:C4:01:0B:BD','0xc6cc4a1bb13687f6fc9aa3ef7e1e9b4838','Access-Reject','2016-11-18 22:04:17'),(138162,'00:08:22:68:F2:FF','0x3075df42edf98624c27b690a811c53203e','Access-Reject','2016-11-18 22:04:21'),(138163,'1C:3E:84:A4:68:9D','0x36f68d0f8a603ee74450b711cc9b0178b6','Access-Reject','2016-11-18 22:04:34'),(138164,'94:39:E5:DF:38:B7','0x423040a3eec5b07b4590aa696ffc77a0d1','Access-Reject','2016-11-18 22:04:52'),(138165,'00:44:B5:71:D4:65','0xef91182d8a1c03ab1f9b19df753f3d60e4','Access-Reject','2016-11-18 22:05:09'),(348607,'tpsbiz','','Access-Reject','2018-12-14 08:23:37'),(310943,'pempamsie','','Access-Accept','2018-08-26 19:50:39'),(138168,'BC:20:10:48:2C:A0','0x853c722f2b08d6a18eef560cd55d588274','Access-Reject','2016-11-18 22:05:42'),(138169,'E0:F8:47:62:EC:73','0x8f0a4334795172cf66e64f3842390beca9','Access-Reject','2016-11-18 22:06:15'),(138170,'84:8E:0C:42:31:9A','0xf4ddf5692773332b96a5b0ba70b099771e','Access-Reject','2016-11-18 22:06:55'),(138171,'78:FF:CA:21:38:12','0x64222f0ef5ce135b5a1f714d398453c478','Access-Reject','2016-11-18 22:07:07'),(138172,'00:08:22:30:B1:FB','0xa23af60c9a81a382f9995cb532a969432f','Access-Reject','2016-11-18 22:07:29'),(138173,'00:44:B5:71:D4:65','0x44c7f8f9c331bece438cc48a890e968dea','Access-Reject','2016-11-18 22:07:34'),(138174,'30:AA:BD:F5:C3:8F','0x422c35ad005b3acc12a51feb2ba5a8a684','Access-Reject','2016-11-18 22:07:40'),(924424,'dodoos','','Access-Reject','2019-11-08 18:43:13'),(138176,'D0:9D:AB:C5:87:69','0xa6e89159fbac1fc66b4bb29e4c020a0999','Access-Reject','2016-11-18 22:07:44'),(138177,'00:15:6D:D8:31:2C','0x57ef54bf777420a097d2cee6651a74b61b','Access-Reject','2016-11-18 22:07:46'),(345360,'tpsbiz','','Access-Reject','2018-12-13 03:40:40'),(138179,'48:A2:2D:66:29:27','0x27a26414ce0dbee8069ab1fcebb4de8d44','Access-Reject','2016-11-18 22:08:11'),(138180,'38:0F:4A:37:E8:6D','0x094a89448f2882604ea7747f3437c701c3','Access-Reject','2016-11-18 22:09:51'),(138181,'C0:38:96:02:72:D8','0xc9a365964898f9a441aafccdab8880ac0c','Access-Reject','2016-11-18 22:09:57'),(138182,'70:18:8B:76:94:55','0xca5a1d02172365e2ad60e25fe1c825e375','Access-Reject','2016-11-18 22:10:37'),(138183,'48:9D:24:6F:2C:38','0x906d5a9f5515ed815ed686981e556d8d33','Access-Reject','2016-11-18 22:10:40'),(138184,'EC:88:92:80:D3:24','0x2fc770c835464931b435c2dec5c559b0e9','Access-Reject','2016-11-18 22:10:46'),(138185,'40:72:0D:3A:BE:16','0x56788959d53f7dd5a2304c32cd30bfd9ca','Access-Reject','2016-11-18 22:10:50'),(138186,'78:FF:CA:7B:C6:18','0x6cefd66d8ee430c84a438ad0ffb2fb7be0','Access-Reject','2016-11-18 22:11:29'),(333791,'tpsbiz','','Access-Reject','2018-12-05 13:21:13'),(138188,'88:A7:3C:DB:09:6E','0x286454ee95d3b50db102e3b71fb7a55ff9','Access-Reject','2016-11-18 22:12:33'),(138189,'00:26:B9:8F:5C:AB','0x5e1d1fedd6eaca97162f87d847e7067f9e','Access-Reject','2016-11-18 22:13:34'),(924423,'dodoos','','Access-Reject','2019-11-08 18:43:02'),(138191,'00:08:22:30:B1:FB','0x814642888dba2c6eee1d1cd760a8560656','Access-Reject','2016-11-18 22:13:58'),(138192,'00:08:22:30:B1:FB','0xe41973ca19e353036b1b154c7a6f3bd420','Access-Reject','2016-11-18 22:14:01'),(138193,'A4:44:D1:71:E6:62','0x75949ea9eb0e8e703c9b254627a5751020','Access-Reject','2016-11-18 22:14:05'),(138194,'78:FF:CA:6D:B4:57','0x59853306aae5c2d4fe9294103262fbbb60','Access-Reject','2016-11-18 22:14:12'),(138195,'30:AA:BD:9D:62:F5','0x3fcaea353f37ef328f9e5e84f4ae4c3e52','Access-Reject','2016-11-18 22:14:17'),(138196,'80:19:67:43:3D:E3','0xfaf14a7ded924a09c17e0d3950eea4426a','Access-Reject','2016-11-18 22:14:22'),(138197,'78:FF:CA:09:57:BD','0x066e459eb20b0a90c20df1dd1dfc55c545','Access-Reject','2016-11-18 22:14:58'),(138198,'24:A4:3C:32:2D:3E','0x2cecaa4f372054386d0a2fbe59020b6887','Access-Reject','2016-11-18 22:15:47'),(138199,'00:27:22:E8:0A:1C','0x6b311f1a27b1936131dd4dd976857cc880','Access-Reject','2016-11-18 22:15:47'),(138200,'24:A4:3C:7E:C7:FD','0x2de3dd234af5761a98d7a0e8a4b979d3cf','Access-Reject','2016-11-18 22:15:47'),(138201,'24:A4:3C:32:2C:FB','0x8dbfcc0b888bc427759fb2469d2b90514f','Access-Reject','2016-11-18 22:15:47'),(138202,'68:7F:74:1B:94:AF','0xecb80a6bf2d235b962791cdc29bc47184d','Access-Reject','2016-11-18 22:15:47'),(138203,'00:15:6D:72:8C:AE','0xcca9f15f8ce5ba46aa5f60a192e58cf0e9','Access-Reject','2016-11-18 22:15:48'),(138204,'00:15:6D:D8:31:2C','0xc7237e286331a13a90a185f5ee58411d62','Access-Reject','2016-11-18 22:15:48'),(138205,'24:A4:3C:48:15:0D','0x0c1ce7fa243fa2e2a19d5f38f80835757f','Access-Reject','2016-11-18 22:15:48'),(138206,'68:7F:74:26:E7:E2','0xa571989b4120d04f3a8bb1cb9ee32edb90','Access-Reject','2016-11-18 22:15:48'),(138207,'68:72:51:42:E6:6E','0x11adc4f99234eb98b3a080fe9f03a74675','Access-Reject','2016-11-18 22:15:48'),(138208,'68:7F:74:B2:0E:51','0x89ad4b47c336954dfa67769588f120da9e','Access-Reject','2016-11-18 22:15:48'),(306363,'10gig','0x7f8dc7f7cfabd28472d15087ea713bda51','Access-Reject','2018-04-18 16:28:18'),(138210,'A4:44:D1:6E:53:DE','0xc9c78cc79cc7c9b10664c8cc17d162427b','Access-Reject','2016-11-18 22:16:41'),(138211,'80:19:67:F0:78:9D','0x8dcfcc89b2c35ba25178585bcf277cf9bd','Access-Reject','2016-11-18 22:16:54'),(138212,'1C:3E:84:A4:68:9D','0x237ed9db5dd32393b59dcb3dc3dd63af41','Access-Reject','2016-11-18 22:17:16'),(138213,'DA:8F:B8:98:A4:C8','0xb617188ab304e9a4cd6f8d05be6fdb585e','Access-Reject','2016-11-18 22:17:37'),(138214,'00:15:6D:D8:31:2C','0xabaedffbb69a0344fcb35a4b16c51939ba','Access-Reject','2016-11-18 22:17:46'),(138215,'68:A0:F6:9A:C4:76','0xe963ec1021dd5f66567b93e42e1093573f','Access-Reject','2016-11-18 22:17:50'),(138216,'20:54:76:8E:14:52','0xcea695c80987d3a00406f52482eacb593d','Access-Reject','2016-11-18 22:18:19'),(138217,'AC:D1:B8:00:2D:BC','0xc586b4192fce78513c33e7725882a56ab2','Access-Reject','2016-11-18 22:18:25'),(138218,'B0:C4:E7:A0:D8:02','0x033b685661bda631173c5987468067ef45','Access-Reject','2016-11-18 22:19:22'),(138219,'F0:25:B7:A8:B9:78','0x0b39f12753789558737b8dd4c53abc19d2','Access-Reject','2016-11-18 22:20:03'),(138220,'04:18:D6:0E:4D:37','0xe6240e20b72126eac5d75529dd93cbd033','Access-Reject','2016-11-18 22:20:10'),(138221,'78:FF:CA:2C:49:0D','0x2d03377a5f254cf91078c522ae33663247','Access-Reject','2016-11-18 22:20:19'),(138222,'60:FE:1E:24:3E:D5','0x5a1b462446900289404d57f6aed527c679','Access-Reject','2016-11-18 22:20:32'),(138223,'78:FF:CA:D6:60:35','0x453025ca810a4cf4c8f3ed574a33990fb4','Access-Reject','2016-11-18 22:21:33'),(138224,'E8:99:C4:01:0B:BD','0x6130692047a24164db680a3773888e330b','Access-Reject','2016-11-18 22:22:22'),(347361,'tpsbiz','','Access-Reject','2018-12-13 21:13:45'),(138226,'00:31:E2:EA:9B:39','0x9482377b959fccb3bcb6676a4bdbd86a85','Access-Reject','2016-11-18 22:23:17'),(138227,'44:78:3E:4F:A0:9C','0xe6257fd9bcc52c8e02a843b08f33186fca','Access-Reject','2016-11-18 22:23:38'),(138228,'10:92:66:91:B4:A4','0x60d52990b71a56b48db2fa7badc348f1fe','Access-Reject','2016-11-18 22:24:00'),(138229,'30:AA:BD:DB:E0:A2','0x7390c15cef26c2152a105eeb76cb6501cc','Access-Reject','2016-11-18 22:24:56'),(138230,'A4:44:D1:6E:53:DE','0xa5dbe7b8f6bd39533aa9dfd18475f0f743','Access-Reject','2016-11-18 22:25:03'),(138231,'80:19:67:2B:45:FE','0x77cbf0947bda917be057df34cdb4bf14a0','Access-Reject','2016-11-18 22:25:33'),(924422,'dodoos','','Access-Reject','2019-11-08 18:42:50'),(138233,'78:59:5E:B1:DF:94','0xc9f919eef99001f27b8089acb4c1ff00b1','Access-Reject','2016-11-18 22:26:31'),(345627,'tpsbiz','','Access-Reject','2018-12-13 06:00:59'),(138235,'00:90:4C:18:EC:83','0xf8f6ac8f8ece9b128f98ede5ad563eeccd','Access-Reject','2016-11-18 22:27:38'),(138236,'10:92:66:91:BB:12','0xebcbf883bdffab106ecab8e2d950911d9a','Access-Reject','2016-11-18 22:28:00'),(138237,'A4:44:D1:2A:F9:C0','0x615caf0661f8cb929a97412cba70e00e7f','Access-Reject','2016-11-18 22:28:25'),(138238,'E8:39:DF:25:BE:EC','0x240195dda2377a78d8334f2a86ed8bb276','Access-Reject','2016-11-18 22:29:02'),(138239,'80:13:82:F0:D9:6D','0xacd8a2d2510051d50c6aef89b1502dbd5b','Access-Reject','2016-11-18 22:29:17'),(138240,'80:13:82:F0:D9:6D','0x622959b50281322812fb70623b08447e07','Access-Reject','2016-11-18 22:29:20'),(138241,'80:13:82:F0:D9:6D','0xe0c5195c149b2fa74483ea57d6ac7bad4e','Access-Reject','2016-11-18 22:29:21'),(138242,'80:13:82:F0:D9:6D','0x1389c9a448c95f490bc8a6a74514944fc9','Access-Reject','2016-11-18 22:29:23'),(138243,'14:1A:A3:98:3F:38','0xbb2fc21b46c9397c82e46f0cf72d87d943','Access-Reject','2016-11-18 22:29:38'),(138244,'20:54:76:89:3B:7F','0x947c8d3e5cbadde59d167502de3012a654','Access-Reject','2016-11-18 22:29:42'),(138245,'A4:44:D1:6E:53:DE','0x014f2e2edbc1982fcf6192a408440cb8d0','Access-Reject','2016-11-18 22:30:11'),(138246,'00:90:4C:18:EC:83','0xc706014d6dc00fcf9bc5f481fa0a572762','Access-Reject','2016-11-18 22:30:11'),(138247,'78:FF:CA:B2:99:21','0xdb34bb607409c37566e281915fa04558f9','Access-Reject','2016-11-18 22:30:13'),(138248,'A4:44:D1:5C:6F:8E','0x2f6baf25b9f8b58e90ae339ebe1fbc7d39','Access-Reject','2016-11-18 22:30:50'),(138249,'A4:44:D1:89:F0:94','0xd271a59b5ff934bd2a62db5ebb447c8f65','Access-Reject','2016-11-18 22:30:57'),(310942,'gadukpoh','0x6b39a02604cd8d05e451237c00dc419dbc','Access-Accept','2018-08-26 19:41:36'),(310941,'pempamsie','','Access-Accept','2018-08-26 18:33:42'),(138252,'64:5A:04:72:18:3B','0x89f0852713aeda556b808274eab8c56671','Access-Reject','2016-11-18 22:31:35'),(138253,'64:5A:04:72:18:3B','0x534b8d255d58683f2d92a9fd999c11d080','Access-Reject','2016-11-18 22:31:41'),(138254,'04:18:D6:0E:4D:37','0x1998f2ca46cba43b5fd5fe8e54ee049ad6','Access-Reject','2016-11-18 22:31:49'),(348514,'tpsbiz','','Access-Reject','2018-12-14 07:34:47'),(138256,'00:DB:DF:13:E6:E7','0x261008ac155c262c6815416fee1c4c7281','Access-Reject','2016-11-18 22:32:33'),(924421,'dodoos','','Access-Reject','2019-11-08 18:42:39'),(138258,'00:08:22:62:AA:C3','0x7be33ac5a8cec6efc2be8e2d65f3792873','Access-Reject','2016-11-18 22:34:15'),(138259,'80:19:67:A5:AC:85','0x8317f8c426aeee487b7a2c84013a9c7042','Access-Reject','2016-11-18 22:35:08'),(138260,'20:D3:90:A7:5C:1A','0x5227adddbf235e339b4290a6646d25a712','Access-Reject','2016-11-18 22:35:11'),(138261,'78:FF:CA:79:63:28','0xdd4a20094cbeba2471b9f8683b4d5b003f','Access-Reject','2016-11-18 22:35:31'),(138262,'C4:8E:8F:C0:A8:8B','0x9d637bc437774ad5e7173fc406dbad9419','Access-Reject','2016-11-18 22:35:34'),(138263,'00:08:22:00:7A:62','0xc69f1d4755f284f70558a3dc8654b6928b','Access-Reject','2016-11-18 22:35:50'),(138264,'00:27:15:61:92:81','0x65cb7451f3afba3d39761a4b1dc596931b','Access-Reject','2016-11-18 22:36:05'),(348595,'tpsbiz','','Access-Reject','2018-12-14 08:17:52'),(348594,'tpsbiz','','Access-Reject','2018-12-14 08:17:21'),(138267,'4C:34:88:71:4E:40','0x2217229ddb0fc45fa359e0c9b3a4beb9ee','Access-Reject','2016-11-18 22:36:48'),(138268,'00:15:6D:72:8C:AE','0x37a52d3e6534787c35606a0919a48cbafd','Access-Reject','2016-11-18 22:37:32'),(138269,'10:2F:6B:7A:BD:83','0xa6657fdf1126773b91fd440aa6f9fcebaa','Access-Reject','2016-11-18 22:37:32'),(138270,'00:15:6D:D8:31:2C','0x1f340561fc45d0576a274a31160570c9a2','Access-Reject','2016-11-18 22:37:56'),(138271,'64:27:37:62:E0:B0','0x849dbfef57e1554a9e2dc5ef4d0f14df53','Access-Reject','2016-11-18 22:38:05'),(138272,'A8:26:D9:35:06:B4','0x66494dd986ebabcddfbd441903a8620cdd','Access-Reject','2016-11-18 22:38:38'),(138273,'90:48:9A:A5:E7:61','0xcf05c7524558a0d60663ab511d0e1945bc','Access-Reject','2016-11-18 22:38:52'),(138274,'68:72:51:00:72:BF','0xd5bc345b25992c73a9e0b4d6a13c4eec4c','Access-Reject','2016-11-18 22:39:57'),(138275,'24:A4:3C:32:2D:3E','0x53d6fb8367bfa57b720c702d58bfb94857','Access-Reject','2016-11-18 22:39:57'),(138276,'00:27:22:A4:1E:8F','0x903e8da3360f5b546d523a68c59141a2dd','Access-Reject','2016-11-18 22:39:57'),(138277,'68:7F:74:1B:94:AF','0x3570990c1e098b3c09d1913f570492db6e','Access-Reject','2016-11-18 22:39:57'),(138278,'98:FC:11:56:30:31','0xa28af47c292cd76e60ee5e568e0c3c5b44','Access-Reject','2016-11-18 22:39:57'),(138279,'24:A4:3C:32:2C:FB','0xbb7255c03f93a252cd0b42a18a0b99b505','Access-Reject','2016-11-18 22:39:57'),(138280,'00:27:22:E8:0A:1C','0xeb6c4548e02e29cce9dfee97ca2ea6fa00','Access-Reject','2016-11-18 22:39:57'),(138281,'24:A4:3C:7E:C7:FD','0x9d1276d5af35afca585b821902cf1fffff','Access-Reject','2016-11-18 22:39:57'),(138282,'00:27:22:AE:6D:D7','0x841e12da05ee61815352df572d75973e81','Access-Reject','2016-11-18 22:39:57'),(138283,'68:72:51:42:E8:2D','0x84f95670653c801d79e9f6e87ac4813d5e','Access-Reject','2016-11-18 22:39:57'),(138284,'68:72:51:42:E6:6E','0x26e1bd3a1595629bae105c9a818b14308e','Access-Reject','2016-11-18 22:39:57'),(138285,'00:15:6D:D8:31:2C','0x949fa382ab6304b99f2979f13c7b027bb5','Access-Reject','2016-11-18 22:39:57'),(138286,'00:40:77:BB:55:10','0x919ede908175c3ac195d7d129df346bffc','Access-Reject','2016-11-18 22:39:57'),(138287,'00:15:6D:72:8C:AE','0x29ab4553315c221bfa50e242734fc69262','Access-Reject','2016-11-18 22:39:57'),(138288,'24:A4:3C:48:15:0D','0x33538cbd0ed8f8def0ae6be3ba6af796c0','Access-Reject','2016-11-18 22:39:57'),(138289,'68:7F:74:B2:0E:51','0x449e84a5e81d2ed2937a954a7f0bb4592e','Access-Reject','2016-11-18 22:39:57'),(138290,'68:7F:74:26:E7:E2','0xfaf6a26e359d2b6bad5bfd2331170cbb50','Access-Reject','2016-11-18 22:39:57'),(138291,'68:7F:74:26:E1:8E','0x028e95578fc71272ae03f72ea7e2d69b99','Access-Reject','2016-11-18 22:39:58'),(138292,'30:F7:72:3A:8D:41','0x526aea1cca7105e2fadcff5551184a00de','Access-Reject','2016-11-18 22:40:20'),(138293,'1C:3E:84:A4:68:9D','0xf086cb6e21f74472cdb5fbe412ddc2eafd','Access-Reject','2016-11-18 22:40:34'),(138294,'00:08:22:30:B1:FB','0x8705e02b643a985ed0864b94da63225902','Access-Reject','2016-11-18 22:41:10'),(138295,'78:FF:CA:6A:09:4B','0x43b62a5c431873e765cae2d3685f0bf8a0','Access-Reject','2016-11-18 22:43:19'),(138296,'60:6D:C7:30:4D:BE','0x1bcdb32c16172242d529df84053c1d1872','Access-Reject','2016-11-18 22:43:59'),(138297,'64:27:37:62:E0:B0','0x64ef22548620e90b0e1766665a9cd5f7c2','Access-Reject','2016-11-18 22:44:04'),(138298,'E0:F8:47:62:EC:73','0x2c0380fad0d5338e2eb5aa0d3d6ada77ea','Access-Reject','2016-11-18 22:44:10'),(138299,'CC:5F:BF:1B:32:8F','0x06ad342aeb9f2ed3364e7332f80f55e755','Access-Reject','2016-11-18 22:44:16'),(924420,'dodoos','','Access-Reject','2019-11-08 18:42:27'),(138301,'A4:44:D1:71:DC:62','0xa1b6dccb72f009f2a9223b6afc28444730','Access-Reject','2016-11-18 22:46:10'),(138302,'00:24:D7:80:BB:BC','0x2081c595e6cd423bf76e369f52ca41d001','Access-Reject','2016-11-18 22:47:29'),(138303,'00:15:6D:D8:31:2C','0xb822539594feb6bb4f26de758c9f74db0f','Access-Reject','2016-11-18 22:47:46'),(924419,'dodoos','','Access-Reject','2019-11-08 18:42:16'),(138305,'24:E3:14:C1:7D:88','0xbed2f42a60ca5eb08948dfdd7b99120ec8','Access-Reject','2016-11-18 22:48:47'),(138306,'48:5A:3F:86:3F:F2','0x1a83aa634bc9035751ca60ed5a1cfba84c','Access-Reject','2016-11-18 22:48:58'),(138307,'68:A3:C4:98:6F:C2','0xa8255c0afb6ab5cf7c05879a8d0e2e6b9b','Access-Reject','2016-11-18 22:49:06'),(138308,'00:31:E2:EA:9B:39','0x030531e6d3145d2a558c223cbb1d3a651a','Access-Reject','2016-11-18 22:49:16'),(138309,'A4:44:D1:6E:53:DE','0x88d90ac3af75e3effc679b1ee5a8ea7c52','Access-Reject','2016-11-18 22:49:59'),(348617,'tpsbiz','','Access-Reject','2018-12-14 08:29:06'),(138311,'0C:E7:25:6B:3B:AA','0x99790ca41e73f0c3fef81f61f3ac66d1a6','Access-Reject','2016-11-18 22:50:11'),(138312,'64:27:37:62:E0:B0','0xcc0a9afbc2f67792e671f1922acdbf9c62','Access-Reject','2016-11-18 22:50:11'),(138313,'20:02:12:BC:1D:FA','0xd65798105829aee61fe841120dbe4e02d7','Access-Reject','2016-11-18 22:50:30'),(138314,'CC:FA:00:E7:69:11','0x1e82c38d3a19d28d679ce241648fc387c3','Access-Reject','2016-11-18 22:50:36'),(138315,'00:13:02:2F:B1:E9','0xe2260e980cdb315a27a60f935e744bc202','Access-Reject','2016-11-18 22:50:49'),(348936,'tpsbiz','','Access-Reject','2018-12-14 11:20:22'),(138317,'00:13:02:2F:B1:E9','0xb02ee0c31e48d0855371cec3d1ad4eecd4','Access-Reject','2016-11-18 22:50:59'),(924418,'dodoos','','Access-Reject','2019-11-08 18:42:05'),(924417,'dodoos','','Access-Reject','2019-11-08 18:41:53'),(138320,'C8:19:F7:B4:C7:AB','0xe101b6b139aed1b392f7de1c75c930cdcf','Access-Reject','2016-11-18 22:51:40'),(138321,'38:0F:4A:37:E8:6D','0x286054dbb818b63ae1a643119edbde1a42','Access-Reject','2016-11-18 22:51:55'),(138322,'54:27:58:C8:9F:E2','0x8a147c76c311ba81310e2b5dbee1e3d46b','Access-Reject','2016-11-18 22:52:04'),(138323,'80:19:67:AA:31:E6','0x6f3f07a5f72f7d1f76acf6691752f2f3f2','Access-Reject','2016-11-18 22:52:25'),(348935,'tpsbiz','','Access-Reject','2018-12-14 11:19:51'),(138325,'D8:CF:9C:E2:DD:68','0xf8c40ccd5cbff5ad6568707711f25808a3','Access-Reject','2016-11-18 22:53:14'),(138326,'54:27:58:C8:9F:E2','0xc039b17eb9a34e1f70150aa8d866eb9bfb','Access-Reject','2016-11-18 22:53:37'),(138327,'D0:DF:9A:20:8C:53','0x174239a851732f087886efbffa761b1356','Access-Reject','2016-11-18 22:54:34'),(138328,'04:18:D6:0E:4D:37','0xd5f8441e03c727b9e8e6708282f66eabd4','Access-Reject','2016-11-18 22:55:12'),(924416,'dodoos','','Access-Reject','2019-11-08 18:41:42'),(138330,'D0:7E:35:E5:44:C6','0xed6f4a9ae7eace270e6261068a1c59df13','Access-Reject','2016-11-18 22:55:16'),(138331,'CC:FA:00:E7:69:11','0x42d742aef1a39544b2ec3f148202936f31','Access-Reject','2016-11-18 22:56:45'),(138332,'80:19:67:F0:C9:03','0x545155d717bff91d84fe87eb8c06d58278','Access-Reject','2016-11-18 22:56:52'),(138333,'64:89:9A:7D:F0:6A','0xad78dc3ecd881dce7656b466fefa91760a','Access-Reject','2016-11-18 22:57:02'),(138334,'3C:83:75:4D:40:E6','0xb2a45eab89b73cafabf307db04bed27554','Access-Reject','2016-11-18 22:58:09'),(924414,'dodoos','','Access-Reject','2019-11-08 18:41:19'),(924415,'dodoos','','Access-Reject','2019-11-08 18:41:30'),(924413,'dodoos','','Access-Reject','2019-11-08 18:41:08'),(138337,'E8:15:0E:04:EB:30','0xeb2cdebdf8fbc798e509c76775277f3471','Access-Reject','2016-11-18 22:58:41'),(138338,'80:19:67:BC:DA:46','0x20ee3eb502325a2ee496c88995e485457d','Access-Reject','2016-11-18 23:00:03'),(138339,'C8:F7:33:18:49:85','0xe44e5ec359f295ae3ab4fb217566729412','Access-Reject','2016-11-18 23:00:06'),(138340,'00:27:15:51:02:43','0x56bee1f2d944fd274c40cee0d74756294f','Access-Reject','2016-11-18 23:00:13'),(138341,'00:27:15:51:02:43','0x918f132e43f9109a063fb81b1cdc89858c','Access-Reject','2016-11-18 23:00:15'),(138342,'00:27:15:51:02:43','0x91e410ea33967d773c9f4dbb1a9bc8ec1b','Access-Reject','2016-11-18 23:00:17'),(138343,'00:27:15:51:02:43','0x92f3d3058b889c783834091ad1cc7d4e56','Access-Reject','2016-11-18 23:00:19'),(138344,'B8:86:87:D5:CC:B4','0x562d53f062a168fb82d7d9028e66ed698c','Access-Reject','2016-11-18 23:01:13'),(348471,'tpsbiz','','Access-Reject','2018-12-14 07:13:53'),(138346,'A4:44:D1:6E:53:DE','0x38d329edfd861dc2d702e89d91bf52147e','Access-Reject','2016-11-18 23:02:44'),(138347,'00:27:15:14:76:A3','0xba1d7ffb925bf02536a85dc3a8773b6640','Access-Reject','2016-11-18 23:03:40'),(138348,'7C:61:93:A5:58:33','0xfbfd19b72416d615f19d2afbc0653937eb','Access-Reject','2016-11-18 23:04:24'),(138349,'58:A2:B5:E7:DB:D7','0xdf1806774904c256148ea9622910edece7','Access-Reject','2016-11-18 23:05:25'),(310905,'gadukpoh','0xa56e0b797065d8d495dac63bde1217705f','Access-Accept','2018-08-25 12:18:09'),(924412,'dodoos','','Access-Reject','2019-11-08 18:40:56'),(138352,'60:6D:C7:30:4D:BE','0x0f4de48b108be4a3411149354882bc34a9','Access-Reject','2016-11-18 23:06:18'),(138353,'78:FF:CA:47:C3:D9','0xa75b24dbf133b5b2977d678ce04e8a9665','Access-Reject','2016-11-18 23:07:02'),(138354,'00:08:22:30:B1:FB','0x2ac3a571dbf08623721f861744fc8f6bac','Access-Reject','2016-11-18 23:07:29'),(138355,'D0:9D:AB:79:2C:14','0x0cf35568e9586a9853953b5827030668b8','Access-Reject','2016-11-18 23:09:09'),(138356,'4C:BB:58:5F:BE:CA','0x43b5031fead6e311454534095a9d6884d6','Access-Reject','2016-11-18 23:09:30'),(138357,'60:A4:4C:82:35:BF','0xb3aad04dc2c510fd9a0d1270abfdc9a774','Access-Reject','2016-11-18 23:09:34'),(138358,'88:A7:3C:DB:09:6E','0x91418be3b26d87692f6bcdf6effe945d73','Access-Reject','2016-11-18 23:10:25'),(138359,'00:24:D7:77:4C:7C','0xfa88036795e034ef9acf1224b209c4ef99','Access-Reject','2016-11-18 23:12:35'),(924411,'dodoos','','Access-Reject','2019-11-08 18:40:45'),(138361,'08:3E:8E:0C:C7:87','0x5c2744d3ff84d1900da344c305522ea8df','Access-Reject','2016-11-18 23:13:44'),(138362,'78:FF:CA:47:C3:D9','0x3e1511e5a5d7d451851ed73dde8b11f661','Access-Reject','2016-11-18 23:14:19'),(138363,'00:08:22:30:B1:FB','0x4e42e1678ae737b30a58d89f2d69813c25','Access-Reject','2016-11-18 23:14:32'),(138364,'00:08:22:30:B1:FB','0xb149d1907ce4e5cf5d23ba123c031a44ad','Access-Reject','2016-11-18 23:14:35'),(138365,'30:0D:43:BE:DE:84','0x04704ad021070130787269f07614e6f7c1','Access-Reject','2016-11-18 23:14:59'),(138366,'24:A4:3C:32:37:49','0x603152c4303b371366e36e71b21da9a7d6','Access-Reject','2016-11-18 23:15:03'),(138367,'BC:B3:08:CF:17:4C','0x5da6b914f43638093669c4610c59dd0189','Access-Reject','2016-11-18 23:15:13'),(138368,'00:21:6B:AD:F7:FA','0x643440b30a60927f6c1ce0c33c7c7f1e77','Access-Reject','2016-11-18 23:15:22'),(138369,'80:19:67:BA:F5:24','0xf5b45fc295f7dd2578852a8c0a8fa20246','Access-Reject','2016-11-18 23:15:43'),(924410,'dodoos','','Access-Reject','2019-11-08 18:40:33'),(138371,'F8:F1:B6:53:54:67','0xc360fdfba64e600f5db754aa2d25c44ff3','Access-Reject','2016-11-18 23:16:41'),(138372,'00:37:6D:CD:F3:45','0x125adfa8436418513014707e13b3011cf7','Access-Reject','2016-11-18 23:17:05'),(138373,'78:FF:CA:B2:99:21','0x174a5f543f2c5f87a6027c1a28caf57fb1','Access-Reject','2016-11-18 23:17:22'),(138374,'78:FF:CA:B2:99:21','0xc0cf5bef757bb52f95efef08c8d98dfead','Access-Reject','2016-11-18 23:19:06'),(138375,'1C:1D:67:4D:CF:30','0xf189afa0e7bc3d349219d1c5d191e564ce','Access-Reject','2016-11-18 23:19:50'),(138376,'9C:6C:15:07:73:94','0x164f4e52ed2297bb539af20e7b93bb4a57','Access-Reject','2016-11-18 23:19:59'),(138377,'7C:E9:D3:50:B7:B1','0x4dae046e15e4b0fd9b1e85775b458183f7','Access-Reject','2016-11-18 23:22:01'),(348793,'tpsbiz','','Access-Reject','2018-12-14 10:00:03'),(138379,'A4:44:D1:34:7C:D6','0xb29bf1e822557263691a9fe9dbc4766e29','Access-Reject','2016-11-18 23:23:03'),(138380,'00:1B:B1:F5:E6:E2','0x2fc59d06f2ac3e5b0fdcae10603891f98d','Access-Reject','2016-11-18 23:23:08'),(138381,'60:FE:1E:94:88:29','0xf9d74fc76a9f4a77ab2509d81512a306ae','Access-Reject','2016-11-18 23:24:32'),(138382,'D0:2D:B3:6D:BC:B7','0x102b3bfe158edf7c2a36febbc8cb6bab4e','Access-Reject','2016-11-18 23:25:06'),(138383,'AC:E0:10:65:4C:65','0x21a0784387aadd455b53515853139359a3','Access-Reject','2016-11-18 23:25:27'),(138384,'04:18:D6:0E:4D:37','0x373640ebaff5446d136457c18d277d0e46','Access-Reject','2016-11-18 23:26:38'),(138385,'00:15:6D:D8:31:2C','0xb3fa84465adf5fc539c24da9f997bb1b61','Access-Reject','2016-11-18 23:28:06'),(138386,'60:6D:C7:FE:76:D3','0x1b6943230a145f9a3f5e1417bb21db82c1','Access-Reject','2016-11-18 23:29:07'),(138387,'00:08:22:EE:2F:85','0x08090ed3fc7ea5dca53eabeea3c97196e6','Access-Reject','2016-11-18 23:30:14'),(138388,'80:19:67:63:7B:E6','0x2fc4e88b70a459e5f1bb9683899ffbb371','Access-Reject','2016-11-18 23:30:23'),(348535,'tpsbiz','','Access-Reject','2018-12-14 07:46:26'),(138390,'B8:EE:65:51:A3:3E','0xc5e6ce9dbd55fa96935f12fb5ad7853892','Access-Reject','2016-11-18 23:31:07'),(924409,'dodoos','','Access-Reject','2019-11-08 18:40:22'),(138392,'B8:86:87:D5:CC:B4','0x84bde77977c9bee5c2e6e8732c7ab38193','Access-Reject','2016-11-18 23:31:29'),(138393,'A4:44:D1:71:E2:90','0xada915d36b353387cec6ccda4a79d2022d','Access-Reject','2016-11-18 23:31:58'),(138394,'78:FF:CA:2C:49:0D','0x91ba48f5e251e5392e53b00079e54aca40','Access-Reject','2016-11-18 23:33:02'),(138395,'40:A6:D9:16:B4:67','0x82b32c6988b84296d1cdb782007270f878','Access-Reject','2016-11-18 23:34:21'),(138396,'98:FE:5E:9F:B0:B8','0x0ffe96e782aa2e768ed006eb87db6fded5','Access-Reject','2016-11-18 23:34:31'),(348611,'tpsbiz','','Access-Reject','2018-12-14 08:25:52'),(138398,'80:19:67:B4:DD:F5','0xb4b0cf2d0efc738ce6e55c768396bdd017','Access-Reject','2016-11-18 23:35:29'),(138399,'F8:F1:B6:62:12:77','0xe25b0e6152bd4a9717280214adc635c300','Access-Reject','2016-11-18 23:35:39'),(138400,'9C:6C:15:07:73:94','0x4a7018a16ae9856866b23127eafccb2b4c','Access-Reject','2016-11-18 23:36:19'),(138401,'00:08:22:62:AA:C3','0x5535e54415ed0ecae2b6d7f513e2fff233','Access-Reject','2016-11-18 23:36:28'),(138402,'C8:19:F7:B4:C7:AB','0x358d6bfbbacc8167a07ac78d0efa8af358','Access-Reject','2016-11-18 23:36:34'),(311026,'gadukpoh','0x1aa8894980f0f14abf049107305e7e637c','Access-Accept','2018-08-29 05:20:49'),(138404,'80:19:67:63:7B:E6','0x734cf3fa7fdc43f5faf02599e335f2c891','Access-Reject','2016-11-18 23:37:36'),(138405,'00:44:B5:71:D4:65','0x266c668a3f6dc776aa238b0580fda1f9e9','Access-Reject','2016-11-18 23:37:51'),(138406,'60:FE:1E:24:3E:D5','0xc90e28e0c103b5af901b8ea8609b77bb8c','Access-Reject','2016-11-18 23:37:58'),(138407,'24:00:BA:03:79:BF','0xff8735aca52ff63036722b5625d6fa2a23','Access-Reject','2016-11-18 23:38:11'),(138408,'00:2F:3C:8C:C2:7C','0xf8c31792866ec46f7b4d4aeed97b99aecf','Access-Reject','2016-11-18 23:38:35'),(138409,'80:19:67:A5:AC:85','0x03a44ea8baa37fdad8018f39b85564503f','Access-Reject','2016-11-18 23:39:23'),(138410,'DC:F1:10:97:46:7C','0x5208f5b9d9a10f9a4b6d957b460f2eb676','Access-Reject','2016-11-18 23:39:39'),(138411,'A4:44:D1:5B:C8:4E','0xc51ccfe765f8e15714a12de83dd3ce0994','Access-Reject','2016-11-18 23:40:34'),(138412,'D0:2D:B3:78:8C:3F','0xbd75ef523667c74b59212481ec4f4505d8','Access-Reject','2016-11-18 23:41:01'),(138413,'0C:41:3E:97:FE:2A','0xfb810b01797a00f4132f3d6bfa112ce57b','Access-Reject','2016-11-18 23:41:49'),(138414,'0C:84:DC:78:DB:B3','0xc71f34eab3bbc1f94f304894afda03c211','Access-Reject','2016-11-18 23:42:32'),(138415,'00:2F:3C:8C:C2:7C','0x528e9bec7db96d98480e2b76ef47e5523b','Access-Reject','2016-11-18 23:43:15'),(924408,'dodoos','','Access-Reject','2019-11-08 18:40:11'),(138417,'44:78:3E:4F:A0:9C','0x3e28936714ab7804e0ba59040af9fffaa7','Access-Reject','2016-11-18 23:47:23'),(307946,'5m4i9jDr','0x41601f971e8ceeb58d423a09a3f5be10ea','Access-Reject','2018-05-13 06:55:25'),(138419,'BC:44:86:AF:F6:65','0x0df4d6f5fda3b3a881890dada556b980ba','Access-Reject','2016-11-18 23:50:41'),(138420,'B0:47:BF:E8:4E:4A','0x24a692da30045e75a6d5eafda68da74460','Access-Reject','2016-11-18 23:50:42'),(138421,'3C:25:D7:7C:4B:94','0x8c72e800a08c38cc40fa018778a56349a1','Access-Reject','2016-11-18 23:51:36'),(138422,'68:A3:C4:98:6F:C2','0xbf9d98b1126827d855df32a2f91da11c48','Access-Reject','2016-11-18 23:52:12'),(924407,'capitalhill','','Access-Accept','2019-11-08 18:40:00'),(138424,'6C:27:79:67:FF:AC','0x366791fd5416c97736c1257eebdd75c33b','Access-Reject','2016-11-18 23:53:59'),(138425,'08:86:20:72:00:81','0xdcfbf1c462a0e95029c5e3276d514d3b85','Access-Reject','2016-11-18 23:55:32'),(138426,'70:18:8B:76:94:55','0x50d39bca4d3fe37a44af8445b8c3c7c5ad','Access-Reject','2016-11-18 23:55:52'),(138427,'7C:E9:D3:50:B7:B1','0x56388e58350b0d193ab2299b371bda4e38','Access-Reject','2016-11-18 23:55:52'),(348831,'tpsbiz','','Access-Reject','2018-12-14 10:20:19'),(138429,'80:19:67:D5:91:59','0xcc75d74ccbf1b474a52816379b3403a23c','Access-Reject','2016-11-18 23:56:51'),(138430,'00:15:6D:D8:31:2C','0x554da33e3646937d40b25c8d399c36cfca','Access-Reject','2016-11-18 23:57:46'),(138431,'00:08:22:62:AA:C3','0x0522d61cd7a146f1c1f01ca5b45ac72f8f','Access-Reject','2016-11-18 23:59:58'),(138432,'D0:2D:B3:78:8C:3F','0x66e04cdd01ffcea28058112d487abfacd4','Access-Reject','2016-11-19 00:00:32'),(138433,'54:88:0E:3F:00:46','0xa4e27ee0caefcb3b457b213347f29aa6b0','Access-Reject','2016-11-19 00:03:02'),(138434,'78:FF:CA:2B:71:53','0xfd221e9a9ae5ac7ce65b11fc8a8ed97807','Access-Reject','2016-11-19 00:04:54'),(138435,'1C:1D:67:4D:CF:30','0x0dee7bcff9d1b022d72198d77a77b248a8','Access-Reject','2016-11-19 00:07:05'),(138436,'20:54:76:8E:14:52','0xbff6d34237f1826f680012709f165119b8','Access-Reject','2016-11-19 00:08:04'),(138437,'A4:44:D1:5B:BA:8C','0xcb1137e7321d422e2dc17087fc137c4234','Access-Reject','2016-11-19 00:08:51'),(348500,'tpsbiz','','Access-Reject','2018-12-14 07:29:02'),(138439,'04:18:D6:0E:4D:37','0xff93f2da641146f616ec4b128cf330bf3c','Access-Reject','2016-11-19 00:09:38'),(138440,'00:08:22:14:74:E9','0xdc6af79184f5d9a2fd31a9d7a3f712e066','Access-Reject','2016-11-19 00:10:33'),(138441,'0C:84:DC:78:DB:B3','0x67923668cb412e81e04444b912cea85b6b','Access-Reject','2016-11-19 00:13:29'),(138442,'C8:F7:33:18:49:85','0xe49634b9d71703fe133fcd1297103ba989','Access-Reject','2016-11-19 00:14:18'),(138443,'00:1B:B1:F5:E6:E2','0x1a26338f94cb6ba386072eb7040aefc63b','Access-Reject','2016-11-19 00:15:20'),(138444,'80:19:67:43:3D:E3','0xf1d36ea87b92e26eab8f0c168285846705','Access-Reject','2016-11-19 00:17:01'),(138445,'E0:F8:47:62:EC:73','0xfa5870ed1c674ffe5ef17c829f7a3939ff','Access-Reject','2016-11-19 00:18:27'),(138446,'04:18:D6:0E:4D:37','0x1e058d495cb1fdeb345ad40c564f3b9391','Access-Reject','2016-11-19 00:19:39'),(138447,'1A:6C:7D:65:07:BB','0xdc5845297ae74cbbb7f7d6c282a812c0fb','Access-Reject','2016-11-19 00:19:53'),(138448,'E4:F8:EF:D4:98:2A','0xd61bd92a5975fe5ae15d4a7a8a224db540','Access-Reject','2016-11-19 00:20:05'),(138449,'48:45:20:B9:A8:A7','0xe6d363c9aa1097614c6bc05b6bb6ab5e6c','Access-Reject','2016-11-19 00:20:18'),(138450,'30:52:CB:E1:EB:6D','0xfe7e29fa3eb88f2bce55762db7eca4c44d','Access-Reject','2016-11-19 00:20:41'),(138451,'5C:93:A2:A8:53:E0','0xa8d9e7e1de3d8b8d5dfa65fbb892b7bc0f','Access-Reject','2016-11-19 00:21:40'),(138452,'C8:FE:30:FF:C8:63','0xce062492c13676b58e40079539b60549a8','Access-Reject','2016-11-19 00:21:55'),(345394,'tpsbiz','','Access-Reject','2018-12-13 03:58:34'),(924406,'dodoos','','Access-Reject','2019-11-08 18:39:59'),(138455,'A4:44:D1:5C:6F:8E','0x541b63fd81849cdb86d5613899d003de13','Access-Reject','2016-11-19 00:24:10'),(348513,'tpsbiz','','Access-Reject','2018-12-14 07:34:16'),(138457,'00:1B:B1:F5:E6:E2','0x8dc7b1309dcc75347d625f9dc6c5143a6e','Access-Reject','2016-11-19 00:28:14'),(138458,'6C:88:14:27:17:C4','0x16cf1299a24977f7310fb0398ab8a86c0c','Access-Reject','2016-11-19 00:28:50'),(138459,'00:44:B5:71:D4:65','0x0937e7e1294a290b3c14922ff8933aa598','Access-Reject','2016-11-19 00:29:57'),(138460,'70:18:8B:76:94:55','0x9d5b0fd12c3a6082915e5008de69cb22b9','Access-Reject','2016-11-19 00:30:35'),(138461,'0C:84:DC:78:DB:B3','0xd41245ef7c3c80cfcf7c25e22d94261219','Access-Reject','2016-11-19 00:33:24'),(138462,'24:E3:14:C1:7D:88','0x02535953a63e4b3ccec0f67963d1f60fc7','Access-Reject','2016-11-19 00:33:29'),(924405,'dodoos','','Access-Reject','2019-11-08 18:39:48'),(138464,'0C:84:DC:78:DB:B3','0x91c940d6738d4bdb011d8a7bba8d0d2477','Access-Reject','2016-11-19 00:40:00'),(924404,'dodoos','','Access-Reject','2019-11-08 18:39:36'),(138466,'04:18:D6:0E:4D:37','0x98355fda0099ce241dd50d03471f4a397c','Access-Reject','2016-11-19 00:41:01'),(138467,'6C:27:79:67:FF:AC','0xfe067df92a3a903035f0473299d8b4b4a8','Access-Reject','2016-11-19 00:42:00'),(138468,'EE:4A:5B:11:16:AD','0xf449b52c8a5d81a2b6f6a9dce7d7a9a3a3','Access-Reject','2016-11-19 00:43:10'),(138469,'80:19:67:BA:BB:01','0x2c781ba5102ee4558b9e65c3c783085d12','Access-Reject','2016-11-19 00:43:26'),(138470,'00:21:6B:AD:F7:FA','0x507d71310eadc3e7a22f58ee064125a481','Access-Reject','2016-11-19 00:44:53'),(138471,'00:15:6D:D8:31:2C','0x59993e2efdf4f06e4f5da2dc37b9b3aa7b','Access-Reject','2016-11-19 00:47:46'),(138472,'C8:FE:30:FF:C8:63','0x0c394ed50ee46d701f22453dd51ef79d04','Access-Reject','2016-11-19 00:50:03'),(138473,'34:4D:F7:54:92:2D','0xbdedcf5e43f64d1497f914b99d41622ffe','Access-Reject','2016-11-19 00:50:21'),(138474,'94:65:9C:E0:4B:1F','0xc0286dd65219a14829452db83b0249a3c5','Access-Reject','2016-11-19 00:51:54'),(138475,'98:52:B1:8A:63:60','0x416c1d4d12ea547fffe1d9f0b1ad1d06b8','Access-Reject','2016-11-19 00:52:08'),(138476,'78:FF:CA:FE:C8:46','0xa1c35b5b5e5d0d02a6d609144571f958c2','Access-Reject','2016-11-19 00:52:14'),(138477,'48:E2:44:2F:1C:1F','0xaa1cfc7162ac818763127c1650afda2ded','Access-Reject','2016-11-19 00:54:49'),(924403,'dodoos','','Access-Reject','2019-11-08 18:39:25'),(138479,'00:08:22:30:B1:FB','0x6eb694f334faae0a86164a2097e7e7ba68','Access-Reject','2016-11-19 00:56:15'),(138480,'04:18:D6:0E:4D:37','0x04ffe38fdcce0becd1efb2cc0d80959761','Access-Reject','2016-11-19 00:57:31'),(138481,'80:19:67:30:C3:59','0xe484a252d3946ac260fd68a62ea9e79eba','Access-Reject','2016-11-19 00:59:01'),(138482,'24:E3:14:C1:7D:88','0xd822ae4e8e1065e0d6d49bd28865350311','Access-Reject','2016-11-19 01:01:03'),(138483,'08:86:20:72:00:81','0x4e09e0f4f3b6420182c859dde9f4dcd86d','Access-Reject','2016-11-19 01:04:24'),(138484,'80:19:67:B4:DD:F5','0x71ddc2958b29f148ceefb7a957040bf7e4','Access-Reject','2016-11-19 01:04:30'),(138485,'3C:25:D7:7C:4B:94','0x9dfae9d7f36d3a9241a5641da8498f72db','Access-Reject','2016-11-19 01:04:35'),(138486,'78:FF:CA:82:F2:2B','0xf4513b33d2810c1bfd984ca1722ce6a8c1','Access-Reject','2016-11-19 01:05:03'),(924402,'dodoos','','Access-Reject','2019-11-08 18:39:14'),(138488,'94:65:9C:E0:4B:1F','0x1e0461004806469385dffd3d674b8ab13e','Access-Reject','2016-11-19 01:05:59'),(138489,'6C:27:79:67:FF:AC','0x8078c7e734afa2032c5ab7ada4936dbff6','Access-Reject','2016-11-19 01:07:10'),(138490,'5C:93:A2:A8:53:E0','0x2656b098d126dc3dad45b52b776c5ed89e','Access-Reject','2016-11-19 01:07:47'),(138491,'D8:5D:E2:BE:9C:51','0x2c149439540aa7de08df39c5c6e613fc1a','Access-Reject','2016-11-19 01:09:08'),(138492,'00:40:3F:7D:2E:DD','0xefddef7eb070c025e560d584a4cdb3647c','Access-Reject','2016-11-19 01:09:58'),(138493,'18:E3:BC:2F:4F:A4','0x0409dc910cbd1c1cea6084d0f1961e8c43','Access-Reject','2016-11-19 01:12:15'),(138494,'30:52:CB:93:B2:29','0x4dfd131915dc1e3c40c190ee474ceb824c','Access-Reject','2016-11-19 01:14:13'),(138495,'80:19:67:43:3D:E3','0x0cca1b8a985ac8e2ed149ecff91a81e385','Access-Reject','2016-11-19 01:14:18'),(138496,'48:E2:44:2F:1C:1F','0x26ec255588dbb116fb8cd4daef9a5e7e99','Access-Reject','2016-11-19 01:17:40'),(138497,'A8:9F:BA:D1:2A:CD','0x176dc14e21b860e852e8328b6ca3f9457a','Access-Reject','2016-11-19 01:18:10'),(138498,'60:FE:1E:90:60:16','0x917ba4c9431facff767834d299b5b771cb','Access-Reject','2016-11-19 01:20:16'),(138499,'54:27:1E:64:A3:D7','0x9b251a8cfa3a7bee637b1754a75798f173','Access-Reject','2016-11-19 01:23:03'),(138500,'80:19:67:39:5E:A3','0x6562ff34b51bb594e8d2ff1d0c57985735','Access-Reject','2016-11-19 01:23:29'),(138501,'08:86:20:72:00:81','0xb1366a9362cae021e67b3560ecce69ad3f','Access-Reject','2016-11-19 01:30:59'),(138502,'08:3E:8E:0C:C7:87','0xd06bd03bdaea02b2c1fd8928864c42f776','Access-Reject','2016-11-19 01:31:28'),(138503,'20:72:0D:39:54:BB','0x3484d89a6447f1298acb513f938f1d35e9','Access-Reject','2016-11-19 01:31:31'),(138504,'6C:27:79:67:FF:AC','0x353ed9a6f43e8e8df1a850f9633e88a487','Access-Reject','2016-11-19 01:31:37'),(138505,'24:E3:14:C1:7D:88','0xf872d9f5525a2dbe3fbc86651640f33e68','Access-Reject','2016-11-19 01:31:44'),(138506,'80:72:0D:39:1E:18','0x2d45860f515765006b258c95ecaa9a1dd8','Access-Reject','2016-11-19 01:35:18'),(349647,'tpsbiz','','Access-Reject','2018-12-14 17:48:26'),(924401,'dodoos','','Access-Reject','2019-11-08 18:39:02'),(138509,'00:45:9B:E3:64:CC','0x42cabc46339961330b49b1e84a372c97bc','Access-Reject','2016-11-19 01:39:31'),(138510,'80:19:67:B2:F2:4C','0x8495949da84a430acff98c1e36f8de47f7','Access-Reject','2016-11-19 01:42:51'),(138511,'78:D6:F0:D1:8A:F4','0xce81a5474b2c49ec2231ba39a3259e117a','Access-Reject','2016-11-19 01:44:15'),(348652,'tpsbiz','','Access-Reject','2018-12-14 08:48:32'),(138513,'00:DB:DF:13:E6:E7','0x9a66402a16da13aa5f73bf2ff3dc0748c2','Access-Reject','2016-11-19 01:46:28'),(138514,'80:19:67:34:E9:83','0x4195b4f5acfe8fc90d18beaa4b9db27194','Access-Reject','2016-11-19 01:47:50'),(138515,'10:3B:59:F2:6F:CB','0x8a58bd35ac1e99eb712b8d12d59fe553cf','Access-Reject','2016-11-19 01:49:19'),(138516,'E0:F8:47:62:EC:73','0x79f24dd3d1740450195ca14eefaec87aa6','Access-Reject','2016-11-19 01:50:16'),(138517,'E0:F8:47:62:EC:73','0x5a9de79e6691e1327b288035bfc1fd8c10','Access-Reject','2016-11-19 01:50:38'),(138518,'6C:27:79:67:FF:AC','0x0d9794499248f0e307316e0bb02ac598d1','Access-Reject','2016-11-19 01:54:12'),(138519,'80:19:67:43:3D:E3','0xf6eb39089a28a2df798f04c63f312f78d2','Access-Reject','2016-11-19 01:55:03'),(138520,'C8:F7:33:18:49:85','0xacf6c1c09a0375268cbca2764f3f79cddc','Access-Reject','2016-11-19 01:58:52'),(138521,'C0:38:96:02:72:D8','0xe69dfc0467e45f72d43735cc6a25d52645','Access-Reject','2016-11-19 01:58:55'),(138522,'5C:F9:6A:8F:AA:30','0x2d62f9355d3af8bb87e16b6b88d2fa09b9','Access-Reject','2016-11-19 02:00:01'),(138523,'08:86:20:72:00:81','0x3117071c503e70979bf143bc5b68581f30','Access-Reject','2016-11-19 02:00:58'),(138524,'78:D6:F0:D1:8A:F4','0x4a2621d5d1682cd37f7c825aa14e231c2a','Access-Reject','2016-11-19 02:05:15'),(138525,'BC:B3:08:F9:A0:49','0x27e6c011dc8dbdc5ce37c87478e910a77c','Access-Reject','2016-11-19 02:08:44'),(138526,'78:FF:CA:57:A1:21','0x0d8c1381187bb3abdb07339db97d1b5638','Access-Reject','2016-11-19 02:10:52'),(138527,'04:18:D6:0E:4D:37','0xddd189a2edaefd270d7157032c6d8039fe','Access-Reject','2016-11-19 02:13:03'),(138528,'3C:25:D7:7C:4B:94','0x2e37b28eb05a5c897de918653666c45bcf','Access-Reject','2016-11-19 02:24:43'),(138529,'04:18:D6:0E:4D:37','0x53c5adfc3b89a340c810d7f865b65521d4','Access-Reject','2016-11-19 02:25:08'),(138530,'6C:27:79:67:FF:AC','0x2066ef89c5b04bd8b55c6001f4835c8ce0','Access-Reject','2016-11-19 02:25:25'),(138531,'80:19:67:32:57:B3','0x48061e660a24c6dc5e747433f8e5124afd','Access-Reject','2016-11-19 02:26:42'),(138532,'00:08:22:62:AA:C3','0x7f2ccaf4e39e0c1878168973745df109bd','Access-Reject','2016-11-19 02:27:58'),(138533,'78:FF:CA:D6:60:35','0x858466103653b08c711495c80b8a1971a8','Access-Reject','2016-11-19 02:28:36'),(138534,'E0:F8:47:62:EC:73','0xbf8f60c52bf16620fa82d5a9981c43e066','Access-Reject','2016-11-19 02:30:36'),(138535,'08:86:20:72:00:81','0x29624ef715f2173d76736d6d8e6ee2ef41','Access-Reject','2016-11-19 02:30:58'),(138536,'C4:62:EA:92:5D:AC','0x21af896c2ab8a06c5059f7bf709e7bfcf6','Access-Reject','2016-11-19 02:31:27'),(138537,'A4:44:D1:26:78:C0','0xbc961cdd944fe480583fd42974c7db9f40','Access-Reject','2016-11-19 02:32:07'),(138538,'78:FF:CA:6B:DF:50','0x4695c0e10e079b8ef29bf9b96da846e376','Access-Reject','2016-11-19 02:32:10'),(138539,'A4:44:D1:26:96:86','0x990f155c543af078933fcbdccef8e75b3c','Access-Reject','2016-11-19 02:33:16'),(924400,'dodoos','','Access-Reject','2019-11-08 18:38:51'),(332694,'tpsbiz','','Access-Reject','2018-12-05 03:50:46'),(332695,'tpsbiz','','Access-Reject','2018-12-05 03:51:17'),(332696,'tpsbiz','','Access-Reject','2018-12-05 03:51:48'),(138543,'00:1F:3A:9C:6B:4F','0x69c12fba4cce95f104b06a5f314e4ab02c','Access-Reject','2016-11-19 02:35:35'),(307913,'barbie','0xe19b8d62a2a60e24c3852978d8cfb2d8dc','Access-Reject','2018-05-12 20:54:39'),(138545,'00:1F:3A:9C:6B:4F','0xdc94355189c6c24716f65d854071975de7','Access-Reject','2016-11-19 02:35:37'),(138546,'6C:C2:6B:10:96:65','0x53988ae3fdd5cf025dc00ae0113b8d50b7','Access-Reject','2016-11-19 02:36:03'),(924399,'dodoos','','Access-Reject','2019-11-08 18:38:39'),(333943,'tpsbiz','','Access-Reject','2018-12-05 14:39:04'),(138549,'C4:62:EA:92:5D:AC','0xa3f82ecc7d666bda90b6076716cd25da40','Access-Reject','2016-11-19 02:38:37'),(924397,'dodoos','','Access-Reject','2019-11-08 18:38:16'),(138551,'78:FF:CA:D6:60:35','0xd62f2e9068bd9d47db9e58dcae2a09de21','Access-Reject','2016-11-19 02:40:28'),(138552,'6C:27:79:67:FF:AC','0x028b8bb68c6cef5f1c4af1ebb3b99ad6b9','Access-Reject','2016-11-19 02:41:51'),(924396,'dodoos','','Access-Reject','2019-11-08 18:38:04'),(138554,'DC:53:60:7A:D0:DC','0x6bb0167a169eb48ef112e4e4f3f2a2a7cc','Access-Reject','2016-11-19 02:42:26'),(138555,'20:72:0D:39:54:BB','0x1dc6c512c5eb723aea96573115bf924bba','Access-Reject','2016-11-19 02:43:31'),(138556,'80:19:67:F2:55:5F','0x524df098a9cb21a85e0578753f57243804','Access-Reject','2016-11-19 02:43:42'),(348893,'tpsbiz','','Access-Reject','2018-12-14 10:54:39'),(138558,'20:A9:9B:42:81:AB','0x722f98dae76c23393d49f2f130751b3ae0','Access-Reject','2016-11-19 02:45:46'),(138559,'80:19:67:DD:5A:1A','0x978807f0e41ec49c9826196b10c8789cae','Access-Reject','2016-11-19 02:48:27'),(138560,'88:9F:FA:36:E9:EC','0x8638a0a3529b57da218b882372245020d0','Access-Reject','2016-11-19 02:49:27'),(138561,'40:A6:D9:16:B4:67','0xfc107fb9c39f4e8d54419ad69b0d1a1ea1','Access-Reject','2016-11-19 02:50:29'),(924395,'dodoos','','Access-Reject','2019-11-08 18:37:53'),(138563,'00:08:22:30:B1:FB','0xcc815dd06b63d2fbfd88bca57751803a20','Access-Reject','2016-11-19 02:52:02'),(138564,'00:27:15:50:98:C2','0xc0257233e1eae5e409077c98e26d64236a','Access-Reject','2016-11-19 02:52:06'),(138565,'4C:0F:6E:65:6A:47','0x0bb913012a17d45693b6344ff5dff0e132','Access-Reject','2016-11-19 02:53:14'),(138566,'70:1A:04:FD:E0:3B','0x83a8c249dc7df9e5573d9b954bf02de772','Access-Reject','2016-11-19 02:55:04'),(138567,'70:1A:04:FD:E0:3B','0xcafaeaf3a60acf396d334589999f46d528','Access-Reject','2016-11-19 02:55:05'),(138568,'08:86:20:72:00:81','0x0df418e8211b3f118483653d195982f752','Access-Reject','2016-11-19 02:56:31'),(138569,'A4:70:D6:83:3F:F6','0x33b5a2c9b707b01255f479ff349a7f627d','Access-Reject','2016-11-19 02:57:04'),(138570,'A4:44:D1:5B:BA:8C','0xf4186724d1ad5e5cc334018cee35514d85','Access-Reject','2016-11-19 02:57:36'),(138571,'00:15:6D:72:8C:AE','0x67fa1de8ffdfa264222ae246d7c6e9cd70','Access-Reject','2016-11-19 02:58:06'),(138572,'04:18:D6:0E:4D:37','0xc7dc0794f46f786459ab1a8726430e7d50','Access-Reject','2016-11-19 02:58:14'),(138573,'78:FF:CA:2C:49:0D','0xb4047f6afd42311359d2fab55a1c4d0504','Access-Reject','2016-11-19 02:59:19'),(348610,'tpsbiz','','Access-Reject','2018-12-14 08:25:18'),(138575,'D0:2D:B3:6D:BC:B7','0x5cadf801387a58bca06bc6a0cdc61da09a','Access-Reject','2016-11-19 03:00:05'),(138576,'B8:4F:D5:1F:C4:3A','0x3fba7da255c90d36696f6a9508fd6e0cab','Access-Reject','2016-11-19 03:00:16'),(138577,'D4:F4:6F:D6:CF:BB','0x6b389da701caf00bd84df3170497f40582','Access-Reject','2016-11-19 03:08:14'),(138578,'6C:88:14:27:17:C4','0xa47181a12587db2a4d0c218732fe7df87d','Access-Reject','2016-11-19 03:08:39'),(138579,'E0:F8:47:62:EC:73','0xacec07555f0cee0ee2f0b85970915bb785','Access-Reject','2016-11-19 03:09:22'),(138580,'80:01:84:58:A6:7F','0x61523c0668c1454ee0ef5de53619af144d','Access-Reject','2016-11-19 03:10:03'),(138581,'B8:4F:D5:1F:C4:3A','0x03272fdcc9b028feb78f81b1e83a287efc','Access-Reject','2016-11-19 03:15:51'),(138582,'D0:53:49:2A:1F:9B','0xd025ca83f975b82b812efccb19a45d468c','Access-Reject','2016-11-19 03:17:55'),(138583,'60:6D:C7:FE:76:D3','0xc114060f745f217f4d89e14e84f6415ce2','Access-Reject','2016-11-19 03:19:42'),(138584,'6C:27:79:67:FF:AC','0x1b02ffb2e9d7bc8881e8faba77eaa6eafc','Access-Reject','2016-11-19 03:21:50'),(138585,'78:D6:F0:D1:8A:F4','0xa73a2cdb45b968eaf2f3829cccc6cbf3ff','Access-Reject','2016-11-19 03:22:58'),(138586,'C4:62:EA:92:5D:AC','0x352b60c8327672fc41eadb481d23aba809','Access-Reject','2016-11-19 03:24:19'),(138587,'78:4B:87:46:5E:9C','0x6f81a4e7922730eb64b54c66a10cf7ec66','Access-Reject','2016-11-19 03:27:17'),(138588,'80:19:67:43:3D:E3','0xb1f0e9b348a9b88b63b3fa42e48c37c509','Access-Reject','2016-11-19 03:27:23'),(138589,'08:86:20:72:00:81','0x8c31ff90780531965636e763de946a018f','Access-Reject','2016-11-19 03:28:16'),(138590,'04:18:D6:0E:4D:37','0x30b2f6214b191158b5bedf2887f286ba21','Access-Reject','2016-11-19 03:30:11'),(138591,'E4:98:D1:00:B8:C0','0x937836496a93566ca2311d9956b534daa7','Access-Reject','2016-11-19 03:32:19'),(348609,'tpsbiz','','Access-Reject','2018-12-14 08:24:46'),(138593,'E8:39:DF:C5:F1:C8','0x0c53140c185c3da458e1af87de64c006cb','Access-Reject','2016-11-19 03:33:42'),(138594,'80:19:67:A5:AC:85','0xa137d2ba26115168df1b159de1bec13862','Access-Reject','2016-11-19 03:35:56'),(138595,'00:40:3F:7D:2E:DD','0xc36548d115b178723bd282071b4e7ca606','Access-Reject','2016-11-19 03:39:59'),(138596,'78:D6:F0:D1:8A:F4','0xd67cbe1db954fb1a7ca14e9711f11732f8','Access-Reject','2016-11-19 03:41:10'),(138597,'B4:E1:C4:29:B2:E8','0x175663d2bd7a97fb0b52c2f8c383bc6e14','Access-Reject','2016-11-19 03:41:47'),(138598,'6C:27:79:67:FF:AC','0x824de40211c5ebcc0b4dbaa50b16fdf08a','Access-Reject','2016-11-19 03:42:30'),(138599,'04:18:D6:0E:4D:37','0x9a25ceb91f69d7e225273be37d2b06c6c9','Access-Reject','2016-11-19 03:43:11'),(138600,'3C:25:D7:7C:4B:94','0x3ea22ffcee08401a7ac7c026018286a3e3','Access-Reject','2016-11-19 03:44:51'),(138601,'A4:70:D6:83:3F:F6','0x45c383c32ca676e3ea8d59188adc502a01','Access-Reject','2016-11-19 03:49:17'),(138602,'04:18:D6:0E:4D:37','0x386737b0ce35c54662ed1e91f2a4d72938','Access-Reject','2016-11-19 03:53:14'),(138603,'6C:27:79:67:FF:AC','0xc613023d3d42e73f4ce2979fafaf786a8b','Access-Reject','2016-11-19 03:53:19'),(138604,'4C:66:41:3D:D3:1B','0xd5fa334fcb55e38862dafb8847ec807535','Access-Reject','2016-11-19 03:53:37'),(138605,'5C:F9:6A:8F:AA:30','0x546ebc5720398676eb733e5a68088a47b5','Access-Reject','2016-11-19 03:54:15'),(138606,'F0:25:B7:A8:B9:78','0x48078fe750b918b123ccc5c17134318d29','Access-Reject','2016-11-19 03:57:55'),(924394,'dodoos','','Access-Reject','2019-11-08 18:37:42'),(138608,'08:86:20:72:00:81','0x68de1f9e6f56290ccc33c0b467c49f2926','Access-Reject','2016-11-19 04:00:58'),(138609,'00:F1:AA:B9:2D:82','0x94fc170a9dd3f92ed726f8ff403956ca93','Access-Reject','2016-11-19 04:03:09'),(348923,'tpsbiz','','Access-Reject','2018-12-14 11:12:58'),(138611,'DC:53:60:7A:D0:DC','0x17ec2126b0cd34b53d09342ed9162f99ec','Access-Reject','2016-11-19 04:17:09'),(138612,'08:86:20:72:00:81','0xc8aa89b5ff83d19489ed14f320acd44d10','Access-Reject','2016-11-19 04:17:22'),(138613,'00:15:6D:D8:31:2C','0x86d69997da2fbfe443c1757b0ee3dd6f96','Access-Reject','2016-11-19 04:17:46'),(138614,'E0:F8:47:62:EC:73','0x7407fcf893a0aaa8e0410d5842ab7d3365','Access-Reject','2016-11-19 04:17:49'),(138615,'3C:83:75:4D:40:E6','0xa5a30fbc631f3f26dbfe9efcfbd5505ac8','Access-Reject','2016-11-19 04:17:49'),(138616,'0C:12:62:82:69:CD','0xeb558a7549ef6fe3661f177127eb6ff2fd','Access-Reject','2016-11-19 04:24:02'),(138617,'00:1B:B1:F5:E6:E2','0xcd3546afccce4cb3f03d4846f9f58f14ff','Access-Reject','2016-11-19 04:25:07'),(138618,'00:1B:B1:F5:E6:E2','0xc808c55a8015153f93dd2f3a5320116a23','Access-Reject','2016-11-19 04:25:12'),(138619,'6C:88:14:27:17:C4','0x46236b2f64bf01321ed50c44419121ec2b','Access-Reject','2016-11-19 04:28:57'),(138620,'04:18:D6:0E:4D:37','0x5d92f2b4a73879ca75889959e0b4049692','Access-Reject','2016-11-19 04:31:03'),(138621,'08:86:20:72:00:81','0x3eab655f800bf367acd27a394ac5153d58','Access-Reject','2016-11-19 04:31:48'),(138622,'24:00:BA:03:79:BF','0x147fb1bece1771c58a7bbdd59f0e8ac0f2','Access-Reject','2016-11-19 04:34:47'),(138623,'E0:F8:47:62:EC:73','0x4288cacdf930c10e96968732c4b3a098cc','Access-Reject','2016-11-19 04:37:27'),(138624,'00:40:3F:7D:2E:DD','0x79727d0ae2c4c6ef366f7a29a1d7c0d94e','Access-Reject','2016-11-19 04:40:08'),(138625,'04:18:D6:0E:4D:37','0xa6d561efb203cc7e1b0f3b691ddf2f192e','Access-Reject','2016-11-19 04:41:09'),(138626,'6C:27:79:67:FF:AC','0x092bf1ed54cc1e4399fc5ab6909d1d6132','Access-Reject','2016-11-19 04:41:51'),(138627,'00:08:22:30:B1:FB','0x31731fd22169fc2055e4db1fa7060fd137','Access-Reject','2016-11-19 04:41:51'),(138628,'80:19:67:A5:AC:85','0x31737db4ee2438a86650e9fec11be73b83','Access-Reject','2016-11-19 04:45:39'),(138629,'80:19:67:43:3D:E3','0xab3fe36dc3cfaa14bbfe8fb096706dee7b','Access-Reject','2016-11-19 04:47:15'),(138630,'78:FF:CA:57:A1:21','0xbc4d25aafaf9789f872fca8d1ccf9ea97d','Access-Reject','2016-11-19 04:50:22'),(138631,'5C:F9:6A:8F:AA:30','0xf491b1cc01257b1f45cc4cd53c6c0e0c57','Access-Reject','2016-11-19 04:53:17'),(138632,'50:72:0D:39:79:31','0xd167e822f0e529542cb0119120b057cea4','Access-Reject','2016-11-19 04:53:19'),(138633,'E0:F8:47:62:EC:73','0x146237ed672d2fed8345cb6429a841a07b','Access-Reject','2016-11-19 04:56:52'),(138634,'5C:F9:6A:90:37:88','0x012ff9542002d6ca59afb9cb590593cfaf','Access-Reject','2016-11-19 04:58:12'),(138635,'54:E4:BD:A7:1F:74','0xd715569889499170ef419da47cbc09cf23','Access-Reject','2016-11-19 04:59:03'),(138636,'DC:53:60:7A:D0:DC','0x2ae908de84786551795c1d46dd0090e102','Access-Reject','2016-11-19 05:01:34'),(138637,'BC:B3:08:D0:3F:0B','0x017b254a0cba6f0df930ab55823f0482c3','Access-Reject','2016-11-19 05:03:11'),(138638,'3C:25:D7:7C:4B:94','0xf79e54e71df3e39b46a05cbe95f3ad8d42','Access-Reject','2016-11-19 05:05:00'),(138639,'80:19:67:43:3D:E3','0x1c9232fe70ca1e58a364930d06e669e4ed','Access-Reject','2016-11-19 05:05:04'),(138640,'50:72:0D:39:79:31','0xb18fa409e31d0b438c59b3822fcfc525bf','Access-Reject','2016-11-19 05:07:00'),(138641,'80:19:67:61:5A:6A','0x1829699795f83c8cf0dd97a62639992d45','Access-Reject','2016-11-19 05:07:05'),(138642,'D0:7E:35:E5:44:C6','0xe0be5e0da5bd13d2ef9948448e64688839','Access-Reject','2016-11-19 05:08:15'),(138643,'6C:27:79:67:FF:AC','0xf6b0172c9392730db639963830eccc047c','Access-Reject','2016-11-19 05:13:56'),(138644,'00:45:9B:E3:64:CC','0x5248567c157dfdbbd8d395117498271b0b','Access-Reject','2016-11-19 05:17:18'),(138645,'04:18:D6:0E:4D:37','0xbcdcd2492ea9be12621e4ce25cfa1dbd28','Access-Reject','2016-11-19 05:22:17'),(138646,'E0:F8:47:62:EC:73','0x25359e62a82df00f2a8be61c25b3457243','Access-Reject','2016-11-19 05:26:23'),(138647,'6C:27:79:67:FF:AC','0x76382f343578c431b00e37d842d0cc2b5d','Access-Reject','2016-11-19 05:28:12'),(138648,'BC:B3:08:CF:04:A9','0x7155bf5b523df99cd0ad073b1c0d78513c','Access-Reject','2016-11-19 05:28:50'),(138649,'1C:1D:67:4D:CF:30','0x57e2c52e6c7c434cb5c20b53a29bb9f7a0','Access-Reject','2016-11-19 05:29:44'),(138650,'kkpc','0x5bb515413c97dc243586b11f5a702ace7c','Access-Accept','2016-11-19 05:31:41'),(138651,'30:AA:BD:D8:5D:38','0x359e0e84dffdde96e3d6208bbdaa922b6e','Access-Reject','2016-11-19 05:32:34'),(288860,'1gb7swP','0x40a745077d7a6291cd759c4d6b2a2c1c0d','Access-Reject','2017-06-17 09:54:14'),(138653,'78:FF:CA:63:36:1F','0xfad4ce98f9759f0fe2a7ff78f3ff1b53c2','Access-Reject','2016-11-19 05:33:30'),(348452,'tpsbiz','','Access-Reject','2018-12-14 07:04:21'),(138655,'E4:98:D1:00:B8:C0','0xecfabb3c514203be8ccc2b8fdd8c2bd148','Access-Reject','2016-11-19 05:36:11'),(138656,'54:E4:BD:A7:1F:74','0x873966b6e66d10e36b46905b721b3175ec','Access-Reject','2016-11-19 05:38:27'),(138657,'9C:4E:36:28:44:D4','0x5e3d5de3fa691050bdbd461bae8c33d775','Access-Reject','2016-11-19 05:40:46'),(138658,'80:19:67:A5:AC:85','0x6acffc23a2a2f56070b0879ca43320ef0a','Access-Reject','2016-11-19 05:46:27'),(138659,'1C:1D:67:4D:CF:30','0xa95e3029809f4ece178f6373d7ee633d56','Access-Reject','2016-11-19 05:49:25'),(138660,'80:19:67:43:3D:E3','0x3056c6220ecf5a88a6771b59f213291084','Access-Reject','2016-11-19 05:50:18'),(138661,'9C:4E:36:28:44:D4','0x66846749d53e0218c703d626b088f76d62','Access-Reject','2016-11-19 05:52:58'),(138662,'64:89:9A:7D:F0:6A','0x9070022d55a8549dea870c42029cda4585','Access-Reject','2016-11-19 05:53:47'),(138663,'E0:F8:47:62:EC:73','0x6d1e10af8d003509087b4b0cbaac103eb6','Access-Reject','2016-11-19 05:54:19'),(138664,'C8:AA:21:36:E4:14','0xfc7ee45043c9742c156da83cc022e3115d','Access-Reject','2016-11-19 05:55:47'),(138665,'78:FF:CA:2C:49:0D','0xe56de82ff03d594cbaa076d2b47b751f32','Access-Reject','2016-11-19 05:57:26'),(138666,'68:94:23:CD:23:0D','0x7f0667283f8c8bfe671a28e46ccf34b4d7','Access-Reject','2016-11-19 05:57:49'),(138667,'30:AA:BD:97:A6:4F','0x00f5a67856661628c170e2fc0cfa570d11','Access-Reject','2016-11-19 06:01:58'),(138668,'18:87:96:12:37:92','0x3224662fb377eed3fd2a125ad6adaffa49','Access-Reject','2016-11-19 06:02:36'),(348362,'tpsbiz','','Access-Reject','2018-12-14 06:16:49'),(138670,'A4:44:D1:50:91:72','0x35ac63489b3bb4a795275fde384aff60b0','Access-Reject','2016-11-19 06:05:35'),(138671,'80:19:67:61:5A:6A','0x79015fbc4ead82fdca8795e209db49a30f','Access-Reject','2016-11-19 06:10:03'),(138672,'44:D9:E7:2A:98:5E','0x75149992928de002147f60ec91d86076f6','Access-Reject','2016-11-19 06:10:43'),(138673,'84:DB:AC:BD:E4:E2','0x69f5fcd2db7778dd629afd1212681c93e5','Access-Reject','2016-11-19 06:16:27'),(138674,'04:18:D6:0E:4D:37','0x793c849e9ccc2220c8a4149ec8b460f8cd','Access-Reject','2016-11-19 06:18:10'),(138675,'20:54:76:8E:14:52','0x5b0c1a717602a032bfdbb97e521f47de9f','Access-Reject','2016-11-19 06:18:42'),(138676,'6C:88:14:27:17:C4','0xfad7486a36b9d84666c4d96281402a1ff8','Access-Reject','2016-11-19 06:20:47'),(138677,'3C:25:D7:7C:4B:94','0xb130afeadb51d8145b86e318358282dfeb','Access-Reject','2016-11-19 06:21:11'),(138678,'88:C9:D0:C3:4E:46','0xc38df66e8b681ad4d68f1485736fd76849','Access-Reject','2016-11-19 06:21:57'),(348499,'tpsbiz','','Access-Reject','2018-12-14 07:28:31'),(138680,'00:26:B9:8F:5C:AB','0x65622ec892198c3eda92c7cedaefafb010','Access-Reject','2016-11-19 06:23:13'),(138681,'80:19:67:D2:86:90','0xa0b0bf6be5d123a2ac6b89424b520421a5','Access-Reject','2016-11-19 06:25:45'),(138682,'80:19:67:61:5A:6A','0x1f1a861797131ab6207ae8de32f234f0a1','Access-Reject','2016-11-19 06:26:04'),(138683,'80:19:67:F0:69:8E','0xcc45792448758da2d0e40e462ddf32bfc2','Access-Reject','2016-11-19 06:26:12'),(138684,'00:08:22:2E:D2:9F','0xc4ad6a3b9929c3477f1327d1ecc410eeda','Access-Reject','2016-11-19 06:27:14'),(138685,'6C:27:79:67:FF:AC','0x78aac9667d68d8ce26990167f9156465f6','Access-Reject','2016-11-19 06:27:22'),(138686,'44:D9:E7:2A:98:5E','0x42fa9d71127b53fcc2fb0761848968a185','Access-Reject','2016-11-19 06:28:39'),(138687,'38:0F:4A:37:E8:6D','0xf27db874048a2a4bf8815473b31a004436','Access-Reject','2016-11-19 06:28:53'),(138688,'78:FF:CA:5C:1D:7F','0xa77ee5614100e6326a25f93170aeaed185','Access-Reject','2016-11-19 06:29:15'),(138689,'E8:15:0E:04:EB:30','0x0c1ad32b42ecd14aafec0bb657b4765041','Access-Reject','2016-11-19 06:29:33'),(138690,'00:26:B9:8F:5C:AB','0x8fa33bb299b5507f12057b03b4661d8e2d','Access-Reject','2016-11-19 06:29:53'),(138691,'40:25:C2:7B:FA:3C','0x23e268627f546ac119768d62127f80b23b','Access-Reject','2016-11-19 06:29:53'),(138692,'14:1A:A3:98:3F:38','0x269e940d6766b480346ee787f212cbc6d8','Access-Reject','2016-11-19 06:29:54'),(138693,'D0:7E:35:E5:44:C6','0x3e70ea6911847cd0230cc50ef988ce6325','Access-Reject','2016-11-19 06:29:54'),(138694,'D8:5D:E2:BE:9C:51','0x6192451c0c2e56f358511819239bfe2bcc','Access-Reject','2016-11-19 06:29:55'),(138695,'14:1A:A3:98:3F:38','0xddadcc6cfc6cf96de1cae931d8b6d2bb07','Access-Reject','2016-11-19 06:29:57'),(138696,'00:45:9B:E3:64:CC','0x351d0b520b257618bc605d2477b83faf68','Access-Reject','2016-11-19 06:29:57'),(138697,'4C:0F:6E:65:6A:47','0x6d7177f95b0ee60e177a402930406ac52b','Access-Reject','2016-11-19 06:29:57'),(138698,'B0:EC:71:75:C9:30','0xeccbad85268c59759b5a29408159a1942b','Access-Reject','2016-11-19 06:29:59'),(138699,'64:89:9A:7D:F0:6A','0x776b9e37d9b459e52460465ad710f373eb','Access-Reject','2016-11-19 06:30:00'),(138700,'20:54:76:8E:14:52','0x065a2f1303957dd8ff9d0e2e9f27884c6a','Access-Reject','2016-11-19 06:30:00'),(138701,'80:96:B1:16:D3:D4','0xf90735269827a27b5e9b680418eb3e09fd','Access-Reject','2016-11-19 06:30:01'),(138702,'04:18:D6:0E:4D:37','0xcc115f74fbc9aede9798ea71293f8ebecb','Access-Reject','2016-11-19 06:30:03'),(138703,'78:FF:CA:5C:1D:7F','0x7765c1a973f7e61b65ed6de652f0edf7be','Access-Reject','2016-11-19 06:30:03'),(138704,'A8:9F:BA:71:56:B5','0xc5ff1fc141d6bd816d9f086ad1eba047b7','Access-Reject','2016-11-19 06:30:09'),(138705,'80:19:67:A5:AC:85','0xc9b51a453770417e98c8e334f5123c7284','Access-Reject','2016-11-19 06:30:12'),(138706,'68:A3:C4:98:6F:C2','0xc198716bdea1fc1491f9253949c4efea4f','Access-Reject','2016-11-19 06:30:18'),(138707,'54:E4:BD:A7:1F:74','0xc80f8252becbcc1b4580e7ef73b0ce1ba5','Access-Reject','2016-11-19 06:30:21'),(138708,'60:FE:C5:D1:A7:B2','0x1e2d9abbeb48ef72d6569444565bdd9637','Access-Reject','2016-11-19 06:30:21'),(138709,'80:19:67:F0:69:8E','0xd5dd1d750bf591f3870a4913755b630ba0','Access-Reject','2016-11-19 06:30:23'),(138710,'CC:FA:00:E7:69:11','0x9b2b9bf829a0aab869da45bd871a8441ba','Access-Reject','2016-11-19 06:30:26'),(138711,'kkpc','0x06f941256888f9de2e5773e8c00c68a265','Access-Accept','2016-11-19 06:30:27'),(931136,'dodoos','','Access-Reject','2019-11-09 17:39:12'),(931137,'dodoos','','Access-Reject','2019-11-09 17:39:24'),(138713,'00:44:B5:71:D4:65','0x71ac16158295cd80100aff63ae4fd83e47','Access-Reject','2016-11-19 06:30:28'),(138714,'D0:53:49:2A:1F:9B','0x72f83d6f61501fd0b06732d08ec1b0ba0a','Access-Reject','2016-11-19 06:30:32'),(138715,'E4:98:D1:00:B8:C0','0x7ad85765f734991957c672255f46e338c3','Access-Reject','2016-11-19 06:30:34'),(138716,'A0:B4:A5:FF:01:87','0x9e9934e89c441680ab762f06bfc0e22ee3','Access-Reject','2016-11-19 06:30:37'),(138717,'60:6D:C7:FE:76:D3','0xb439c6a756f44e89af2de858c9b8de8236','Access-Reject','2016-11-19 06:31:10'),(138718,'80:01:84:58:A6:7F','0x620959b27b45bea8a35f535be22bba5b57','Access-Reject','2016-11-19 06:31:35'),(309464,'amadefor24','0x613c18be3ca877d6681471c6f96d99696b','Access-Reject','2018-06-29 06:27:49'),(138720,'00:1B:9E:07:A0:E2','0x807b6f405c16471e4c215f5cb500b306fd','Access-Reject','2016-11-19 06:32:14'),(348498,'tpsbiz','','Access-Reject','2018-12-14 07:28:00'),(348497,'tpsbiz','','Access-Reject','2018-12-14 07:27:28'),(138723,'F4:42:8F:BA:58:B0','0x291ab0a83610cca67786f0807f25acc806','Access-Reject','2016-11-19 06:33:21'),(138724,'80:19:67:AA:5D:F5','0xcf4f6278b40a697eafa7bf964f3a7ea57c','Access-Accept','2016-11-19 06:33:42'),(138725,'40:25:C2:7B:FA:3C','0x35e5a28c722a19d9621bacc2fae1b7a1c1','Access-Reject','2016-11-19 06:33:50'),(138726,'EE:4A:5B:11:16:AD','0x1c51367968c987d48979cbdfb2736d343e','Access-Reject','2016-11-19 06:34:05'),(138727,'78:D6:F0:D1:8A:F4','0xb885836dade8688c181f070fccb9b72c24','Access-Reject','2016-11-19 06:34:15'),(138728,'68:94:23:CD:23:0D','0x875170b7540f75ce277cbbb5152571970c','Access-Reject','2016-11-19 06:35:47'),(138729,'6C:27:79:67:FF:AC','0xb91fb01023e4cc9990636dffb6bc9cfcf8','Access-Reject','2016-11-19 06:35:52'),(138730,'80:19:67:61:5A:6A','0xa72b64636c5fa185cca0b623db39bb1467','Access-Reject','2016-11-19 06:35:53'),(138731,'88:C9:D0:C3:4E:46','0x5539c7824047601244001685dd562c5072','Access-Reject','2016-11-19 06:36:03'),(138732,'40:25:C2:7B:FA:3C','0x4d86dcf3bdad5bba792ab6783adfce0503','Access-Reject','2016-11-19 06:37:30'),(138733,'00:15:6D:D8:31:2C','0x1abc9519312e2f28d477dc15523b95f131','Access-Reject','2016-11-19 06:37:46'),(138734,'kkpc','0xc466aeafc9d02a56346a56a8de187621ba','Access-Accept','2016-11-19 06:37:46'),(138735,'C4:3A:BE:5A:97:74','0x01d7b13f68afb9a883a4a69f4f005bf221','Access-Reject','2016-11-19 06:38:06'),(138736,'00:08:22:62:AA:C3','0x106b106a9bd0016656e4e6c5aa7ac0b467','Access-Reject','2016-11-19 06:39:35'),(138737,'24:A4:3C:32:2D:3E','0xfb95b8b5e6371186c18aa2f6ef10c8adab','Access-Reject','2016-11-19 06:40:05'),(318630,'tpsbiz','','Access-Reject','2018-10-25 22:30:02'),(318631,'tpsbiz','','Access-Reject','2018-10-25 22:30:04'),(138739,'60:6D:C7:DE:DD:D7','0x2989c65f6abc543244869acf9ee1ee4f92','Access-Reject','2016-11-19 06:40:42'),(348361,'tpsbiz','','Access-Reject','2018-12-14 06:16:18'),(138741,'78:FF:CA:2C:49:0D','0xff8bc4698436d7db32aa1f3b0002489067','Access-Reject','2016-11-19 06:42:20'),(138742,'F4:42:8F:BA:58:B0','0xbab5b3b2154e0385aefe77858cd09a47b7','Access-Reject','2016-11-19 06:53:04'),(138743,'D0:53:49:2A:1F:9B','0x09f9ee98645dc6fb16dc59adba0afe7807','Access-Reject','2016-11-19 06:53:04'),(138744,'80:19:67:AA:5D:F5','0xa9014c8ccb9f7c7bdc2c5ce932f79bcf4d','Access-Accept','2016-11-19 06:53:04'),(138745,'24:00:BA:03:79:BF','0x8a47bb25d70f6d6b3521cb1118665ad410','Access-Reject','2016-11-19 06:53:04'),(138746,'A8:9F:BA:71:56:B5','0x9db4b6309e12df6cc1c7a5d5ed7f977636','Access-Reject','2016-11-19 06:53:04'),(138747,'80:19:67:A5:AC:85','0xeca1f6659c15575662197d43c407ff09a6','Access-Reject','2016-11-19 06:53:04'),(138748,'68:94:23:CD:23:0D','0x70037d34ea7d62274aaa9d0a084bb0f42b','Access-Reject','2016-11-19 06:53:05'),(138749,'D0:7E:35:E5:44:C6','0xa282ee85139c31e3ce75b144d3d703bb0f','Access-Reject','2016-11-19 06:53:05'),(138750,'00:45:9B:E3:64:CC','0x972adb1c92a482bdd961afef492050f3c1','Access-Reject','2016-11-19 06:53:05'),(138751,'EE:4A:5B:11:16:AD','0x90c3b5da645cc366a85de2932ec9bdeb83','Access-Reject','2016-11-19 06:53:05'),(138752,'4C:0F:6E:65:6A:47','0x809dfd876c8f2fb135926f0bcee5691f2e','Access-Reject','2016-11-19 06:53:06'),(138753,'64:89:9A:7D:F0:6A','0x1f79320cf620d4db83b054fdcee368d7ac','Access-Reject','2016-11-19 06:53:06'),(138754,'54:E4:BD:A7:1F:74','0xe19b2fdacd9d7206c01f569d579e3b3c81','Access-Reject','2016-11-19 06:53:07'),(138755,'CC:FA:00:E7:69:11','0xcc2c05a02a0f6d6be3426477663773445f','Access-Reject','2016-11-19 06:53:08'),(138756,'00:44:B5:71:D4:65','0xe26138524e84a47c6dd73823f0d0fc1b37','Access-Reject','2016-11-19 06:53:08'),(138757,'D8:5D:E2:BE:9C:51','0x9aba1e38511e810859dcdff5d82de92367','Access-Reject','2016-11-19 06:53:09'),(932075,'dodoos','','Access-Reject','2019-11-09 20:55:28'),(932076,'dodoos','','Access-Reject','2019-11-09 20:55:40'),(138759,'00:26:B9:8F:5C:AB','0xbd10d9035a7126f27c2c47f18e49be2778','Access-Reject','2016-11-19 06:53:14'),(138760,'80:96:B1:16:D3:D4','0x8c1ab067aa24935fc30d953d5d1a31d598','Access-Reject','2016-11-19 06:53:16'),(138761,'00:1B:9E:07:A0:E2','0xe9d2a262a99f787fde323bdda90582fc19','Access-Reject','2016-11-19 06:53:42'),(138762,'40:25:C2:7B:FA:3C','0x670fd3a49172abb11d201530c20ecbde0d','Access-Reject','2016-11-19 06:53:43'),(138763,'00:08:22:2E:D2:9F','0x44d38fde356e32f85a14c6cd36b36d0575','Access-Reject','2016-11-19 06:53:53'),(138764,'kkpc','0x61f6dd5a1dfe097682df37a1ea7c96a7f8','Access-Accept','2016-11-19 06:53:58'),(138765,'A0:B4:A5:FF:01:87','0x6df8032f96a8ac91ada66287cd12f7c09a','Access-Reject','2016-11-19 06:54:14'),(138766,'60:6D:C7:FE:76:D3','0x7316e496cdac14a0efcd9593e6cedbd223','Access-Reject','2016-11-19 06:54:54'),(138767,'94:44:44:EC:A9:85','0x5daa93b1205815ea1cbeefd92abc4b7567','Access-Reject','2016-11-19 06:55:01'),(138768,'40:25:C2:7B:FA:3C','0xcd2a68b318122fab8ccb2fe36c1dd38a03','Access-Reject','2016-11-19 06:55:14'),(138769,'78:D6:F0:D1:8A:F4','0xb7665cd3cd2739af4563fffeb005b74b2e','Access-Reject','2016-11-19 06:55:16'),(138770,'60:6D:C7:DE:DD:D7','0x9d6bc14e24c62e4cc4cc35906ee73023d4','Access-Reject','2016-11-19 06:56:08'),(138771,'D0:7E:35:E5:44:C6','0x98754cccd283c4ae9cadec068880e21858','Access-Reject','2016-11-19 06:56:30'),(138772,'F4:42:8F:BA:58:B0','0xd55e53204f505b550ed37c39ef3ca40b44','Access-Reject','2016-11-19 06:56:32'),(138773,'4C:0F:6E:65:6A:47','0x4853bf0eccf78306a72c60ddc299003c9b','Access-Reject','2016-11-19 06:56:33'),(138774,'00:45:9B:E3:64:CC','0xc54f0116ade1b43033d596c83cc911411f','Access-Reject','2016-11-19 06:56:38'),(138775,'80:19:67:A5:AC:85','0xe21a61ef5ba21de28f93fed2eaa33a2944','Access-Reject','2016-11-19 06:56:40'),(138776,'D8:5D:E2:BE:9C:51','0x9ce749f3033e12b904cad139bae8f894a2','Access-Reject','2016-11-19 06:56:40'),(138777,'68:94:23:CD:23:0D','0x0b9e6ddca06e0ca8aa55906da4e03971fd','Access-Reject','2016-11-19 06:56:41'),(138778,'00:44:B5:71:D4:65','0xa7632a8f7e325d6e87c09752a39be45c6e','Access-Reject','2016-11-19 06:56:44'),(138779,'64:89:9A:7D:F0:6A','0xed4419592c1f196bcbae159d4440dd2b98','Access-Reject','2016-11-19 06:56:49'),(138780,'40:25:C2:7B:FA:3C','0xe741a8f7d176737a3e8330e1f4d059ae69','Access-Reject','2016-11-19 06:56:50'),(138781,'CC:FA:00:E7:69:11','0x9d0f5191e93be8646e52a91b4333f3d0b7','Access-Reject','2016-11-19 06:56:52'),(138782,'24:00:BA:03:79:BF','0xd2c541f32fda3bf19ef352257344a13c10','Access-Reject','2016-11-19 06:56:56'),(138783,'94:44:44:EC:A9:85','0x26f56cd31e71680adf2eefeac79532b7ca','Access-Reject','2016-11-19 06:56:57'),(138784,'54:E4:BD:A7:1F:74','0x946fdb95cefb6e7df76b889a8e8ac7858f','Access-Reject','2016-11-19 06:56:58'),(138785,'40:25:C2:7B:FA:3C','0x5d5e61f8fabd6c2af6bef89fa46ec8bc19','Access-Reject','2016-11-19 06:57:08'),(318144,'AG/AGB/17/0050','0xbb48e7bd664a6878ef7cd7e7574cd8a2d1','Access-Reject','2018-10-19 21:51:00'),(138787,'A8:9F:BA:71:56:B5','0xff174fd4bfa64815b470a6e1b8678f0f12','Access-Reject','2016-11-19 06:57:15'),(138788,'6C:27:79:67:FF:AC','0xbfddb2e9c16034269871f595c7b8e63289','Access-Reject','2016-11-19 06:57:16'),(138789,'00:15:6D:D8:31:2C','0xccd82ea5e22d17f141b51ba7ea52a6dded','Access-Reject','2016-11-19 06:57:46'),(138790,'A0:B4:A5:FF:01:87','0xd28362029eb28e549cf1970d89b83671c4','Access-Reject','2016-11-19 06:57:53'),(138791,'00:1B:9E:07:A0:E2','0x3586e807776f57c7277980d39dbde97511','Access-Reject','2016-11-19 06:58:03'),(138792,'80:96:B1:16:D3:D4','0x82a0ab9b4d8fc04989b4db2e9256257e7d','Access-Reject','2016-11-19 06:58:30'),(138793,'78:D6:F0:D1:8A:F4','0x8368ab94dbc3b1c1f2b1977cd874083c77','Access-Reject','2016-11-19 06:58:33'),(138794,'80:19:67:AA:5D:F5','0xd12fcdd1ddba0f5cab253a50839c479ebc','Access-Accept','2016-11-19 06:58:41'),(138795,'00:45:9B:E3:64:CC','0xa920e5ffce1d5a8277d8cd028255821643','Access-Reject','2016-11-19 07:00:27'),(138796,'68:94:23:CD:23:0D','0xfa1ece1221d8c57ac7b0e78ae28122b142','Access-Reject','2016-11-19 07:00:39'),(138797,'CC:FA:00:E7:69:11','0x2b6bc567c488dfd04cf7f78cde88aa800a','Access-Reject','2016-11-19 07:00:40'),(138798,'80:96:B1:16:D3:D4','0x1845400c9702f111009af2e429fdda2068','Access-Reject','2016-11-19 07:00:43'),(138799,'4C:0F:6E:65:6A:47','0x0a51289c4c8c046e9bc6748db9c9324035','Access-Reject','2016-11-19 07:00:44'),(138800,'D8:5D:E2:BE:9C:51','0xa6060a6250f559b20e5b27ffbad6969512','Access-Reject','2016-11-19 07:00:45'),(138801,'00:08:22:2E:D2:9F','0xdc8f9cdbf088a317a7fe806864a22595aa','Access-Reject','2016-11-19 07:00:45'),(138802,'64:89:9A:7D:F0:6A','0xa958f36f29427a5e528046c61708fe51b3','Access-Reject','2016-11-19 07:00:46'),(138803,'00:44:B5:71:D4:65','0x0e16c472e1c357fae2f898094f0dec39cc','Access-Reject','2016-11-19 07:00:51'),(138804,'40:25:C2:7B:FA:3C','0xf63974ff64aed5cb566af7bcdf291037c2','Access-Reject','2016-11-19 07:01:01'),(138805,'54:E4:BD:A7:1F:74','0x14432de5b5e834142d2a1fd948d1085891','Access-Reject','2016-11-19 07:01:08'),(138806,'94:44:44:EC:A9:85','0x65c4c20924970cf17c13824bbf4951a817','Access-Reject','2016-11-19 07:01:11'),(138807,'F4:42:8F:BA:58:B0','0xfe46e138c42cee16ad35a5585d488404c8','Access-Reject','2016-11-19 07:01:23'),(138808,'60:6D:C7:FE:76:D3','0x79de33a6e6c07ac18bac4d2b8c7142b311','Access-Reject','2016-11-19 07:01:43'),(138809,'EE:4A:5B:11:16:AD','0xe38788ce3b591f031afea9313adea9be03','Access-Reject','2016-11-19 07:02:14'),(138810,'00:1B:9E:07:A0:E2','0xa203bc12ddaf9b93f9c255f9435010246f','Access-Reject','2016-11-19 07:02:30'),(138811,'24:00:BA:03:79:BF','0xc877513944366fbb409105c2fa83f3ac45','Access-Reject','2016-11-19 07:02:49'),(138812,'00:26:B9:8F:5C:AB','0xdb7e8484279c038893644b8142c3b42732','Access-Reject','2016-11-19 07:04:22'),(138813,'40:25:C2:7B:FA:3C','0xab67ebfb686cda9302a133d1235a9aa99a','Access-Reject','2016-11-19 07:04:34'),(345359,'tpsbiz','','Access-Reject','2018-12-13 03:40:08'),(138815,'00:1B:9E:07:A0:E2','0x7cc99dcb8a85134966dd541aafc410790e','Access-Reject','2016-11-19 07:06:36'),(138816,'9C:D2:1E:5D:BB:CD','0x2940c7e4ad24b903aaff4b91ff84cc6585','Access-Reject','2016-11-19 07:06:40'),(138817,'78:FF:CA:C5:B0:AF','0xc63e387bd9a9babe3ca3c92875338edd84','Access-Reject','2016-11-19 07:06:42'),(138818,'68:94:23:CD:23:0D','0xb4c75a6ed41686a608cfc1401ce1836363','Access-Reject','2016-11-19 07:06:50'),(138819,'64:89:9A:7D:F0:6A','0xe7ba066d7c61aa3e59530d9e288abe0460','Access-Reject','2016-11-19 07:06:54'),(138820,'94:44:44:EC:A9:85','0xc2ea08ab8b28c9663a35475421c6017702','Access-Reject','2016-11-19 07:07:04'),(138821,'60:FE:C5:D1:A7:B2','0x06a919289ed77dcef62b36fc1c52fc3db6','Access-Reject','2016-11-19 07:07:07'),(138822,'80:96:B1:16:D3:D4','0x96b828ca3ed3cec1b9b9085eba9174e639','Access-Reject','2016-11-19 07:07:13'),(138823,'6C:27:79:67:FF:AC','0xa943f1b2c31fb6888af475121e6edf71bb','Access-Reject','2016-11-19 07:07:13'),(138824,'80:19:67:DF:CC:20','0x7ead2a17044a5fbfb235791f2874683ae2','Access-Reject','2016-11-19 07:07:16'),(138825,'40:25:C2:7B:FA:3C','0x088ef83e954b33535807b6c22731f586ee','Access-Reject','2016-11-19 07:07:17'),(138826,'40:25:C2:7B:FA:3C','0x104a88bfd66d0bf8fa1c0b7c75be244ecd','Access-Reject','2016-11-19 07:07:19'),(318143,'TETTEY DANIEL','0x68282034aa401527b8f55ae676331e85f2','Access-Reject','2018-10-19 21:50:03'),(138828,'E4:98:D1:00:B8:C0','0x40c3b42fb4218359f76076791beb257446','Access-Reject','2016-11-19 07:07:30'),(138829,'kkpc','0xc597dfa1c2fe7b4ab97d992e53d0c43865','Access-Accept','2016-11-19 07:07:34'),(138830,'80:19:67:61:5A:6A','0xfed37c1973cdb6c2e801cd23713c8dd515','Access-Reject','2016-11-19 07:07:37'),(138831,'00:15:6D:D8:31:2C','0xb43e35879c10be03f3a02334cf23cf8d37','Access-Reject','2016-11-19 07:07:46'),(348400,'tpsbiz','','Access-Reject','2018-12-14 06:37:29'),(138833,'64:89:9A:7D:F0:6A','0x9321edb28bca4568bc0b52a862526278bc','Access-Reject','2016-11-19 07:08:11'),(138834,'78:D6:F0:D1:8A:F4','0x03dd4ff0b913223dd07fdb71c02026b15c','Access-Reject','2016-11-19 07:08:30'),(138835,'5C:93:A2:A8:53:E0','0xf6cae794fd8d63da52d3f2cc95c60a5c52','Access-Reject','2016-11-19 07:08:38'),(138836,'80:19:67:AA:5D:F5','0x27d9ef9a836ffc213b72af2480ca61c7d3','Access-Accept','2016-11-19 07:08:53'),(138837,'64:89:9A:7D:F0:6A','0x4fe003f591e3f16483c11f694ac9756fbf','Access-Reject','2016-11-19 07:09:00'),(138838,'D8:5D:E2:BE:9C:51','0x73b8854e014b5d055d5abf2e79aa40ebca','Access-Reject','2016-11-19 07:09:16'),(138839,'24:00:BA:03:79:BF','0x46b284163eb48f6c24b05042b231eb6eee','Access-Reject','2016-11-19 07:09:20'),(138840,'88:C9:D0:C3:4E:46','0xd12394aed9c171aa1f6b5236f200d78e46','Access-Reject','2016-11-19 07:09:30'),(138841,'00:1B:9E:07:A0:E2','0xec647651a1c826ae0f467781b4616402e6','Access-Reject','2016-11-19 07:09:35'),(138842,'90:4E:2B:91:47:2A','0x2e3d02f8d80361476b18dd198da1def72b','Access-Reject','2016-11-19 07:09:39'),(138843,'6C:3B:6B:02:5C:95','0x6ca3cc9266439a3804d122e6a4e5b90d05','Access-Reject','2016-11-19 07:09:41'),(138844,'A8:9F:BA:71:56:B5','0xd822a6e56b44c434448a526edf6a8a5582','Access-Reject','2016-11-19 07:09:49'),(138845,'00:26:B9:8F:5C:AB','0xb2a39d1dfe97442765afbee52a31cfecc5','Access-Reject','2016-11-19 07:09:56'),(138846,'24:A4:3C:32:2D:3E','0xb4f867e92962fad9e6799ce456eb505c92','Access-Reject','2016-11-19 07:10:00'),(138847,'08:86:20:72:00:81','0xe6731d46e3bb461b42b8a6c5746b5def0d','Access-Reject','2016-11-19 07:10:07'),(138848,'10:2F:6B:7F:BD:DC','0x6cb8a879d7f22987b4a88e42d08885ae42','Access-Reject','2016-11-19 07:10:11'),(138849,'5C:F9:6A:8F:AA:30','0xd528e355a24a2a1b1582ea8bd20a11da1e','Access-Reject','2016-11-19 07:10:21'),(348830,'tpsbiz','','Access-Reject','2018-12-14 10:19:47'),(138851,'80:19:67:F2:55:5F','0xf42f06ea008d4d5172e6b1ab187f735602','Access-Reject','2016-11-19 07:10:47'),(138852,'6C:27:79:67:FF:AC','0xcce4c37aa6dbfe76dee1f1c0221d7b6e50','Access-Reject','2016-11-19 07:10:59'),(138853,'60:6D:C7:FE:76:D3','0x5fb658c900c144f6e2be53156ab02fe251','Access-Reject','2016-11-19 07:11:00'),(138854,'38:0F:4A:37:E8:6D','0xc7ebd88e5b0dab8d99fe1138b4954421c2','Access-Reject','2016-11-19 07:12:23'),(138855,'1C:1D:67:4D:CF:30','0xe597807d00ec780d07177f31569f6e8ea7','Access-Reject','2016-11-19 07:12:24'),(138856,'00:44:B5:71:D4:65','0x313e904d4fb1a074c4ca0fb78908b862dc','Access-Reject','2016-11-19 07:13:40'),(138857,'00:DB:DF:13:E6:E7','0x4fd5bf941f3171fb95088b624472c27231','Access-Reject','2016-11-19 07:13:53'),(138858,'00:DB:DF:13:E6:E7','0x225ef29c90cf6ddd95d52bf36f27898847','Access-Reject','2016-11-19 07:13:54'),(138859,'74:29:AF:04:CD:A3','0x33745224959dfcac21083ae7847ea05f4b','Access-Reject','2016-11-19 07:14:12'),(345358,'tpsbiz','','Access-Reject','2018-12-13 03:39:37'),(138861,'78:FF:CA:2C:49:0D','0xc830e5cc33ad6cccc7d4dfd091a52a86f2','Access-Reject','2016-11-19 07:14:31'),(138862,'48:45:20:B9:A8:A7','0xff836c3a4882b46af4118163c43ce06e9c','Access-Reject','2016-11-19 07:15:15'),(138863,'24:0A:11:18:CB:CE','0xcdfb384da623d69e578194fbd1b9660b50','Access-Reject','2016-11-19 07:15:21'),(138864,'C4:62:EA:92:5D:AC','0x99461fba204399736c6c3f60e8a2ce8c8e','Access-Reject','2016-11-19 07:15:34'),(138865,'A4:44:D1:72:20:08','0x8bdad3382a90b8e1581e9f61e2667dfe7c','Access-Reject','2016-11-19 07:15:42'),(348360,'tpsbiz','','Access-Reject','2018-12-14 06:15:47'),(345357,'tpsbiz','','Access-Reject','2018-12-13 03:39:06'),(138868,'80:01:84:58:A6:7F','0xd33294e9db9c9b0fa90771e1c529221a73','Access-Reject','2016-11-19 07:16:11'),(138869,'78:FF:CA:49:AB:62','0xfe70223bfacfc1a3e8494dc11b47bd0641','Access-Reject','2016-11-19 07:17:30'),(138870,'00:15:6D:D8:31:2C','0xe830e52d4141c84ec7bfd8c1cccd576e15','Access-Reject','2016-11-19 07:17:46'),(138871,'D0:53:49:2A:1F:9B','0x46706bc5b8ec408bdec574aaf23024f2d6','Access-Reject','2016-11-19 07:17:48'),(138872,'78:4B:87:46:5E:9C','0x8f9ab46b716ad05a74153008fabbd9fe9a','Access-Reject','2016-11-19 07:18:25'),(138873,'A4:44:D1:6E:2E:68','0x7f93acb2e02d672852d0d038b2a4afdc74','Access-Reject','2016-11-19 07:18:32'),(348399,'tpsbiz','','Access-Reject','2018-12-14 06:36:58'),(138875,'80:19:67:61:FA:05','0x135b49e5119bf1cb4a48cd23679c5ae2f3','Access-Reject','2016-11-19 07:19:37'),(138876,'00:1B:9E:07:A0:E2','0x7d1e8c8c7277b37e2bbadd71507085b814','Access-Reject','2016-11-19 07:19:46'),(138877,'14:1A:A3:98:3F:38','0x382c59cb102706151b68a272095a5bd159','Access-Reject','2016-11-19 07:19:57'),(138878,'88:C9:D0:C3:4E:46','0x130067bcb8247156b9dfbf834c4139591f','Access-Reject','2016-11-19 07:19:59'),(138879,'78:D6:F0:D1:8A:F4','0x3b65a53f5fd3c78cd31f950c49afa9d3a7','Access-Reject','2016-11-19 07:20:33'),(138880,'78:FF:CA:D6:60:35','0x1cbc86f72f632f59438e49b62e319e409c','Access-Reject','2016-11-19 07:20:50'),(138881,'00:F1:AA:B9:2D:82','0x5b97627c5f712fd5fb9998e1b5d73b0c56','Access-Reject','2016-11-19 07:21:00'),(138882,'00:08:22:2E:D2:9F','0x0042896140ac2fbc8d2fc11e086889edb9','Access-Reject','2016-11-19 07:21:52'),(138883,'30:F7:72:3A:8D:41','0xe2231fd5c9a867f3f6ea982d6caab5d069','Access-Reject','2016-11-19 07:22:28'),(924393,'dodoos','','Access-Reject','2019-11-08 18:37:30'),(138885,'3C:83:75:4D:40:E6','0xdf972918c65d18e607586e5e9e39f2310f','Access-Reject','2016-11-19 07:23:00'),(138886,'C8:AA:21:36:E4:14','0x7aa22e7af2aa1937b3f54bfcce6634860d','Access-Reject','2016-11-19 07:23:28'),(348922,'tpsbiz','','Access-Reject','2018-12-14 11:12:27'),(138888,'E4:98:D1:F0:61:B0','0xb5f0f713a1cf220c7320a9e688c70cf249','Access-Reject','2016-11-19 07:23:59'),(138889,'68:94:23:CD:23:0D','0xc978225faf45e36d289e8b4f847ab66abe','Access-Reject','2016-11-19 07:24:01'),(138890,'1A:6C:7D:65:07:BB','0x281c7e888bafe44e0943abf8bc0f44f763','Access-Reject','2016-11-19 07:25:10'),(138891,'C0:BD:D1:D0:9B:08','0xca319a510f934e633d6965de2ea8d74e70','Access-Reject','2016-11-19 07:25:39'),(138892,'80:19:67:F2:55:5F','0xca66ec35b5ba305220d891d33496b4ddb6','Access-Reject','2016-11-19 07:25:53'),(138893,'00:15:6D:D8:31:2C','0x6e58818ff13ca0b6352e8e869a41198cb8','Access-Reject','2016-11-19 07:27:46'),(138894,'D4:87:D8:66:04:D5','0x9a57d453683c00b530309e905206f5362c','Access-Reject','2016-11-19 07:27:59'),(138895,'C8:FE:30:FF:C8:63','0xc4a3a38bd1d5528354f10ab677c80f5921','Access-Reject','2016-11-19 07:28:00'),(138896,'4C:BB:58:0D:3B:B6','0xa3418c1ac0d2d81405f065bbcfafdf953c','Access-Reject','2016-11-19 07:28:51'),(138897,'00:13:02:2F:B1:E9','0xfa1a12be37d92676b0e8f94b0a71e3cb1b','Access-Reject','2016-11-19 07:28:52'),(138898,'68:A3:C4:98:6F:C2','0x2b1bdc883495382d60636b512f6af24c57','Access-Reject','2016-11-19 07:29:18'),(138899,'00:1B:9E:07:A0:E2','0x247975d654008b9f6cd26a293da5812260','Access-Reject','2016-11-19 07:29:46'),(138900,'E4:98:D1:00:B8:C0','0xc6375a5bba79bff8b49cd826c47bf6eceb','Access-Reject','2016-11-19 07:29:56'),(138901,'48:45:20:B9:A8:A7','0xfd8968ed3ed4a74d355f677b2540c6787e','Access-Reject','2016-11-19 07:30:38'),(138902,'78:FF:CA:C5:B0:AF','0xe3d8725441c888e682b3bdc32de148bf96','Access-Reject','2016-11-19 07:30:43'),(345393,'tpsbiz','','Access-Reject','2018-12-13 03:58:03'),(138904,'E0:B6:F5:22:56:E3','0x516799c6fa9f7ea069c6ab2910c90c0562','Access-Reject','2016-11-19 07:31:55'),(138905,'78:D6:F0:D1:8A:F4','0xbce73d8766a4934ee7f3beb1b4a300818e','Access-Reject','2016-11-19 07:32:07'),(138906,'00:08:22:2E:D2:9F','0xec5b623137f770d95a40e74906708bb2e6','Access-Reject','2016-11-19 07:32:19'),(138907,'80:96:B1:16:D3:D4','0xb4f5bd0e67b25d471ed1d4539228ff9f94','Access-Reject','2016-11-19 07:33:00'),(138908,'88:C9:D0:C3:4E:46','0x6ac2b2aa413be3de823d4097736d84b596','Access-Reject','2016-11-19 07:33:22'),(138909,'88:C9:D0:C3:4E:46','0x2c3c8c4fff84aa464caa42a4f87e4ee339','Access-Reject','2016-11-19 07:33:23'),(138910,'3C:25:D7:7C:4B:94','0xd5397276add9b930cc267f19dadf6190ca','Access-Reject','2016-11-19 07:36:53'),(138911,'00:15:6D:D8:31:2C','0xe3a29600a43789eed63fc312998a180374','Access-Reject','2016-11-19 07:37:48'),(138912,'80:19:67:78:61:AF','0xae72457cfeb7e678a59b70e8b03a92f1bb','Access-Reject','2016-11-19 07:38:31'),(138913,'80:19:67:43:3D:E3','0x1f1c46e9ef6adbed3d5a6060323be8d844','Access-Reject','2016-11-19 07:39:33'),(138914,'00:1B:9E:07:A0:E2','0x3b9b65095bcba81dab2603bd3a679392bc','Access-Reject','2016-11-19 07:39:47'),(138915,'38:0F:4A:37:E8:6D','0x90b2738fdf2ffc6ea8f629e736a80ec552','Access-Reject','2016-11-19 07:40:04'),(348892,'tpsbiz','','Access-Reject','2018-12-14 10:53:56'),(138917,'D4:93:98:D0:26:A0','0x64c8672298574f187335263537163079ee','Access-Reject','2016-11-19 07:40:42'),(138918,'A4:44:D1:72:26:A2','0xb983d22e2751b729d14c91190760ad6151','Access-Reject','2016-11-19 07:40:46'),(138919,'20:02:12:BC:1D:FA','0x7bdb5c1b540dca5752541f102687633d17','Access-Reject','2016-11-19 07:40:58'),(138920,'A4:44:D1:58:C2:C8','0x63b834aea28506bcb76871a1aa9a90fdd2','Access-Reject','2016-11-19 07:41:01'),(138921,'68:94:23:CD:23:0D','0x68cd4a590deeec0b6a8aa21fcea1113821','Access-Reject','2016-11-19 07:41:47'),(138922,'E0:F8:47:62:EC:73','0xd892fedcdc86fe79347cf332d974718c2d','Access-Reject','2016-11-19 07:41:51'),(138923,'00:45:9B:E3:64:CC','0x859aa1927f7ae51d6cc3a12c03b295cd03','Access-Reject','2016-11-19 07:42:33'),(924392,'dodoos','','Access-Reject','2019-11-08 18:37:19'),(138925,'78:D6:F0:D1:8A:F4','0x6644c178b07a7dca62443dfc0dc8728ab1','Access-Reject','2016-11-19 07:42:51'),(138926,'78:FF:CA:2C:49:0D','0x36e492291b5517882366161067ace09dfe','Access-Reject','2016-11-19 07:43:20'),(138927,'A4:44:D1:26:96:86','0xc2bc84baaee90839819352c5fa7d03b90d','Access-Reject','2016-11-19 07:43:23'),(138928,'78:FF:CA:6D:E4:2A','0xdae58a842fc5b5d98c07c1baf330650e53','Access-Reject','2016-11-19 07:43:57'),(138929,'24:00:BA:03:79:BF','0xd9994e010478e09f87be4198a1fa9e0cee','Access-Reject','2016-11-19 07:44:21'),(138930,'80:01:84:58:A6:7F','0x9a863b87728a6f7effdda05d3e15ccbf8a','Access-Reject','2016-11-19 07:44:31'),(138932,'34:4D:F7:54:92:2D','0x8e6cd478610283ca71cc3edd079d9d80bf','Access-Reject','2016-11-19 07:44:57'),(138933,'54:27:1E:64:A3:D7','0xb6865538d3077ed529c62833908a352907','Access-Reject','2016-11-19 07:45:13'),(138934,'C4:07:2F:58:97:E2','0x3f0fa54735a1a2f9989b96d42552c59161','Access-Reject','2016-11-19 07:45:33'),(924391,'dodoos','','Access-Reject','2019-11-08 18:37:07'),(138936,'80:72:0D:39:1E:18','0x345780d876895cdcdfb4bab8df28abb136','Access-Reject','2016-11-19 07:46:33'),(138937,'80:19:67:43:3D:E3','0xbb8857398722b98b29fad04ed2aaa14faf','Access-Reject','2016-11-19 07:46:35'),(138938,'00:15:6D:D8:31:2C','0x9538367ffd37ed6130c6a9e5ad0fc5338b','Access-Reject','2016-11-19 07:47:46'),(138939,'38:F2:3E:D0:4A:F0','0x3c0709d681dcc3e17932e5310427252d2c','Access-Reject','2016-11-19 07:49:08'),(138940,'78:FF:CA:2C:49:0D','0x9852d4f48f2fcd323783400a64bae6bed5','Access-Reject','2016-11-19 07:49:44'),(138941,'00:1B:9E:07:A0:E2','0xdbd592b0d0ac4213abae7a4747d78aa3de','Access-Reject','2016-11-19 07:49:48'),(924390,'dodoos','','Access-Reject','2019-11-08 18:36:56'),(138943,'E0:F8:47:62:EC:73','0xeba9a3f254612307682229de996ba6ce3b','Access-Reject','2016-11-19 07:50:54'),(138944,'70:77:81:31:7C:13','0x2d011e86b3f926cb5df677eaf7ca160049','Access-Reject','2016-11-19 07:51:05'),(138945,'80:19:67:43:3D:E3','0x970c1564104a66fc493b433e6e983614f0','Access-Reject','2016-11-19 07:52:02'),(138946,'80:19:67:F0:69:8E','0xe49fa5781d387d0bfcf9234d01c7bd3890','Access-Reject','2016-11-19 07:52:36'),(138947,'78:D6:F0:D1:8A:F4','0x785b63bca9995409a516fd8eb198ddd948','Access-Reject','2016-11-19 07:52:48'),(138948,'BC:B3:08:CD:36:76','0x3478e7acd5e9b3e5f6cab528921a902438','Access-Reject','2016-11-19 07:52:56'),(138949,'E4:F8:EF:D4:98:2A','0x9a9989b478a5bb87631355a894e3c7778b','Access-Reject','2016-11-19 07:53:05'),(138950,'5C:2E:59:B7:45:45','0x3cfd8171ace2f899b7905f0924a3ca1c9f','Access-Reject','2016-11-19 07:53:12'),(138951,'5C:2E:59:B7:45:45','0xc4c95a2913661b3d7bc452021763e34bea','Access-Reject','2016-11-19 07:53:14'),(138952,'EE:4A:5B:11:16:AD','0xea30acc557743ff9f21705edccb2a3af50','Access-Reject','2016-11-19 07:53:17'),(138953,'80:96:B1:16:D3:D4','0x078dc1c8a51f23d905fb511f5f14c798d9','Access-Reject','2016-11-19 07:54:47'),(138954,'18:21:95:15:B9:F8','0xe555727c5d5ac0f4cfcb69b138de81ce88','Access-Reject','2016-11-19 07:54:53'),(138955,'78:FF:CA:6D:E4:2A','0x752a94b7b2a032f989a5e5d959b0ae717c','Access-Reject','2016-11-19 07:55:14'),(138956,'5C:F9:6A:8F:AA:30','0x90278597a50fdea75d9c8e68707d832fb9','Access-Reject','2016-11-19 07:56:44'),(138957,'78:FF:CA:2C:49:0D','0xd985df411b57fa7f231707d2d66929a954','Access-Reject','2016-11-19 07:56:45'),(138958,'A4:BA:76:1C:0B:C7','0x5cadd1b73f61cde69cb7e0ecca7ab5a9bb','Access-Reject','2016-11-19 07:57:10'),(138959,'00:15:6D:D8:31:2C','0x51bc25188a8260b90f2f1d0246ce023391','Access-Reject','2016-11-19 07:57:46'),(138960,'B4:EF:39:CD:7E:E4','0x131c1ea5e426c9272189ea1ae5566e6cd7','Access-Reject','2016-11-19 07:58:15'),(348359,'tpsbiz','','Access-Reject','2018-12-14 06:15:15'),(138962,'00:24:D2:F6:73:3A','0x65736127bb5b59117ef68ed3ccf9b1a756','Access-Reject','2016-11-19 08:00:01'),(138963,'98:0C:82:45:40:3E','0x78e9e0e846fcb372d9f4ac7bc7830280f1','Access-Reject','2016-11-19 08:00:02'),(138964,'A8:26:D9:35:06:B4','0x1e81ee22c2cf32ac1df934f6e2d325d1fa','Access-Reject','2016-11-19 08:00:37'),(138965,'80:19:67:CC:EB:44','0x983bc799192751bb3b1bd5660820464a0a','Access-Reject','2016-11-19 08:00:40'),(138966,'38:0F:4A:37:E8:6D','0xe44ea4faad3a46604fafa3f5ab3eba99ff','Access-Reject','2016-11-19 08:00:40'),(138967,'E0:F8:47:62:EC:73','0x9dca69fcbf8c1a2822d7d72b80c1f58761','Access-Reject','2016-11-19 08:00:43'),(138968,'EE:4A:5B:11:16:AD','0x5097af065ee0d4819482f7edd195849f46','Access-Reject','2016-11-19 08:00:59'),(348870,'tpsbiz','','Access-Reject','2018-12-14 10:42:00'),(138970,'78:C3:E9:7A:E8:2E','0x5d3d205d7b0725d6f1473c2956680e8a5b','Access-Reject','2016-11-19 08:01:20'),(138971,'68:94:23:CD:23:0D','0xab3876deebc79b21ba6c4c6669248a53d1','Access-Reject','2016-11-19 08:02:14'),(138972,'9C:6C:15:07:73:94','0xb38115f7a741c2ecca5645175896deba1c','Access-Reject','2016-11-19 08:02:27'),(348934,'tpsbiz','','Access-Reject','2018-12-14 11:19:19'),(138974,'A4:BA:76:1C:0B:C7','0x7c783a79c811e35c5dd27e60f9c7f96569','Access-Reject','2016-11-19 08:03:09'),(138975,'38:B1:DB:F7:20:AD','0x878878090a9d4a331d62065a0f8105cc77','Access-Reject','2016-11-19 08:03:31'),(138976,'CC:FA:00:E7:69:11','0x196a7ca865ef9084a514ac4c66992b6b7d','Access-Reject','2016-11-19 08:03:59'),(138977,'BC:B3:08:CF:17:4C','0x531143cbd89bc8996fddb49b92dced288e','Access-Reject','2016-11-19 08:04:56'),(138978,'00:27:22:AE:6D:D7','0xfe406641542a418267cb8a4f7d3fe1886f','Access-Reject','2016-11-19 08:05:02'),(138979,'00:27:22:A4:1E:8F','0x5334442c759673311fb95040acf6cdee6a','Access-Reject','2016-11-19 08:05:02'),(138980,'00:15:6D:72:8C:AE','0x892ac0aeaf37e1d895bb49076af3fcca00','Access-Reject','2016-11-19 08:05:02'),(138981,'00:40:77:BB:55:10','0x401e45ee563de097b7508cb45a3359a86f','Access-Reject','2016-11-19 08:05:02'),(138982,'24:A4:3C:48:15:0D','0xa58ca1d8a9544fd4c8ce32dcc3bb6c05a3','Access-Reject','2016-11-19 08:05:02'),(138983,'68:7F:74:B2:0E:51','0x552d9433d0dee3e1a537e0001dbb256628','Access-Reject','2016-11-19 08:05:02'),(138984,'68:7F:74:26:E7:E2','0xc15a0d6e95d62bd15074caaf0f8a15c155','Access-Reject','2016-11-19 08:05:02'),(138985,'68:7F:74:26:E1:8E','0x452fbd0c3d03bc58703f8d7360d3499df2','Access-Reject','2016-11-19 08:05:02'),(138986,'80:19:67:43:3D:E3','0x6cc6638cce9d74c1d5370c6c13a6ca9441','Access-Reject','2016-11-19 08:05:32'),(138987,'78:D6:F0:D1:8A:F4','0x0ec7597b37d1e489e9a16845477c78f7e3','Access-Reject','2016-11-19 08:06:21'),(138988,'68:94:23:CD:23:0D','0x6980915e0a115301cfe7cf88933c3e6ef2','Access-Reject','2016-11-19 08:07:21'),(138989,'24:A4:3C:32:2D:3E','0x38ab67bcbf35b90cdfe43cb92e061ba2b4','Access-Reject','2016-11-19 08:07:32'),(138990,'24:A4:3C:32:2C:FB','0x244a111e0515c711b4fcaff933436836fd','Access-Reject','2016-11-19 08:07:32'),(138991,'68:72:51:00:72:BF','0x086820c8071b626df1d111705932398a17','Access-Reject','2016-11-19 08:07:32'),(138992,'68:72:51:42:E6:6E','0x0728be3331e28d959de7a4305ff2db521b','Access-Reject','2016-11-19 08:07:32'),(138993,'00:27:22:E8:0A:1C','0xb3948e298737d992cbcfb462ce9e58f86c','Access-Reject','2016-11-19 08:07:32'),(138994,'68:72:51:42:E8:2D','0xd7557a76fa7f474c9918ad4fce3ac806df','Access-Reject','2016-11-19 08:07:32'),(138995,'24:A4:3C:7E:C7:FD','0x133ffc55a03ff86a77dcf09f321472c3b2','Access-Reject','2016-11-19 08:07:32'),(138996,'68:7F:74:1B:94:AF','0xf0faa4fdcb0eba31e0ca81369387596938','Access-Reject','2016-11-19 08:07:32'),(138997,'00:15:6D:D8:31:2C','0x94cecd8243e9f73e9345fd4c966e1f5436','Access-Reject','2016-11-19 08:07:32'),(138998,'E0:F8:47:62:EC:73','0x43cadb68092ee0030ac5fc410829e60c07','Access-Reject','2016-11-19 08:07:37'),(138999,'00:15:6D:D8:31:2C','0x963c0068c7a130acc58bffbad57b8882e3','Access-Reject','2016-11-19 08:07:46'),(139000,'98:FC:11:56:30:31','0x5f217071e63dabc74ae7e51168313a06b8','Access-Reject','2016-11-19 08:08:09'),(139001,'A8:26:D9:35:06:B4','0x69bfaf0d184e34ad5c271130331ba2dceb','Access-Reject','2016-11-19 08:08:54'),(139002,'CC:BB:AA:4B:51:64','0xf0eabf6df5d3d84e6c993369ee03f6c559','Access-Reject','2016-11-19 08:09:29'),(139003,'80:19:67:8E:90:8D','0xff574f5a55826acede960548d292498c85','Access-Reject','2016-11-19 08:10:12'),(139004,'80:19:67:2D:FF:51','0x415b9ee872f31116c2233ff83252c84b8a','Access-Reject','2016-11-19 08:11:20'),(139005,'08:EC:A9:26:CD:2E','0x3ce7bc2e49093af66f2bbb90f25c5b16e9','Access-Reject','2016-11-19 08:11:25'),(139006,'00:17:DD:E9:16:49','0xf126ede42c13aca256383196a2c9300d8f','Access-Reject','2016-11-19 08:11:55'),(139007,'80:19:67:61:FA:05','0x5d03ee33dfd7f08aba546a47fd25eca52b','Access-Reject','2016-11-19 08:12:01'),(139008,'78:D6:F0:D1:8A:F4','0x09e290eb666c10e2e17c535894f6b9d3b7','Access-Reject','2016-11-19 08:12:07'),(139009,'78:FF:CA:C5:B0:AF','0x2ee0926c5d09282b689c19b105d72a7fab','Access-Reject','2016-11-19 08:12:14'),(139010,'C4:07:2F:58:97:E2','0x29fdb449a2cf043ba982037da9a9823d44','Access-Reject','2016-11-19 08:13:22'),(288859,'1gb7swP','0x2f1af9a97c185a4165b9a21a3bc2f3621b','Access-Reject','2017-06-17 09:52:59'),(139012,'6C:88:14:27:17:C4','0xb1d67db1197c9e557d29d28872eca56171','Access-Reject','2016-11-19 08:13:45'),(139013,'40:B8:9A:85:6A:16','0xe68e01b93bae228f717d600ec856a97e29','Access-Reject','2016-11-19 08:14:41'),(139014,'78:FF:CA:4C:7F:D8','0xa0c532f90a257c0fea0078f7389841d93e','Access-Reject','2016-11-19 08:16:12'),(139015,'EE:4A:5B:11:16:AD','0x9c9f0aa595b3198d417da32e6a87c63edb','Access-Reject','2016-11-19 08:16:20'),(139016,'78:FF:CA:2C:49:0D','0x53397bb91f67fc93ca90b4ebc954d228de','Access-Reject','2016-11-19 08:16:34'),(139017,'B4:EF:39:CD:7E:E4','0x6e819af41bc6799f27519a568a50cb2cfb','Access-Reject','2016-11-19 08:16:37'),(139019,'80:19:67:43:3D:E3','0x86856361d89c59ad18560d996239b4fd33','Access-Reject','2016-11-19 08:17:43'),(139020,'00:15:6D:D8:31:2C','0x5315f335cb4c903654c5f9d83272f18d79','Access-Reject','2016-11-19 08:17:46'),(139021,'80:B6:86:14:59:08','0x950309585a3e986dabaa950ccb07aa1d04','Access-Reject','2016-11-19 08:17:52'),(139022,'78:D6:F0:D1:8A:F4','0xe6caebe1655ab73bff3488b527a96f956c','Access-Reject','2016-11-19 08:19:25'),(139023,'48:E2:44:2F:1C:1F','0x73efec4a20087cc288c179ded53b564d0d','Access-Reject','2016-11-19 08:20:21'),(139024,'DC:53:60:7A:D0:DC','0xff643dd302f3d0892afd8de0f6134df47c','Access-Reject','2016-11-19 08:20:22'),(139025,'A4:44:D1:32:55:D6','0xfa4029c1190b672f1d6fdbeae21dd32d6e','Access-Reject','2016-11-19 08:20:37'),(139026,'68:94:23:8A:EE:E1','0xe06bec816f184da42896071fade5594fa0','Access-Reject','2016-11-19 08:20:53'),(924389,'dodoos','','Access-Reject','2019-11-08 18:36:44'),(139028,'78:FF:CA:1D:4B:5A','0x7d733d93d33eaad5e975bcc890084240b5','Access-Reject','2016-11-19 08:22:48'),(139029,'4C:34:88:71:4E:40','0x4284e6f32b1285aa830857f529890a3e1e','Access-Reject','2016-11-19 08:23:55'),(139030,'EC:88:92:80:D3:24','0xde37eb1f566a8895f868396d54179a60d2','Access-Reject','2016-11-19 08:24:10'),(139031,'C4:07:2F:58:97:E2','0x083730431686c00289288d6b93878ff21a','Access-Reject','2016-11-19 08:24:32'),(139032,'B4:EF:39:CD:7E:E4','0x886bb9294448722e31afb1c1ee895af5d3','Access-Reject','2016-11-19 08:24:40'),(924388,'dodoos','','Access-Reject','2019-11-08 18:36:33'),(139034,'3C:83:75:4D:40:E6','0x2af1490eed02827339b34df5e6d21461e5','Access-Reject','2016-11-19 08:25:21'),(139035,'68:94:23:CD:23:0D','0xd9dfd6faeefb0e231f73b61f8141ba5918','Access-Reject','2016-11-19 08:25:31'),(139036,'94:39:E5:D3:78:1B','0x9ca0dac56eb28b8211bd4628b6d7c1364e','Access-Reject','2016-11-19 08:26:36'),(139037,'78:FF:CA:63:36:1F','0x8550a417aa1d2cf604854cd692c3c74a01','Access-Reject','2016-11-19 08:26:53'),(139038,'00:15:6D:D8:31:2C','0x7dba1dcb2a460ac719ccecd9d4cd08556d','Access-Reject','2016-11-19 08:27:46'),(139039,'EE:4A:5B:11:16:AD','0x04f27d9b32cad7df8de9e72b05c54b7b3d','Access-Reject','2016-11-19 08:28:37'),(139040,'A4:44:D1:71:EA:6C','0xe4361c3495cda04c8906e9b949272796b4','Access-Reject','2016-11-19 08:28:55'),(139041,'88:9F:FA:36:E9:EC','0x8bc3437659e2b48cb7dde089dda7914cbf','Access-Reject','2016-11-19 08:29:08'),(139042,'00:1B:9E:07:A0:E2','0x987fd87d7e60ae9cd6672ccf3ae97df9ad','Access-Reject','2016-11-19 08:29:53'),(139043,'78:D6:F0:D1:8A:F4','0x04e0db68ef5f5f721e653abb27cb2879e3','Access-Reject','2016-11-19 08:31:17'),(139044,'80:19:67:B4:DD:F5','0xb5645a6a455a7e94a072bb9477cf46545b','Access-Reject','2016-11-19 08:31:20'),(139045,'B0:45:19:DD:31:9D','0x899aa3e21b5ff99402357e287efd1263fa','Access-Reject','2016-11-19 08:31:22'),(139046,'D0:53:49:2A:1F:9B','0x9b1c37794f1a58ec2d52e097c5dd3d6b4e','Access-Reject','2016-11-19 08:31:41'),(139047,'78:FF:CA:57:A1:21','0x1ed2bdde107e1e9038f3247739c811b7ca','Access-Reject','2016-11-19 08:31:51'),(139048,'00:15:6D:D8:31:2C','0xad994cd4499d8f94cd180b7dca9fd4ddbf','Access-Reject','2016-11-19 08:32:02'),(139049,'1C:3E:84:00:2E:1F','0xecd52443ac15c12e66fc6dc8273d38557d','Access-Reject','2016-11-19 08:32:26'),(139050,'0C:E7:25:6B:3B:AA','0x12e37eebd9ab01bc7f68d0483273486e17','Access-Reject','2016-11-19 08:32:30'),(139051,'E4:F8:EF:D4:98:2A','0xe0eaa63353373a9d9f2bb2fd9cad83ef09','Access-Reject','2016-11-19 08:32:41'),(139052,'1C:65:9D:FB:50:A9','0x368b8ec715ec656f42d8ccf562fd888093','Access-Reject','2016-11-19 08:32:41'),(139053,'00:44:B5:71:D4:65','0x48391f820760ede5dc2fb2528f4c3037c4','Access-Reject','2016-11-19 08:33:43'),(139054,'00:08:22:94:1A:60','0x90431f8274e0076d9c0bb46dae346d78f2','Access-Reject','2016-11-19 08:34:17'),(139055,'38:0F:4A:37:E8:6D','0xa5b84e33f67be6a9627922dbeeaaa214ab','Access-Reject','2016-11-19 08:34:29'),(139056,'80:19:67:4B:BA:B5','0x96b21041d8c5da9947f8983bd3256b26c2','Access-Reject','2016-11-19 08:34:51'),(139057,'AC:D1:B8:00:2D:BC','0xeb1e4f5787f5757aaf75477f926b27dfdf','Access-Reject','2016-11-19 08:35:11'),(139058,'9C:6C:15:07:73:94','0xf255c6c3ef965ea3ea00a3c69642fcbcf9','Access-Reject','2016-11-19 08:35:13'),(311025,'pempamsie','','Access-Accept','2018-08-29 04:33:42'),(139060,'74:29:AF:04:CD:A3','0x6bcaf199c547c763ae64269f34fc198d62','Access-Reject','2016-11-19 08:35:55'),(345356,'tpsbiz','','Access-Reject','2018-12-13 03:38:34'),(139062,'40:B8:9A:85:6A:16','0xcab77dfc1a88f24cc2ab23d984113b9a7b','Access-Reject','2016-11-19 08:37:31'),(139063,'00:15:6D:D8:31:2C','0xb4b978d7d98f7e9bfeb2d130ad348f2142','Access-Reject','2016-11-19 08:37:46'),(139064,'9C:6C:15:28:DD:9C','0xc5a6c0b3dac3cb16287d9191c5fb3a9670','Access-Reject','2016-11-19 08:37:59'),(139065,'1C:1D:67:4D:CF:30','0x25c5d45a891400eb4f677370e08b1afac5','Access-Reject','2016-11-19 08:38:16'),(924387,'dodoos','','Access-Reject','2019-11-08 18:36:22'),(139067,'20:54:76:8E:14:52','0x7ad89011b0aa339826c69522a4aa15cebc','Access-Reject','2016-11-19 08:38:48'),(139068,'6C:27:79:D2:8B:F4','0x3a58adb4b88f4b5bd2badc88f409b298ad','Access-Reject','2016-11-19 08:39:03'),(139069,'00:1B:9E:07:A0:E2','0xb2b0e044857c28136a27fd217ff2e81179','Access-Reject','2016-11-19 08:39:53'),(139070,'80:19:67:D5:D0:29','0xa524bad460a087f0f8689a8091051fcd70','Access-Reject','2016-11-19 08:41:04'),(139071,'78:FF:CA:6B:B6:07','0xe6193203d374cc657b45e6c9b3b51c195c','Access-Reject','2016-11-19 08:41:16'),(139072,'BC:B3:08:CF:76:0C','0xa99ffa4ce6d6d03b47bcf4054af13fb367','Access-Reject','2016-11-19 08:41:29'),(139073,'78:D6:F0:D1:8A:F4','0x7d6348a9eb0f6420b9bef4093d53cdecd7','Access-Reject','2016-11-19 08:41:38'),(139074,'00:08:22:62:AA:C3','0xa0092d6bbe2b770df2644adf6d04904820','Access-Reject','2016-11-19 08:42:22'),(139075,'E0:B6:F5:28:95:8E','0x8dc77d82005da1825171d18cfadbce9f54','Access-Reject','2016-11-19 08:43:02'),(139076,'2nGuFru','0x18a8bce43b82f37f56bda67fb024aa381e','Access-Reject','2016-11-19 08:43:49'),(139077,'80:19:67:3B:01:5D','0x8a1d49dd514c68196023ac26d8c9b1b62d','Access-Reject','2016-11-19 08:43:51'),(348729,'tpsbiz','','Access-Reject','2018-12-14 09:29:34'),(924386,'dodoos','','Access-Reject','2019-11-08 18:36:10'),(139080,'4C:BB:58:5F:BE:CA','0x63e3547e96e8cbbd46174a39a54b3205f4','Access-Reject','2016-11-19 08:44:41'),(139081,'E0:B6:F5:2E:88:47','0x96a19e0645d94c18a9fe364ee7df684768','Access-Reject','2016-11-19 08:45:28'),(139082,'00:08:22:7C:B0:FB','0xf082bdcb0e54f93b90237bacdbe6282324','Access-Reject','2016-11-19 08:45:52'),(318628,'tpsbiz','','Access-Reject','2018-10-25 22:29:57'),(318629,'tpsbiz','','Access-Reject','2018-10-25 22:29:59'),(139084,'88:9F:FA:36:E9:EC','0x1163fbc023b362987ee2bd4732e2065d45','Access-Reject','2016-11-19 08:46:55'),(139085,'EE:4A:5B:11:16:AD','0x82e42e0edf76a0ee92ca99537e057b42ef','Access-Reject','2016-11-19 08:47:14'),(139086,'80:B6:86:14:59:08','0xd07b867affe7769ca16171a80fb9793ad3','Access-Reject','2016-11-19 08:47:29'),(139087,'00:08:22:7C:B0:FB','0xfa74d1dd18d89f862871284623190b0a92','Access-Reject','2016-11-19 08:47:30'),(139088,'38:0F:4A:37:E8:6D','0x42704d111438c45b6d275e6064f392c4a1','Access-Reject','2016-11-19 08:47:33'),(139089,'BC:B3:08:CF:76:0C','0x5f6967fcf2e69916eb017e49156fb5f090','Access-Reject','2016-11-19 08:47:36'),(139090,'3C:25:D7:7C:4B:94','0xd9d2e26119d8b21f2497b5ae4876ad741e','Access-Reject','2016-11-19 08:47:45'),(139091,'00:15:6D:D8:31:2C','0x4f5c200f02e6abcf9f48eeb0a0a3969ce6','Access-Reject','2016-11-19 08:47:46'),(139092,'00:21:6B:AD:F7:FA','0x0509019eb440649120d42d45448884a73c','Access-Reject','2016-11-19 08:48:40'),(139093,'5C:F9:6A:8F:AA:30','0x26b20fdc299b4bf89fe37e32b7c69cdc96','Access-Reject','2016-11-19 08:49:33'),(139094,'00:1B:9E:07:A0:E2','0xaaa4ca65ffb6b12547581ccf94e5c1f26d','Access-Reject','2016-11-19 08:49:54'),(139095,'A4:44:D1:0E:5A:B8','0x26e9cac90b749624781aea7e64f832fdf7','Access-Reject','2016-11-19 08:50:08'),(139096,'E8:99:C4:01:0B:BD','0xb45967b46d11de98754c288cb3257b84c2','Access-Reject','2016-11-19 08:51:31'),(139097,'CC:5F:BF:1B:32:8F','0x48b3bb81e86feecd80bff0e19f06f13b2a','Access-Reject','2016-11-19 08:51:53'),(139098,'1A:6C:7D:65:07:BB','0xe76b3cfe31d28d112c6e67dc709da8359b','Access-Reject','2016-11-19 08:52:18'),(139099,'80:19:67:2F:1E:B4','0x34246c9f13d5cb9079221dfad69f0056da','Access-Reject','2016-11-19 08:52:50'),(139100,'00:27:15:51:02:43','0x02403243e36fe771de0f8df19ec4114561','Access-Reject','2016-11-19 08:53:19'),(139101,'80:19:67:DF:CC:20','0x414493733c14d15f1fb304a2e845fb962f','Access-Reject','2016-11-19 08:53:34'),(139102,'CC:5F:BF:1B:32:8F','0x94d97f60c27febf8cb78b8ca7968ced6b7','Access-Reject','2016-11-19 08:53:42'),(139103,'CC:3A:61:5E:88:E6','0x60a49675d0f44cc8546824d2ee71cfbd70','Access-Reject','2016-11-19 08:55:28'),(139104,'80:19:67:96:6A:9C','0xfd7a44b7572af6181a5ba300006714493f','Access-Reject','2016-11-19 08:55:54'),(139105,'A4:44:D1:4C:15:E0','0x226d747972d4aa9a20cb9fbfc840c455cd','Access-Reject','2016-11-19 08:56:31'),(139106,'CC:3A:61:5E:23:57','0x2863b03c3eceec7fe996178e315325794d','Access-Reject','2016-11-19 08:56:46'),(139107,'D0:53:49:2A:1F:9B','0x98eb78a30d0cf09ece81e80d0d0c34b09c','Access-Reject','2016-11-19 08:56:50'),(139108,'EE:4A:5B:11:16:AD','0x96a02047c724f116eadc5af650e69e8444','Access-Reject','2016-11-19 08:56:50'),(139109,'6C:88:14:27:17:C4','0x8b34fb4381f9118875c61f42a0359d2dd3','Access-Reject','2016-11-19 08:56:51'),(139110,'9C:D2:1E:1C:4F:CB','0xeb3aa573de2232b24108ce5ebef2ad795c','Access-Reject','2016-11-19 08:57:04'),(139111,'78:FF:CA:6D:63:79','0xddacf344a1df995fbb30557858d174e48c','Access-Reject','2016-11-19 08:57:40'),(139112,'00:15:6D:D8:31:2C','0xd10ec26337b226cb24ae2fc652349787f1','Access-Reject','2016-11-19 08:57:46'),(331766,'fft','0x412c4b0c197d56cf34699b081770cd735e','Access-Reject','2018-11-26 11:38:44'),(309463,'acquainted ','0xd470a341c48829ae0dbef064c587d588a1','Access-Reject','2018-06-29 00:18:27'),(139115,'60:FE:1E:94:88:29','0x0bce201f566de2753839d3e3c0d0a39a29','Access-Reject','2016-11-19 08:58:00'),(139116,'A4:44:D1:6E:CA:96','0x323210d1d8a6157149345b2481959a0355','Access-Reject','2016-11-19 08:58:06'),(139117,'78:FF:CA:05:8F:6B','0x21c9423f351112b4bc68fdbcd4fd4e5f38','Access-Reject','2016-11-19 08:58:06'),(139118,'C8:FE:30:FF:C8:63','0x7b6d25b62d05d4d60a44d7bdec16917f64','Access-Reject','2016-11-19 08:58:15'),(139119,'78:D6:F0:D1:8A:F4','0xf6c5b2c6d71fcca6c7daf66a6bd2e47af5','Access-Reject','2016-11-19 08:59:23'),(139120,'20:16:D8:AC:8D:35','0x33ab919fbb1066b2d93637b2ba239140e9','Access-Reject','2016-11-19 08:59:36'),(139121,'24:A4:3C:32:2D:3E','0xd607d823a7d4ab8d83dd8b04f9fdac8924','Access-Reject','2016-11-19 09:00:01'),(139122,'24:A4:3C:32:2C:FB','0x21ce37e6c02c5df11f3e762f7ad3a2e29a','Access-Reject','2016-11-19 09:00:01'),(139123,'00:27:22:E8:0A:1C','0xfa11bc9b4e7aaf3bbc7571d70cbec5cb54','Access-Reject','2016-11-19 09:00:01'),(139124,'68:72:51:00:72:BF','0x312f003463b49f1f2f4afdd22990fc3102','Access-Reject','2016-11-19 09:00:01'),(139125,'24:A4:3C:7E:C7:FD','0x30746f44a0ab85250fdb5d8177a3e82d08','Access-Reject','2016-11-19 09:00:01'),(139126,'00:27:22:A4:1E:8F','0x55cf6477d9452b170720071d06b5bcc2d3','Access-Reject','2016-11-19 09:00:01'),(139127,'68:7F:74:1B:94:AF','0x981b1b0f994a167e2e182eae051892d5ce','Access-Reject','2016-11-19 09:00:01'),(139128,'68:72:51:42:E8:2D','0xd149907dd7bba6f1a19e93ceb34655adbe','Access-Reject','2016-11-19 09:00:01'),(139129,'68:72:51:42:E6:6E','0x580066c3059085c1719687be9236565382','Access-Reject','2016-11-19 09:00:02'),(139130,'24:A4:3C:48:15:0D','0xe6360a83628be7737f1cd7241b59dfdda1','Access-Reject','2016-11-19 09:00:02'),(139131,'00:15:6D:D8:31:2C','0xac6e6d276150338108309faa87580e6b32','Access-Reject','2016-11-19 09:00:02'),(139132,'68:7F:74:B2:0E:51','0xa990bd6ddf4d3487400087e30d99f206ba','Access-Reject','2016-11-19 09:00:02'),(139133,'68:7F:74:26:E1:8E','0x353968e92fd3d62e6232da744083aa3855','Access-Reject','2016-11-19 09:00:02'),(348496,'tpsbiz','','Access-Reject','2018-12-14 07:26:57'),(139135,'78:FF:CA:D6:F9:95','0xc6787c417a7423ef4653009255f4e60849','Access-Reject','2016-11-19 09:00:44'),(139136,'5C:F9:6A:8F:AA:30','0xef4390e6f4f2399200b74eb88329e18bde','Access-Reject','2016-11-19 09:01:19'),(139137,'88:9F:FA:36:E9:EC','0x495628db05f346ebd4b5ea7e71b9078343','Access-Reject','2016-11-19 09:02:05'),(139138,'CC:BB:AA:4B:51:64','0x40d0856ddec6248a99c4ab9b051c07c8fa','Access-Reject','2016-11-19 09:02:08'),(139139,'00:27:15:15:42:92','0xea5212c1fd9ecfd78ddb69a92998cc9fb1','Access-Reject','2016-11-19 09:02:25'),(139140,'00:08:22:7C:B0:FB','0x5afff36ed335205842a5f90630515f1b51','Access-Reject','2016-11-19 09:02:33'),(139141,'00:08:22:7C:B0:FB','0xeb91e6ab467fec03c3cad83a35eb76e2b6','Access-Reject','2016-11-19 09:02:44'),(139142,'A4:70:D6:83:3F:F6','0xf7d7dacc8b6e17107d74ebacc37aee0d21','Access-Reject','2016-11-19 09:03:31'),(139143,'1C:3E:84:A4:68:9D','0x8f85dc67a5e0c6d464605dae0eff7afa5f','Access-Reject','2016-11-19 09:03:42'),(139144,'78:FF:CA:57:A1:21','0x189a79b6042a2ad98dad2cb0760b1146a9','Access-Reject','2016-11-19 09:03:49'),(139145,'7C:0B:C6:5D:EE:3A','0xc44d068477f0ade5f0bdfe67879de8fa83','Access-Reject','2016-11-19 09:03:55'),(139146,'18:CF:5E:9C:B5:83','0x306ffb2ce8f6c5adaf174bf334499544dd','Access-Reject','2016-11-19 09:04:25'),(139147,'00:2E:0C:00:00:E9','0xc17914f7948c17f7efe33f747dc405a065','Access-Reject','2016-11-19 09:04:26'),(139148,'48:45:20:B9:A8:A7','0x2d67af9e08310ed500fdb0bcae04211528','Access-Reject','2016-11-19 09:04:31'),(139149,'D0:2D:B3:6D:BC:B7','0xbe3d0a08828837348875f09bbe9f9d85cf','Access-Reject','2016-11-19 09:07:11'),(139150,'60:6D:C7:DE:DD:D7','0xc436163d098b749d790a3402dbdd6878d2','Access-Reject','2016-11-19 09:07:45'),(139151,'00:15:6D:D8:31:2C','0xe1660ab2c12aea4bd2bed67c8ad9cfcc09','Access-Reject','2016-11-19 09:07:47'),(139152,'EE:4A:5B:11:16:AD','0x51d50514ef3c7f578ec93b26dc8902f856','Access-Reject','2016-11-19 09:08:03'),(345626,'tpsbiz','','Access-Reject','2018-12-13 06:00:28'),(139154,'A0:6C:EC:E7:10:A9','0x0889f83d2e7529cc39a68a6e6725071b9e','Access-Reject','2016-11-19 09:09:00'),(139155,'78:FF:CA:57:A1:21','0xf9bd448a05a702cd17ecc2386fdeed4c78','Access-Reject','2016-11-19 09:09:57'),(139156,'A4:44:D1:71:E2:90','0xd6fd9115e9d9be1bf9673b3e21a5068e2e','Access-Reject','2016-11-19 09:10:53'),(139157,'5C:F9:6A:8F:AA:30','0x22d0a8e51f54845df94b83c7da52994e3a','Access-Reject','2016-11-19 09:11:22'),(139158,'80:19:67:2D:FF:51','0xe8437d660aa0467517620fef7fa9d953ff','Access-Reject','2016-11-19 09:11:27'),(139159,'78:D6:F0:D1:8A:F4','0xee95710d2d266324905089df8ee4e0336f','Access-Reject','2016-11-19 09:11:41'),(139160,'80:19:67:2D:FF:51','0xd97bf65a01076baca7a4862db163913be2','Access-Reject','2016-11-19 09:11:47'),(139161,'68:17:29:DA:0D:7C','0x48cfb3639853fcff2b6d8a75e6b2afcf62','Access-Reject','2016-11-19 09:11:58'),(924385,'dodoos','','Access-Reject','2019-11-08 18:35:59'),(139163,'A4:44:D1:4C:15:E0','0x0a16173f5451fe88ce240443e73b480117','Access-Reject','2016-11-19 09:12:21'),(139164,'80:19:67:FB:8A:B4','0x953a5eb701f3b536020c6204b4c8e5e524','Access-Reject','2016-11-19 09:13:04'),(139165,'C0:18:85:6D:DA:40','0x902870fecf0974ba927ecd99ae70aed4a0','Access-Reject','2016-11-19 09:13:29'),(349686,'tpsbiz','','Access-Reject','2018-12-14 18:07:25'),(139167,'BC:03:08:A1:BE:9F','0x333b6982abeec63b808d52885cf1adf083','Access-Reject','2016-11-19 09:14:36'),(139168,'78:FF:CA:33:8F:48','0x46bd57cf3424ed664226a16ca0b439457e','Access-Reject','2016-11-19 09:14:41'),(139169,'1mYymuv','0x12225794672e905968bc3abe8c8bdd2c6e','Access-Reject','2016-11-19 09:15:10'),(139170,'80:19:67:BB:2E:59','0xd7cd9f88f0d40cea4e4fc3a68bab7d79d8','Access-Reject','2016-11-19 09:15:14'),(139171,'78:FF:CA:D6:F9:95','0x74ee0f777c6bcf3ba83f3a02aea27c70bc','Access-Reject','2016-11-19 09:15:30'),(139172,'B0:EC:71:75:C9:30','0xb0978a26d41df98781bd89741c08a154e2','Access-Reject','2016-11-19 09:15:37'),(924384,'dodoos','','Access-Reject','2019-11-08 18:35:47'),(139174,'00:08:22:7C:B0:FB','0xd5828e0887541d174f09142d3e9441d603','Access-Reject','2016-11-19 09:16:06'),(929631,'dodoos','','Access-Reject','2019-11-09 12:49:33'),(139176,'54:E4:BD:A7:1F:74','0x4e45751cf2df48635e9400560bd5e45f55','Access-Reject','2016-11-19 09:16:53'),(139177,'6C:3B:6B:02:5C:95','0x5d15893c2a040a230183a6ff538a7b2268','Access-Reject','2016-11-19 09:16:55'),(139178,'80:19:67:B1:21:42','0x9864bc6fbedd3c7b9e73921514983cef06','Access-Reject','2016-11-19 09:17:00'),(139179,'7C:0B:C6:5D:EE:3A','0x830d77cf0c3eb2791822985084c68a1ea8','Access-Reject','2016-11-19 09:17:11'),(139180,'00:08:22:7C:B0:FB','0x55a19e6ffe77bad5aea83145fa85056d9d','Access-Reject','2016-11-19 09:17:38'),(139181,'00:15:6D:D8:31:2C','0x980fb940575f3b850472d9d449c0f23334','Access-Reject','2016-11-19 09:17:46'),(139182,'E4:98:D1:DD:5B:7C','0x96bd76045f615d790ddb5075c84686b1ac','Access-Reject','2016-11-19 09:18:00'),(139183,'A4:44:D1:20:8A:06','0x694a4dee25fd0c0b7c0d105761a838406f','Access-Reject','2016-11-19 09:18:08'),(139184,'C8:19:F7:B4:C7:AB','0x8ec5fcd53d2f3f0b1808466c0ead9e62d7','Access-Reject','2016-11-19 09:18:48'),(139185,'00:1B:9E:07:A0:E2','0x60a69e17265a1c6cad75f8c0aed3934b65','Access-Reject','2016-11-19 09:19:59'),(139186,'80:19:67:30:C3:59','0x6bbc90ab057343e8d311ca3480fd8763a6','Access-Reject','2016-11-19 09:20:37'),(139187,'7C:B1:5D:15:49:81','0x88fbfd4fd625abf9c8e8926a1e1200536e','Access-Reject','2016-11-19 09:21:16'),(139188,'78:D6:F0:D1:8A:F4','0x38b516ddc7727a63717b99236ad891d67c','Access-Reject','2016-11-19 09:21:46'),(139189,'D0:53:49:2A:1F:9B','0xaf5a8f76ede055d8eb3c8bb3523f11506c','Access-Reject','2016-11-19 09:21:53'),(139190,'80:19:67:83:54:17','0xf9fc93a258a7bba18274b2d3fd112331ff','Access-Reject','2016-11-19 09:21:55'),(345392,'tpsbiz','','Access-Reject','2018-12-13 03:57:31'),(139192,'80:19:67:30:BF:E1','0xd02ea230575a89f15c89c1b263aef03aab','Access-Reject','2016-11-19 09:22:17'),(139193,'00:08:22:62:AA:C3','0xacf8bbeb93edb187bbdb25773ada8c7fee','Access-Reject','2016-11-19 09:22:25'),(139194,'14:F4:2A:6F:8D:1C','0x60481cf70e8de0a0f3abcd1901a52e9b9a','Access-Reject','2016-11-19 09:22:44'),(139195,'7C:0B:C6:5D:EE:3A','0xa87a16a1b66e6f62f1b076af202d653dec','Access-Reject','2016-11-19 09:23:03'),(139196,'30:AA:BD:F9:22:93','0x3650d3b111656e90cb7b8529452f906218','Access-Reject','2016-11-19 09:26:34'),(139197,'00:15:6D:D8:31:2C','0xd3a1293700c5ad7cc0fb6bf440e7488ee2','Access-Reject','2016-11-19 09:27:46'),(139198,'6C:3B:6B:02:5C:95','0x584e7afb9d858fec1ec111960f75ae606e','Access-Reject','2016-11-19 09:28:35'),(139199,'B0:79:94:50:8C:05','0xc70594b7a4351db14cd737c8b70a58d02d','Access-Reject','2016-11-19 09:28:54'),(139200,'BC:03:08:A1:BE:9F','0x2203b673ae98a2b4483b9235043e1cd386','Access-Reject','2016-11-19 09:29:11'),(139201,'FC:C2:DE:2C:14:7A','0xb14f7aaa2a481028110572359ac15834e8','Access-Reject','2016-11-19 09:29:41'),(139202,'00:1B:9E:07:A0:E2','0xf099b76214a1e226826de722d403a5a04c','Access-Reject','2016-11-19 09:29:59'),(924383,'dodoos','','Access-Reject','2019-11-08 18:35:36'),(139204,'38:0F:4A:37:E8:6D','0x6d630aae900f1eb4ca1208c01b8521716c','Access-Reject','2016-11-19 09:30:35'),(139205,'78:D6:F0:D1:8A:F4','0x24048513378fbe0ed1bd03dfece13bee98','Access-Reject','2016-11-19 09:30:37'),(139206,'78:D6:F0:D1:8A:F4','0x2aafbe2f584b041c83701068204fdd5e2e','Access-Reject','2016-11-19 09:31:02'),(139207,'B0:EC:71:75:C9:30','0xd89301640a490a12fd0c3d085b34acd3b2','Access-Reject','2016-11-19 09:32:07'),(139208,'A8:9F:BA:71:56:B5','0x456477140ee161007c622f7041afdf82ae','Access-Reject','2016-11-19 09:32:47'),(139209,'14:74:11:21:3C:BA','0xa55a8b5f85f42b91b2cbf4cf7177208f5c','Access-Reject','2016-11-19 09:32:49'),(139210,'00:1D:E0:A4:0F:79','0x4c2038cf556663d4369702207f784b0d69','Access-Reject','2016-11-19 09:32:55'),(139211,'88:9F:FA:36:E9:EC','0x7a141132f1f7fef0342640bbef91aabb9c','Access-Reject','2016-11-19 09:33:04'),(139212,'00:08:22:62:AA:C3','0xb8c9f07a65b007b8c21e921a8ce9fdedc5','Access-Reject','2016-11-19 09:33:05'),(924382,'dodoos','','Access-Reject','2019-11-08 18:35:24'),(139214,'78:FF:CA:57:A1:21','0x73eb8c94ec88b3c35d1103a3bda5e2ba3e','Access-Reject','2016-11-19 09:33:20'),(139215,'00:27:15:15:42:92','0xab60c8cd0ad195490870beac4fa0b1d47d','Access-Reject','2016-11-19 09:33:56'),(139216,'80:19:67:2F:1E:B4','0x145df738024122b1a1d997f204ed590d39','Access-Reject','2016-11-19 09:35:20'),(139217,'C0:38:96:40:F3:8B','0x190b93d73a520a6440f0f09a77de28765b','Access-Reject','2016-11-19 09:35:34'),(139218,'CC:5F:BF:1B:32:8F','0x4f9c0e2836e39e6003a0c740903228cbc6','Access-Reject','2016-11-19 09:35:44'),(139219,'C0:38:96:02:72:D8','0x0599a083d7b31b6d8b985dd99ac4258d4f','Access-Reject','2016-11-19 09:36:34'),(139220,'CC:BB:AA:4B:51:64','0x037e9eabcf63ca0894b5b2e1e77299e9f4','Access-Reject','2016-11-19 09:37:01'),(139221,'78:FF:CA:6D:63:79','0x935cc19890fd13d4334d4dc13f8678a8d2','Access-Reject','2016-11-19 09:37:15'),(139222,'A0:B4:A5:FF:01:87','0x24e221e93ca676c5631c474761669289cf','Access-Reject','2016-11-19 09:37:40'),(139223,'00:15:6D:D8:31:2C','0xc7a2cebbd0dd46bcc16cb689af867a9703','Access-Reject','2016-11-19 09:37:46'),(139224,'78:D6:F0:D1:8A:F4','0xb2ea02baca0d9e3f9141826c9b74184937','Access-Reject','2016-11-19 09:37:57'),(139225,'C4:62:EA:92:5D:AC','0x24c5450c3d8ef59a78c37f40743b05a0bc','Access-Reject','2016-11-19 09:38:33'),(139226,'00:DB:DF:13:E6:E7','0x240b70cd5cf61a461d5fb3bcb45d8d51aa','Access-Reject','2016-11-19 09:38:34'),(139227,'EE:4A:5B:11:16:AD','0xab44587320483a352083810a8a8128d92c','Access-Reject','2016-11-19 09:39:14'),(139228,'CC:5F:BF:1B:32:8F','0xfaa2900fd2a6a14cac3303b0e94f12e01f','Access-Reject','2016-11-19 09:39:38'),(139229,'80:19:67:F1:33:03','0xe02a8de4efbaedcd1c187a73aed67b41f9','Access-Reject','2016-11-19 09:39:55'),(139230,'00:1B:9E:07:A0:E2','0x3d997e6432fe314b9ea9323439b0a17829','Access-Reject','2016-11-19 09:40:00'),(139231,'AC:38:70:25:0E:C6','0xffb20a6bde5690e0fc99e90f7d72f04123','Access-Reject','2016-11-19 09:40:00'),(139232,'38:0F:4A:37:E8:6D','0x7d5ffe705b467272a5096b24546bd7ed32','Access-Reject','2016-11-19 09:40:43'),(348332,'tpsbiz','','Access-Reject','2018-12-14 06:01:08'),(139234,'E8:39:DF:25:BE:EC','0xc224c48b1e29e3af01872095f430c4f51f','Access-Reject','2016-11-19 09:41:14'),(139235,'68:94:23:CD:23:0D','0xde8c4cb685cd8ccdc978468b1494a8d5fc','Access-Reject','2016-11-19 09:41:32'),(139236,'A4:44:D1:46:A3:D6','0xbc2cc37282e536022a7f1a8dc47c8b91ab','Access-Reject','2016-11-19 09:42:09'),(139237,'B0:EC:71:75:C9:30','0x061d2b5e60bc56e07f0ec5d4f37617fde9','Access-Reject','2016-11-19 09:42:33'),(139238,'80:19:67:ED:AE:4D','0x46c5af4226aae6a119146fa5f266abdd42','Access-Reject','2016-11-19 09:42:36'),(139239,'C4:62:EA:92:5D:AC','0x2df58421ed8b35861affe38f78a2219430','Access-Reject','2016-11-19 09:44:29'),(139240,'00:1B:B1:F5:E6:E2','0xb1a3deeb8ea8b1a65e33841aa18bb211f6','Access-Reject','2016-11-19 09:45:30'),(139241,'DC:53:60:7A:D0:DC','0xcd0c92326bd06d5daf6822c2687acc665e','Access-Reject','2016-11-19 09:45:59'),(348542,'tpsbiz','','Access-Reject','2018-12-14 07:50:06'),(139243,'5C:E8:EB:21:C7:7F','0x08e375d883548dabaa119b1fc7b45f5f47','Access-Reject','2016-11-19 09:46:04'),(139244,'68:94:23:CD:23:0D','0x0720c77ff6a2a71382f0c3111fcf3425a2','Access-Reject','2016-11-19 09:47:36'),(139245,'00:15:6D:D8:31:2C','0xf5c1ccc34b95a3d43f66b4412db27b3e31','Access-Reject','2016-11-19 09:47:46'),(139246,'CC:BB:AA:4B:51:64','0xaa8d3abac0364bf8ef4eb7d168feaf6c11','Access-Reject','2016-11-19 09:47:51'),(139247,'38:0F:4A:37:E8:6D','0xcb43344f6a2b3de3b30020b4039ffce98e','Access-Reject','2016-11-19 09:49:04'),(348568,'tpsbiz','','Access-Reject','2018-12-14 08:03:41'),(139249,'EE:4A:5B:11:16:AD','0x0242ef089563f1bae8dd9a7be9734f21a1','Access-Reject','2016-11-19 09:49:11'),(139250,'78:D6:F0:D1:8A:F4','0xb305de28fc588e5d2f94e540fd5743ceb6','Access-Reject','2016-11-19 09:50:35'),(139251,'00:22:68:BE:7F:0A','0xbf0b1e2f497fa0dd070caeaf4826381a03','Access-Reject','2016-11-19 09:50:37'),(139252,'78:FF:CA:6D:63:79','0x07303d9c2def550cff65cd489e9ceda8fe','Access-Reject','2016-11-19 09:51:11'),(139253,'80:19:67:A5:AC:85','0x4dd14265d59b3dd16e0c4a723d561d99bb','Access-Reject','2016-11-19 09:51:31'),(139254,'18:4F:32:3F:CD:B1','0xd915308e314569c1cd66410f930f66daa9','Access-Reject','2016-11-19 09:53:03'),(139255,'CC:5F:BF:1B:32:8F','0x615b5a8e6cdb09f50e93248a659d729d6e','Access-Reject','2016-11-19 09:53:07'),(139256,'A8:16:B2:5A:3C:90','0x5d089158e600cdf505fadcc3d9e6070bf9','Access-Reject','2016-11-19 09:54:02'),(139257,'0C:EE:E6:BD:4B:C2','0x2aca70ea501efaae6ede52da5931c27c75','Access-Reject','2016-11-19 09:55:11'),(139258,'80:19:67:1D:8B:7B','0x792726a4ae7bd1b3f887426cc38c0c22fe','Access-Reject','2016-11-19 09:56:01'),(139259,'80:19:67:A3:4A:DA','0x0ad631bb87ae2b6bc69204ff9bde3ab5af','Access-Reject','2016-11-19 09:56:05'),(139260,'BC:03:08:A1:BE:9F','0x4ebf1e26decec00476ca26bced6dadfdf1','Access-Reject','2016-11-19 09:56:13'),(139261,'24:00:BA:03:79:BF','0x529a79fdc276e7958d2ad537abdda51118','Access-Reject','2016-11-19 09:56:19'),(139262,'68:94:23:CD:23:0D','0xb4aa6ec290131da8ed9de163314f1ea4f3','Access-Reject','2016-11-19 09:56:58'),(139263,'00:1B:9E:07:A0:E2','0x38e8fd9262644b1effdd95fc9da12e367e','Access-Reject','2016-11-19 09:57:16'),(139264,'00:15:6D:D8:31:2C','0x51caf95ec0ca7470177cd2ccbbca108b40','Access-Reject','2016-11-19 09:57:46'),(139265,'00:92:C3:83:FB:DE','0xbe12cee0d597a7199fffb1e8af997e07ae','Access-Reject','2016-11-19 09:57:51'),(139266,'BC:44:34:9D:92:DD','0x381846bb63ecad4c2cf4025fb72b3cc803','Access-Reject','2016-11-19 09:59:01'),(288858,'1gb7swP','0xbe5541927f76727831cff64b5881389669','Access-Reject','2017-06-17 09:52:34'),(288857,'1gb7swP','0xf3813401dc87d80d54667cba0db0709825','Access-Reject','2017-06-17 09:50:53'),(139269,'78:FF:CA:C5:B0:AF','0x618679bcf244d291eddb75856079846fe8','Access-Reject','2016-11-19 10:00:49'),(139270,'3C:25:D7:7C:4B:94','0xaca8ff9ecabdb7ae25e212c6ad86bb0226','Access-Reject','2016-11-19 10:01:09'),(139271,'EE:4A:5B:11:16:AD','0x68d3c0071e3213ac116f27f44e224ec3a2','Access-Reject','2016-11-19 10:01:57'),(139272,'DC:53:60:7A:D0:DC','0x51eaaebf5cc4a02071849ddb40af96d496','Access-Reject','2016-11-19 10:02:06'),(139273,'38:0F:4A:37:E8:6D','0x9b1566ae3e1024f7353dad78345d7c18ee','Access-Reject','2016-11-19 10:02:06'),(139274,'78:FF:CA:D6:60:35','0xf121a28a7d6c9b70e115cd5ca15c675bcd','Access-Reject','2016-11-19 10:02:12'),(139275,'30:AA:BD:95:7D:99','0xe440b11432a7df7e9954bd86de47af66bf','Access-Reject','2016-11-19 10:02:40'),(139276,'78:D6:F0:D1:8A:F4','0xc3508060563877cc5b874ef315631813d8','Access-Reject','2016-11-19 10:03:21'),(139277,'00:27:15:08:09:C5','0x34e68d3eee736e2db547d308a0cee2504b','Access-Reject','2016-11-19 10:03:33'),(139278,'08:EE:8B:EB:EF:EA','0xd9625ee3e2605a9bf7fbd43384de38bd73','Access-Reject','2016-11-19 10:03:49'),(139279,'DC:53:60:7A:D0:DC','0x70700e7268e2e4bdf8618bda7d0502502e','Access-Reject','2016-11-19 10:04:19'),(139280,'D0:53:49:2A:1F:9B','0x37ac545154cd5ef67d0bd658e1497dff65','Access-Reject','2016-11-19 10:05:20'),(139281,'68:A3:C4:98:6F:C2','0x4129206bc39b991e6ce35212f4f991d45b','Access-Reject','2016-11-19 10:05:34'),(139282,'1C:3E:84:A4:68:9D','0x44c99efc9dceea0833123da97c2231e174','Access-Reject','2016-11-19 10:06:27'),(139283,'A4:44:D1:58:C2:C8','0x12f3af654ffbc147509b27e4dbea4eb53e','Access-Reject','2016-11-19 10:06:45'),(139284,'1A:6C:7D:65:07:BB','0x832b6688552c7ca0c0d6bb7a900799c23a','Access-Reject','2016-11-19 10:06:48'),(288856,'kkpc','0x4049839f9be82850f3a084673fd64366fb','Access-Accept','2017-06-17 09:40:00'),(139286,'68:94:23:CD:23:0D','0x5dad6ba164175bda92986e93c7c6cb2a67','Access-Reject','2016-11-19 10:07:20'),(139287,'00:15:6D:D8:31:2C','0x79cd7ed1456475f8072cf9fe55d950d998','Access-Reject','2016-11-19 10:07:46'),(288855,'gadukpoh','0xa97232b32170c415fbc114d6ff21201a3e','Access-Accept','2017-06-17 09:23:58'),(139289,'00:E0:4C:10:65:62','0x73f622274e67b46758364bf5ad6faf479b','Access-Reject','2016-11-19 10:08:00'),(139290,'kgs','0xa01cfdd20098cb0c26ac3b03c0ae7e0a59','Access-Reject','2016-11-19 10:08:27'),(852770,'kumi','','Access-Reject','2019-09-06 16:23:51'),(139292,'70:18:8B:76:94:55','0xf6fedc4e5129ebcd49836e0c425b140063','Access-Reject','2016-11-19 10:09:05'),(139293,'D0:53:49:2A:1F:9B','0xefabab9b7107223eb5a9168775e30af26b','Access-Reject','2016-11-19 10:09:05'),(139294,'00:0C:E7:04:D4:5E','0xbfa47eb579e1fc39b6a42241c2a28d03da','Access-Reject','2016-11-19 10:09:21'),(139295,'80:19:67:1D:8B:7B','0x8036bd037d3ce64b19972abebfc2949b86','Access-Reject','2016-11-19 10:09:56'),(139296,'00:1B:9E:07:A0:E2','0xd03c1d1ab6f793fe299c2da6314ce76581','Access-Reject','2016-11-19 10:10:12'),(139297,'54:88:0E:3F:00:46','0x342f5483c6747433c2d4adcd4c07f3419d','Access-Reject','2016-11-19 10:10:26'),(139298,'78:FF:CA:2D:92:AF','0xc6b5b8c9df6c4e2bad314e930ec60d8d2f','Access-Reject','2016-11-19 10:10:36'),(139299,'00:E0:4C:C5:0F:43','0x2d8692686192a12d63653f881b872b9f5a','Access-Reject','2016-11-19 10:10:51'),(139300,'78:D6:F0:D1:8A:F4','0x910aadfdfaa59b137e36ed0b2b5253ee85','Access-Reject','2016-11-19 10:10:55'),(139301,'30:F7:72:1E:E6:65','0xecc4003a9f04bbc436652106c73e1829d6','Access-Reject','2016-11-19 10:11:34'),(139302,'EE:4A:5B:11:16:AD','0x0b726f96248826a2dc91c7375f91c704ab','Access-Reject','2016-11-19 10:11:50'),(348375,'tpsbiz','','Access-Reject','2018-12-14 06:24:21'),(139304,'54:88:0E:3F:00:46','0xbdc26f9a09c8eaba294e18b55b9cd81ae7','Access-Reject','2016-11-19 10:12:39'),(139305,'78:FF:CA:FE:C8:46','0x0509fe6b8cd19422287a3af43f1519eccf','Access-Reject','2016-11-19 10:13:26'),(139306,'C4:62:EA:92:5D:AC','0xd232065465c9797d78d81cd1ea76fa3448','Access-Reject','2016-11-19 10:14:12'),(139307,'80:01:84:58:A6:7F','0xca69a5c0c6fc56ea4218f9ee27175b007c','Access-Reject','2016-11-19 10:14:31'),(139308,'30:52:CB:93:B2:29','0x6799d7bdd78960d38a0d47d723ca7a2f1e','Access-Reject','2016-11-19 10:15:22'),(139309,'B8:4F:D5:1F:C4:3A','0xc41977d2b72b886b8d521d3153fbb9f72e','Access-Reject','2016-11-19 10:15:44'),(139310,'D8:5D:E2:00:A8:2D','0xa84ba37793a0ea8c55d7f4e0c116a2abd0','Access-Reject','2016-11-19 10:16:12'),(139311,'80:19:67:A5:AC:85','0xa0aaf49d52f4851329333acda851d31035','Access-Reject','2016-11-19 10:17:00'),(924381,'dodoos','','Access-Reject','2019-11-08 18:35:11'),(139313,'00:15:6D:D8:31:2C','0xb88b61a102ab24b8a5066296fedfafd239','Access-Reject','2016-11-19 10:17:46'),(139314,'00:08:22:80:3F:B8','0xcc83fca0f22f4a3bedf011336c5512287b','Access-Reject','2016-11-19 10:17:46'),(139315,'EE:4A:5B:11:16:AD','0xad63343e011dfe06bc41950d3829fc9d59','Access-Reject','2016-11-19 10:18:44'),(332697,'tpsbiz','','Access-Reject','2018-12-05 03:52:23'),(139317,'80:19:67:D2:46:3B','0x61821fd8c641a2a94505368251265eb9c4','Access-Reject','2016-11-19 10:20:08'),(139318,'00:1B:9E:07:A0:E2','0xb4402624c58fd16b90b66acf7dbf49eea5','Access-Reject','2016-11-19 10:20:18'),(139319,'BC:B3:08:D7:49:5E','0x5d6c6a86b3026728cf50cbd617878d3c92','Access-Reject','2016-11-19 10:20:31'),(139320,'80:19:67:83:54:17','0xf7f3a9154a970a887b9181ebdee918eba8','Access-Reject','2016-11-19 10:20:40'),(139321,'00:27:15:08:09:C5','0xcab5a043c72b019444a9ccc5dd1f7d4a80','Access-Reject','2016-11-19 10:21:49'),(139322,'38:0F:4A:37:E8:6D','0xae4d3618aeb2aef744d4736fee9b7518a8','Access-Reject','2016-11-19 10:22:08'),(139323,'AC:5A:14:A1:2F:1D','0x485d7114b9b0c05372ccf9b04c942cc078','Access-Reject','2016-11-19 10:22:40'),(139324,'9C:65:B0:3A:09:84','0xcc4a930d4b85ad92f16148b8f7a6db103c','Access-Reject','2016-11-19 10:23:47'),(139325,'AC:D1:B8:00:2D:BC','0x417b2dc4444fc96cdbda43621f7579dcc2','Access-Reject','2016-11-19 10:23:53'),(139326,'1C:3E:84:A4:68:9D','0x8748ac2af7f6cfe2a5a4d1b19308f370a5','Access-Reject','2016-11-19 10:24:02'),(348541,'tpsbiz','','Access-Reject','2018-12-14 07:49:34'),(139328,'24:DF:6A:E9:78:DF','0x889287d464f74b024b01117b711c28e5c8','Access-Reject','2016-11-19 10:25:26'),(139329,'50:72:0D:39:BA:29','0x808f7e1aa01959a03af550cae0879e09a5','Access-Reject','2016-11-19 10:26:39'),(139330,'B0:45:19:DD:3D:DC','0xf2b96fab874b9ee8d89bbc4305083faaa7','Access-Reject','2016-11-19 10:26:43'),(348393,'tpsbiz','','Access-Reject','2018-12-14 06:33:49'),(139332,'14:74:11:21:3C:BA','0x91ace082b6ecd45c2a0810371efc4a6198','Access-Reject','2016-11-19 10:27:00'),(924380,'dodoos','','Access-Reject','2019-11-08 18:35:00'),(139334,'00:15:6D:D8:31:2C','0xc530945e0cbc7f2c9f6ae69f26063da2bd','Access-Reject','2016-11-19 10:27:46'),(139335,'A0:B4:A5:FF:01:87','0x20921379b9cd21bd60c18cf37e03ac72b1','Access-Reject','2016-11-19 10:27:53'),(139336,'80:19:67:A5:AC:85','0x0c95daca7e704203c4c449c1ad9f1037a4','Access-Reject','2016-11-19 10:28:38'),(139337,'78:D6:F0:D1:8A:F4','0xaf2aaa0ad475e35055ee26f39a4807b85f','Access-Reject','2016-11-19 10:29:00'),(139338,'80:19:67:E9:A2:5F','0xce1b295cfa38281cebbde2a1701f2aa14c','Access-Reject','2016-11-19 10:29:45'),(139339,'00:92:C3:83:FB:DE','0xa32e45a152a2eda8f832ae0dcf96e0055d','Access-Reject','2016-11-19 10:30:02'),(139340,'00:1B:9E:07:A0:E2','0x141de636e86da9084802c73bcf95703c0e','Access-Reject','2016-11-19 10:30:22'),(139341,'00:08:22:26:45:FE','0x13cd7518fb7a5b595f630e5407475b6265','Access-Reject','2016-11-19 10:30:37'),(139342,'80:19:67:E9:A2:5F','0xacc49bdda73083a2c860da751b2d60c25d','Access-Reject','2016-11-19 10:31:04'),(139343,'1C:3E:84:A4:68:9D','0x4e9d34b31e77d358b560b0cc1c3b4dd70e','Access-Reject','2016-11-19 10:33:47'),(139344,'C4:8E:8F:C0:A8:8B','0xf0ae9ac8de6c5b3452b21b5d48b5aaade9','Access-Reject','2016-11-19 10:33:54'),(139345,'80:19:67:B4:DD:F5','0xd34ac7a333aafe5d305a94c0cf0a3508b8','Access-Reject','2016-11-19 10:35:20'),(139346,'E0:B6:F5:29:76:8D','0xf8b0748eab40c4b9a72488a896a64cfc76','Access-Reject','2016-11-19 10:36:08'),(139347,'CC:3A:61:5E:88:E6','0x27744dc0a8b1ee9324384953ec6a6d6014','Access-Reject','2016-11-19 10:36:33'),(139348,'00:15:6D:D8:31:2C','0xd6764ba11b798c065c991fdc0e7753cba0','Access-Reject','2016-11-19 10:37:46'),(139349,'00:27:15:08:09:C5','0x7a777ef481e1ec2323c86414ed0d2f66a0','Access-Reject','2016-11-19 10:37:52'),(139350,'68:94:23:CD:23:0D','0x121c206e07d050bf24dbd6df76233809cd','Access-Reject','2016-11-19 10:37:56'),(139351,'E0:B6:F5:2F:E2:C4','0x6caf6de973feffaac5a65a5c4a60afca27','Access-Reject','2016-11-19 10:38:06'),(139352,'74:5C:9F:03:4C:37','0x77fab856bb85a5a223282024ee3be14949','Access-Reject','2016-11-19 10:38:33'),(139353,'00:15:6D:D8:31:2C','0x0debe4ace173fbf4edb96f865d5d35dc93','Access-Reject','2016-11-19 10:39:50'),(139354,'00:08:22:80:3F:B8','0x7c64a03395ea2e2d9e4dbd607ae1279880','Access-Reject','2016-11-19 10:40:27'),(139355,'00:1B:9E:07:A0:E2','0xb29a5d94103e34927202dd8ee7ec7229e4','Access-Reject','2016-11-19 10:40:27'),(307834,'5nNgC5','0x688e098f41c4a191a64fa98c64ea1dbb3e','Access-Reject','2018-05-12 06:43:38'),(139357,'D0:5B:A8:30:F3:E2','0x5f15cf8440b93f81791d169f15e39d8c26','Access-Reject','2016-11-19 10:41:08'),(139358,'68:17:29:DA:0D:7C','0xc1acdca2e21929141d0f516d6c82b514f9','Access-Reject','2016-11-19 10:41:18'),(139359,'1C:65:9D:8E:5A:5B','0x4478cc42f0a37a0ad8abb59d046cab6bfb','Access-Reject','2016-11-19 10:43:41'),(139360,'EE:4A:5B:11:16:AD','0x61c356dee67ca25f749671f3694a951d7c','Access-Reject','2016-11-19 10:44:15'),(139361,'80:19:67:B4:DD:F5','0xbc4dcb19fe17285e42e845cc006480f56e','Access-Reject','2016-11-19 10:45:01'),(139362,'78:FF:CA:57:B5:3B','0xf021943ed7fcd904b19718430545fa9318','Access-Reject','2016-11-19 10:45:56'),(139363,'80:72:0D:39:1E:18','0x4a7146423aba3580c5e867c58c74005f3a','Access-Reject','2016-11-19 10:46:24'),(139364,'00:E0:4C:07:9D:41','0x258107f74a185ddf57712e5425578039a6','Access-Reject','2016-11-19 10:47:16'),(139365,'80:19:67:BA:BF:03','0x931fec5aaf605bd85c810db66ad836e6a5','Access-Reject','2016-11-19 10:47:37'),(139366,'00:15:6D:D8:31:2C','0x5dce4dfa3c3c41661ce45d67ee6dc6c537','Access-Reject','2016-11-19 10:47:46'),(139367,'30:AA:BD:F9:22:93','0x04a58dd1b5e31d10ccf2c063f0d4706b44','Access-Reject','2016-11-19 10:48:29'),(139368,'30:AA:BD:F9:22:93','0x337f968edff9fa26ada144a18fc5d27ca6','Access-Reject','2016-11-19 10:48:52'),(139369,'A4:44:D1:20:8A:06','0x07d915695933e157236b8107b9a16b0de0','Access-Reject','2016-11-19 10:49:08'),(139370,'80:19:67:30:5C:97','0x3fcc2b98a7d3a8ddd401fbb9558b01d983','Access-Reject','2016-11-19 10:49:25'),(139371,'00:08:22:62:AA:C3','0x96585cf20e4fc80271802ad66018f7c91f','Access-Reject','2016-11-19 10:49:43'),(139372,'00:1B:9E:07:A0:E2','0x2c56d2d55f9a47dc51d74c1de83cc401fb','Access-Reject','2016-11-19 10:50:04'),(139373,'1C:AF:05:DA:75:40','0x0c8f9719a1525789cb7dd3c5add0a4450a','Access-Reject','2016-11-19 10:51:02'),(139374,'78:D6:F0:D1:8A:F4','0xd5a43ca7b11966897ccbf381cdaa83076f','Access-Reject','2016-11-19 10:51:10'),(139375,'00:27:15:15:58:9B','0x6539bd1c491fb81e5b93d09c0f629eae71','Access-Reject','2016-11-19 10:51:17'),(139376,'00:26:B6:01:41:D4','0xe39ed4ae91684901c4c8eec84f1c7a7b65','Access-Reject','2016-11-19 10:52:43'),(139377,'D0:53:49:2A:1F:9B','0xb60c7cd037fbadb7361931c1138c50b9db','Access-Reject','2016-11-19 10:53:46'),(139378,'00:08:22:80:3F:B8','0x13a75add7cd6288e5b73a104b5f52824ac','Access-Reject','2016-11-19 10:54:34'),(139379,'00:15:6D:D8:31:2C','0xf86319a34e8ef697e0e47690b2be5c6a9a','Access-Reject','2016-11-19 10:57:46'),(139380,'78:FF:CA:57:B5:3B','0x022c3ca34697847178c5d74affe8ab3503','Access-Reject','2016-11-19 10:57:52'),(139381,'90:21:81:C7:DC:3B','0xd4cb81d9592e2e0922f8a031c11f2b3361','Access-Reject','2016-11-19 10:57:57'),(139382,'32:52:68:26:F1:A5','0x9af30eb435a54bd383a2c91c81b6406376','Access-Reject','2016-11-19 10:58:27'),(139383,'80:01:84:58:A6:7F','0x8fae43407112e184c408c2bd283a133733','Access-Reject','2016-11-19 10:58:49'),(139384,'60:BE:B5:FB:6F:FC','0x495ef9b877f75f87f49789af34214c6388','Access-Reject','2016-11-19 10:58:55'),(139385,'94:DB:C9:48:16:15','0x11299e17f2a45dddd571a9e0388e3e39fb','Access-Reject','2016-11-19 10:59:52'),(139386,'78:FF:CA:57:A1:21','0x306dd39acfe451d86e1940e62f47538641','Access-Reject','2016-11-19 10:59:55'),(139387,'D0:9D:AB:79:2C:14','0xf558d47abd6e2e988a2157845d1b658cb5','Access-Reject','2016-11-19 10:59:57'),(139388,'80:19:67:B4:DD:F5','0x91bf04e4ddaba625f647c64cff832e7df0','Access-Reject','2016-11-19 11:00:02'),(139389,'68:94:23:CD:23:0D','0x7b7a3c1202a43f59047e6616c9b488a680','Access-Reject','2016-11-19 11:00:08'),(139390,'80:19:67:DD:5A:1A','0x5839cb47014222270a1ca3dda190783aa8','Access-Reject','2016-11-19 11:02:43'),(139391,'C4:8E:8F:C0:A8:8B','0x83650963c92806b369925fc5cccf403ac5','Access-Reject','2016-11-19 11:04:51'),(139392,'00:15:6D:D8:31:2C','0x353570ea179c6224a4565fe15ebcdea19c','Access-Reject','2016-11-19 11:04:56'),(139393,'00:1B:9E:07:A0:E2','0xffab72aecc1e96dbf1f93ded2df60c004b','Access-Reject','2016-11-19 11:05:23'),(139394,'00:45:9B:E3:64:CC','0x166d05fd8438d563ea212fa43a51a18e70','Access-Reject','2016-11-19 11:06:08'),(139395,'68:94:23:CD:23:0D','0x5ad7e10ce2532a08db42fcec3e6fe77ced','Access-Reject','2016-11-19 11:06:31'),(139396,'80:19:67:DD:5C:78','0x2709bdc46c74ccd420770745258f36b785','Access-Reject','2016-11-19 11:06:37'),(139397,'D0:2D:B3:6D:BC:B7','0xdafbdc5dcd9d8dce0d4e36d810608bd3fe','Access-Reject','2016-11-19 11:06:59'),(924379,'src_hostel','','Access-Accept','2019-11-08 18:34:51'),(139399,'00:24:2C:32:6C:B7','0xf4bfd5c96d9286124ff267c8d0007afde9','Access-Reject','2016-11-19 11:07:25'),(139400,'78:D6:F0:D1:8A:F4','0xbf15d37193221f1228b2a6eac8479400ff','Access-Reject','2016-11-19 11:07:40'),(139401,'00:15:6D:D8:31:2C','0x1c35884a0309a904f992ba8e2c1d668043','Access-Reject','2016-11-19 11:07:46'),(139402,'A0:B4:A5:FF:01:87','0x96f1b16d6b992cb29e6f5e68375eef0ccb','Access-Reject','2016-11-19 11:07:53'),(139403,'E4:98:D1:AE:46:24','0xc74353d02e783cdc3949518ba8df5af6b1','Access-Reject','2016-11-19 11:08:14'),(348534,'tpsbiz','','Access-Reject','2018-12-14 07:45:55'),(139405,'A8:A7:95:D0:0C:CD','0x03c10624c03d21f9c8d08a32499fcc0583','Access-Reject','2016-11-19 11:08:31'),(139406,'EE:4A:5B:11:16:AD','0x5c618342af441c99ca8b02969fe70341e4','Access-Reject','2016-11-19 11:09:25'),(343583,'dadukpo','0x3fd331702774478b8aac280f05b0d5d536','Access-Accept','2018-12-11 07:51:26'),(139408,'50:B7:C3:52:79:4A','0xe165a71bc71be6060192835e3324ea8e36','Access-Reject','2016-11-19 11:10:03'),(139409,'1C:65:9D:8E:5A:5B','0xf83abc41912f714d9c7b95269ace886048','Access-Reject','2016-11-19 11:10:11'),(139410,'00:08:22:10:69:04','0x70f3e3995f2ae74d0c8bd571b8dbc6b5ff','Access-Reject','2016-11-19 11:10:21'),(139411,'54:27:1E:4E:11:61','0x0d77a9a9f2571b2e4352135faa8543b263','Access-Reject','2016-11-19 11:11:22'),(139412,'54:88:0E:3F:00:46','0x08bffd629e8d6e4653eadaa4d99e5b70c4','Access-Reject','2016-11-19 11:12:51'),(139413,'B0:45:19:DD:3D:DC','0x963062c335e052415cb4355de1d6c679aa','Access-Reject','2016-11-19 11:13:04'),(139414,'14:B4:84:05:38:EA','0x9842f63e6eff61fca3efe9770d98b3abcd','Access-Reject','2016-11-19 11:13:17'),(139415,'30:C7:AE:F0:88:10','0x5e3d836a2d70283b1cb497b52e52d31420','Access-Reject','2016-11-19 11:13:18'),(139416,'80:19:67:4B:43:45','0x51f1c0b8975e4b3ec4d6ed1b4c97944e93','Access-Reject','2016-11-19 11:13:19'),(139417,'54:88:0E:3F:00:46','0xdbd736dd143e690e90b304a54b2a19ce3b','Access-Reject','2016-11-19 11:13:23'),(139418,'C0:38:96:40:F3:8B','0x6fc9e238ec85c6e1d00bbb46d52e6e104c','Access-Reject','2016-11-19 11:13:45'),(139419,'A4:70:D6:83:3F:F6','0x66abee88a55a7c0b56572b4fc06f54167f','Access-Reject','2016-11-19 11:15:06'),(139420,'B4:E1:C4:29:B2:E8','0x539ca176d5b7fd3ef558d32eabae80cd10','Access-Reject','2016-11-19 11:15:12'),(139421,'00:92:C3:83:FB:DE','0xf3442b08b689d78782450dd2fa24b4d436','Access-Reject','2016-11-19 11:15:34'),(139422,'00:1B:9E:07:A0:E2','0x6c07cc5c5d65c9f8465fa4a6018d8abb7b','Access-Reject','2016-11-19 11:15:54'),(139423,'80:72:0D:39:1E:18','0xa0b881dbaa021e7518a31dab74c63d5b74','Access-Reject','2016-11-19 11:16:00'),(139424,'C8:FE:30:FF:C8:63','0x732c0eaf8befe18d42a84fe41507df4b53','Access-Reject','2016-11-19 11:16:51'),(139425,'00:15:6D:D8:31:2C','0x6d7dfcca92c19e542983f4b396dcfb7115','Access-Reject','2016-11-19 11:17:46'),(348555,'tpsbiz','','Access-Reject','2018-12-14 07:56:53'),(139427,'54:88:0E:3F:00:46','0x77fe530c1e3bb5c3899854852542c35e07','Access-Reject','2016-11-19 11:18:46'),(139428,'1A:6C:7D:65:07:BB','0x99d1efeb86f26ad3899fb3e067dc4b0cdd','Access-Reject','2016-11-19 11:19:53'),(139429,'40:F0:2F:FD:88:72','0xa6fcec9c4c559cdaa55c3ee2f5ccade1fd','Access-Reject','2016-11-19 11:20:18'),(139430,'40:B8:9A:C0:F6:3A','0x1d84b17b8afad127ad5bb46df860ff0342','Access-Reject','2016-11-19 11:21:37'),(139431,'68:94:23:CD:23:0D','0xc409bd7506d9b8b7e57a8e677b3a853a84','Access-Reject','2016-11-19 11:21:40'),(139432,'00:F1:AA:B9:2D:82','0x2a03bc299d20f1c78e1430d30a8054d973','Access-Reject','2016-11-19 11:21:55'),(139433,'00:1B:9E:07:A0:E2','0xb8bbfc58617e9619ed994ead3043dce792','Access-Reject','2016-11-19 11:22:23'),(348921,'tpsbiz','','Access-Reject','2018-12-14 11:11:55'),(139435,'78:0C:B8:88:F2:39','0x78e9b3e5e58f6b2fb9aa23c9f637187073','Access-Reject','2016-11-19 11:22:35'),(139436,'A0:B4:A5:FF:01:87','0x352e558c647f0403c9cbbc32a6caa3e22d','Access-Reject','2016-11-19 11:22:53'),(139437,'CC:BB:AA:4B:51:64','0xc9c4e47fb8f84396b0c56a4683fa4c1ec1','Access-Reject','2016-11-19 11:22:59'),(139438,'EE:4A:5B:11:16:AD','0x2558be190b4f8ca7e2655c1f8b8f26ad84','Access-Reject','2016-11-19 11:23:20'),(139439,'00:21:5D:9F:59:58','0x6c4bb07217dfaf87921bea09260a6173e3','Access-Reject','2016-11-19 11:25:33'),(139440,'C4:62:EA:92:5D:AC','0xf7b33c46ce9c885e5f0cdd6bd6813d01da','Access-Reject','2016-11-19 11:25:36'),(139441,'6C:3B:6B:02:5C:95','0x6d557471222ca146860963cd201242dfc9','Access-Reject','2016-11-19 11:25:38'),(139442,'7C:D1:C3:88:D6:28','0x22de5cc4ec859f083e371dac9c46be0c25','Access-Reject','2016-11-19 11:26:39'),(139443,'54:E4:BD:A7:1F:74','0x99379c777841d6e07d5b1c1238691960d3','Access-Reject','2016-11-19 11:27:13'),(139444,'00:15:6D:D8:31:2C','0xf71110ae3a86a6a87b98446555ca2f7109','Access-Reject','2016-11-19 11:27:46'),(139445,'00:44:B5:71:D4:65','0xded0e16c4280a456ff729ba3f0e8490988','Access-Reject','2016-11-19 11:28:50'),(139446,'C4:8E:8F:C0:A8:8B','0xfb5b5634ed4a85badc203fa28f025d8643','Access-Reject','2016-11-19 11:29:01'),(139447,'78:D6:F0:D1:8A:F4','0xc83d0044a50e1377c222b4cda55cb72181','Access-Reject','2016-11-19 11:29:23'),(139448,'00:26:B9:8F:5C:AB','0x60f258709cd4d107fd8e92ad667effcd37','Access-Reject','2016-11-19 11:30:35'),(139449,'68:94:23:CD:23:0D','0xebe31110955aeb82c2fae86dbd436b89d6','Access-Reject','2016-11-19 11:30:45'),(139450,'30:10:B3:29:F6:AA','0x27a2af1432167a4cc0fd3dd16c013a6d01','Access-Reject','2016-11-19 11:31:14'),(139451,'FC:C2:DE:2C:14:7A','0xfd407de1db4d2660a47c4e04a190ebe08b','Access-Reject','2016-11-19 11:31:32'),(139452,'78:FF:CA:D6:60:35','0xc7beeb62815cde81ba83388dfa37071234','Access-Reject','2016-11-19 11:31:55'),(139453,'00:1B:9E:07:A0:E2','0xaf40685a1447e84425743214ab241bf93b','Access-Reject','2016-11-19 11:32:33'),(139454,'80:72:0D:39:1E:18','0x66db9706d088bd7df306fd51619a0d4435','Access-Reject','2016-11-19 11:32:36'),(924378,'dodoos','','Access-Reject','2019-11-08 18:34:48'),(924377,'dodoos','','Access-Reject','2019-11-08 18:34:37'),(924376,'dodoos','','Access-Reject','2019-11-08 18:34:25'),(139457,'14:74:11:21:3C:BA','0xde37ef14ac590dc2c5dcbfbcfc23a52a0d','Access-Reject','2016-11-19 11:32:59'),(139458,'CC:BB:AA:4B:51:64','0xe2a8caee822609f04b1700cd15892f1cf5','Access-Reject','2016-11-19 11:33:00'),(349646,'tpsbiz','','Access-Reject','2018-12-14 17:47:55'),(139460,'70:18:8B:76:94:55','0x275550a7b44642f63e127bc8c434110aaa','Access-Reject','2016-11-19 11:35:09'),(139461,'80:19:67:B4:DD:F5','0xaae88fc264f6e37f921a11139bef432974','Access-Reject','2016-11-19 11:35:35'),(139462,'00:92:C3:83:FB:DE','0x031f51963fac90d3da5115852678dff340','Access-Reject','2016-11-19 11:37:07'),(139463,'88:A7:3C:DB:09:6E','0x9ac54150673d87da0c7256ad17f50f5a8c','Access-Reject','2016-11-19 11:37:41'),(139464,'00:15:6D:D8:31:2C','0x01b9a6b8aa68bbf9738c8435c9081c87ef','Access-Reject','2016-11-19 11:37:46'),(139465,'C8:AA:21:36:E4:14','0xcc93962a5ccefae37c3590d2878ac6a399','Access-Reject','2016-11-19 11:39:34'),(139466,'78:D6:F0:D1:8A:F4','0xea9c4cdd80970afd686c2a835748257ed1','Access-Reject','2016-11-19 11:39:54'),(139467,'6C:3B:6B:02:5C:95','0x53473e3669d8c0feaaa8ca93063841bee5','Access-Reject','2016-11-19 11:40:40'),(139468,'D0:53:49:2A:1F:9B','0x92033eec9371601e1fe8fc82b29506ae86','Access-Reject','2016-11-19 11:42:02'),(139469,'EE:4A:5B:11:16:AD','0x377ec7df0dca8c7e75ea3afa3b36dc44d9','Access-Reject','2016-11-19 11:42:12'),(139470,'00:1B:9E:07:A0:E2','0x81fcb010deb20de0ee494e476375081fa7','Access-Reject','2016-11-19 11:42:39'),(139471,'7C:E9:D3:F4:0B:05','0x264cfb7d884dd0cd56537487ac08de132b','Access-Reject','2016-11-19 11:42:42'),(139472,'80:19:67:2F:1E:B4','0x85770ae4d2a3b348f4bfa97128901023a2','Access-Reject','2016-11-19 11:42:46'),(139473,'80:19:67:43:3D:E3','0xeed8d31548d08bac0f6395bb4f872e3d11','Access-Reject','2016-11-19 11:43:49'),(139474,'78:FF:CA:3E:23:07','0xc55859630ea6a8518d95c0ee6bcf970bfe','Access-Reject','2016-11-19 11:44:49'),(139475,'68:94:23:CD:23:0D','0x04b3d47ab0e87867b09ede1709f1b38cdf','Access-Reject','2016-11-19 11:44:49'),(139476,'80:19:67:A5:AC:85','0x51f6c41ee1acd114b4b891e04a39e65c87','Access-Reject','2016-11-19 11:44:53'),(139477,'CC:BB:AA:4B:51:64','0xc4d007bb7fc9f0157c24dbd04d975cab67','Access-Reject','2016-11-19 11:45:42'),(139478,'34:14:5F:52:7B:F7','0x1b806b94ef6c1eb9aae85f1cc46dee2d32','Access-Reject','2016-11-19 11:45:44'),(139479,'60:BE:B5:FB:6F:FC','0x6053fb1efb2601450133307e6fb6b6f6f4','Access-Reject','2016-11-19 11:45:48'),(139480,'00:92:C3:83:FB:DE','0x6830a981160fdd12ccdc4df46afc043461','Access-Reject','2016-11-19 11:45:52'),(139481,'3C:25:D7:7C:4B:94','0xf6d64350475081d23d980a9f2aaccfbf14','Access-Reject','2016-11-19 11:47:03'),(139482,'90:2E:1C:10:C7:0F','0x2156f082d62a9bac3b9eea0e4f7004f48c','Access-Reject','2016-11-19 11:47:12'),(139483,'1C:65:9D:8E:5A:5B','0x20954c38b229aa053a68332d1273e79d75','Access-Reject','2016-11-19 11:47:21'),(139484,'88:C9:D0:C3:4E:46','0x6edf3b0a169002b4f9eaae09f9e1a230a7','Access-Reject','2016-11-19 11:47:36'),(139485,'80:19:67:B4:DD:F5','0x7a9bdc5993108e94223bbd9ecd9dc1c842','Access-Reject','2016-11-19 11:47:52'),(139486,'CC:5F:BF:1B:32:8F','0xab03e60f94454d44b67b528d4b7c0a3657','Access-Reject','2016-11-19 11:48:00'),(139487,'80:19:67:F0:76:C0','0x38a859ee828e6d1e816cdd8c85c7938d93','Access-Reject','2016-11-19 11:48:10'),(139488,'00:24:2C:32:6C:B7','0xccd9002b377cccb440868716c5a1d0cdc0','Access-Reject','2016-11-19 11:48:27'),(139489,'78:D6:F0:D1:8A:F4','0xc36451cb28ff40b4f234d3c2e73065163d','Access-Reject','2016-11-19 11:48:29'),(139490,'C0:38:96:40:F3:8B','0xa28650fb7d30480613f891a3421e1442ec','Access-Reject','2016-11-19 11:48:32'),(139491,'60:BE:B5:FB:6F:FC','0x6d124645369b198df0ac92664f83078639','Access-Reject','2016-11-19 11:48:35'),(139492,'80:19:67:D5:90:1D','0x44b5d14d6e4fe1f218077c001ac2f3dcd2','Access-Reject','2016-11-19 11:50:02'),(139493,'7C:E9:D3:F4:0B:05','0x2c80d9d46c6c41351da02778aa9d988740','Access-Reject','2016-11-19 11:50:03'),(139494,'CC:BB:AA:4B:51:64','0x1cbc1bc1568dc58b838e7564bbbdc7e9bc','Access-Reject','2016-11-19 11:50:42'),(139495,'78:FF:CA:82:F2:2B','0x613839c0b4417fdaf948886aa47f3c19dd','Access-Reject','2016-11-19 11:50:46'),(139496,'00:92:C3:83:FB:DE','0x71aab94f5737a6679940447872532e84b2','Access-Reject','2016-11-19 11:51:29'),(139497,'00:1B:9E:07:A0:E2','0x8882ac0671f882262c95a324d9db000f24','Access-Reject','2016-11-19 11:52:49'),(139498,'00:DB:DF:13:E6:E7','0xab5e47470d0ec90214ae1406165657f18c','Access-Reject','2016-11-19 11:53:00'),(139500,'78:D6:F0:D1:8A:F4','0x5c9b86b5ce1c34c1cc9e49e125c789246f','Access-Reject','2016-11-19 11:53:35'),(139501,'00:24:D2:F6:73:3A','0x20d9c16a828d9eac7464f162c844b9feeb','Access-Reject','2016-11-19 11:54:32'),(139502,'E8:3E:B6:E2:9D:E1','0x4b7a9d093ef9544bdb41f6bb7e8b04b6bf','Access-Reject','2016-11-19 11:55:08'),(139503,'C8:AA:21:36:E4:14','0xa0ea9125b05ed9adf08ee4d66a2b05db41','Access-Reject','2016-11-19 11:55:27'),(139504,'00:08:22:80:3F:B8','0x67dd70eb5cc94d4a01bb3f77cb849b26df','Access-Reject','2016-11-19 11:56:31'),(139505,'00:8F:77:0B:BF:21','0xbf33df9071bf7bee2a6164967f32e6216e','Access-Reject','2016-11-19 11:56:31'),(139506,'78:FF:CA:57:B5:3B','0x45680c87e2d112435fbcd2095a760977a4','Access-Reject','2016-11-19 11:57:07'),(139507,'5C:F9:6A:90:2E:C8','0xea41c99bc46b87c5314b3febd8a479deef','Access-Reject','2016-11-19 11:57:12'),(139508,'E0:B6:F5:F4:E6:41','0x50d369529675b982712bdb09c54d63a3c6','Access-Reject','2016-11-19 11:58:32'),(139509,'80:01:84:58:A6:7F','0x401f8bb2be646fe0bf173d11a30bad8037','Access-Reject','2016-11-19 11:58:36'),(139510,'60:BE:B5:FB:6F:FC','0xee0919f1cdcd1bd785f1d59f26f90502b6','Access-Reject','2016-11-19 11:59:19'),(139511,'CC:5F:BF:1B:32:8F','0xbcb9d809f7e07dc04eb97dc42bee6396f0','Access-Reject','2016-11-19 11:59:22'),(924375,'dodoos','','Access-Reject','2019-11-08 18:34:14'),(139513,'00:08:22:00:F6:86','0xd161b5f4a121c0734695ab837e257e850e','Access-Reject','2016-11-19 11:59:47'),(139514,'80:13:82:F0:D9:6D','0x7bc80a848863293ac8a90a49d72aeabf7e','Access-Reject','2016-11-19 11:59:54'),(139515,'1C:B0:94:7E:77:5E','0xedc0f36154a724ba600b53a2d626b47252','Access-Reject','2016-11-19 12:00:09'),(139516,'78:FF:CA:D6:60:35','0xa85b4bc7120e0137ba5638efa000984421','Access-Reject','2016-11-19 12:01:17'),(139517,'EE:4A:5B:11:16:AD','0x242817159fbe48e5d8c008c7aef842c00b','Access-Reject','2016-11-19 12:01:22'),(139518,'68:94:23:CD:23:0D','0x20ff2636fa859ff15a2f605e7426923bb9','Access-Reject','2016-11-19 12:01:29'),(924374,'dodoos','','Access-Reject','2019-11-08 18:34:03'),(139520,'78:FF:CA:32:A6:6F','0x760528fe83b735cfffa7c75d45d00bb09d','Access-Reject','2016-11-19 12:03:05'),(139521,'C8:AA:21:36:E4:14','0x75697b6f08184608294686610f56ccbad4','Access-Reject','2016-11-19 12:04:51'),(139522,'C8:AA:21:36:E4:14','0x35e99007cfeeae2c58e02dd50fde0db6a8','Access-Reject','2016-11-19 12:04:57'),(139523,'00:DB:DF:13:E6:E7','0x4134ee83fcf55d08d7254c0c1b7a3a11fb','Access-Reject','2016-11-19 12:05:12'),(139524,'E8:3E:B6:E2:9D:E1','0x330ebdcb62fa94f32d447fff14d0341918','Access-Reject','2016-11-19 12:05:13'),(139525,'32:52:68:26:F1:A5','0x7b38dd7f803ad2e64cc6f3712834f5c511','Access-Reject','2016-11-19 12:05:59'),(139526,'A4:44:D1:20:8A:06','0x707a87315d6c8ac92a4633e2527be116e8','Access-Reject','2016-11-19 12:07:38'),(139527,'44:74:6C:1E:DB:8A','0x6f07c9c95433ba91a3db91e18edd3dae89','Access-Reject','2016-11-19 12:07:53'),(139528,'7C:E9:D3:F4:0B:05','0xd7c004fb9d631a9c5857d8d6d0d5bf7b5b','Access-Reject','2016-11-19 12:08:02'),(139529,'EE:4A:5B:11:16:AD','0x2d320f581b84bef0023d5a43c1de8fe044','Access-Reject','2016-11-19 12:08:18'),(139530,'80:19:67:32:57:B3','0x4d58eb4bc69604ec5859352e3c3f52eb5e','Access-Reject','2016-11-19 12:09:03'),(139531,'EE:4A:5B:11:16:AD','0xccea169ee73d3d63381cff40cf402c79d9','Access-Reject','2016-11-19 12:09:22'),(139532,'D0:53:49:2A:1F:9B','0x58f67b11796bd9bc2c450d3f7250354b58','Access-Reject','2016-11-19 12:09:56'),(345355,'tpsbiz','','Access-Reject','2018-12-13 03:38:03'),(139534,'68:05:71:07:73:A1','0x775981ee8cb8bec6d01b07c7802d9dd74c','Access-Reject','2016-11-19 12:12:49'),(139535,'00:1B:9E:07:A0:E2','0xdbf1d9f98a67bbc8686e34786d7d32d21b','Access-Reject','2016-11-19 12:13:40'),(139536,'6C:88:14:27:17:C4','0x020acb5d9505c294088f811b251211eded','Access-Reject','2016-11-19 12:14:11'),(139537,'68:94:23:CD:23:0D','0x2eab47ff0bbfa34724b8c0299cee275542','Access-Reject','2016-11-19 12:14:17'),(139538,'00:8F:77:0B:BF:21','0x91a27773cbbeab3ef90566f2d0998f08e4','Access-Reject','2016-11-19 12:14:17'),(139539,'90:2E:1C:10:C7:0F','0xaf37b1c20201a76a659a82613b130a06e2','Access-Reject','2016-11-19 12:14:20'),(139540,'48:9D:24:6F:2C:38','0x757ddab0137eaa5d970c3447d0e65cfe08','Access-Reject','2016-11-19 12:14:21'),(139541,'CC:BB:AA:4B:51:64','0xe1d83ac816f8d5e2e0b1361061fab7b7c0','Access-Reject','2016-11-19 12:14:32'),(139542,'C8:FE:30:FF:C8:63','0xb36e826574b35d94940d4b45621545e19d','Access-Reject','2016-11-19 12:15:06'),(139543,'1C:B0:94:3A:3E:5B','0xb24499c94eb44f4b5b2b003c2145d07e0b','Access-Reject','2016-11-19 12:16:25'),(139544,'78:FF:CA:32:A6:6F','0x187750356ad1917f9016f18867566e26eb','Access-Reject','2016-11-19 12:17:48'),(139545,'78:D6:F0:D1:8A:F4','0xcc140ecb667265e17423b19a12fe7a4d55','Access-Reject','2016-11-19 12:17:50'),(139546,'BC:E5:9F:BB:E8:F9','0xe2261c29483194dfa495f94ba318d477c5','Access-Reject','2016-11-19 12:18:59'),(139547,'E4:98:D1:AE:46:24','0xeb27d0eb0fe095a24d85f96072a896c5c7','Access-Reject','2016-11-19 12:21:59'),(139548,'FC:C2:DE:2C:14:7A','0xf8b813e8a6f2f83e4bfb4addfe6b12594b','Access-Reject','2016-11-19 12:22:23'),(924373,'dodoos','','Access-Reject','2019-11-08 18:33:51'),(139550,'E8:3E:B6:E2:9D:E1','0xe84483fbbc6e58e7a218d3b17c8cc86889','Access-Reject','2016-11-19 12:23:32'),(139551,'00:1B:9E:07:A0:E2','0x63fa6b3e5d1693abd0a7a0388a285bc166','Access-Reject','2016-11-19 12:23:43'),(139552,'30:F7:72:75:C6:11','0x040c68f0b002a65d3745cc63b58ccab7bd','Access-Reject','2016-11-19 12:24:32'),(924372,'dodoos','','Access-Reject','2019-11-08 18:33:40'),(139554,'BC:E5:9F:BB:E8:F9','0x5d772bbfad4208f09547c50760172a6335','Access-Reject','2016-11-19 12:25:27'),(139555,'6C:3B:6B:02:5C:95','0xab818c60aee1e2b688ef3da7733391a6b7','Access-Reject','2016-11-19 12:25:56'),(139556,'00:44:B5:71:D4:65','0xa9006c3ba0a335c7bdb935da819c567843','Access-Reject','2016-11-19 12:25:58'),(139557,'7C:D1:C3:88:D6:28','0x6c2a32efca1be3a94a96e6d3ad8651720f','Access-Reject','2016-11-19 12:26:10'),(139558,'7C:D1:C3:88:D6:28','0x629356866b8ff032fb2461ae30624cc384','Access-Reject','2016-11-19 12:26:36'),(139559,'8C:99:E6:C7:A3:0A','0x14ff6195cd961ac72670466281723542ec','Access-Reject','2016-11-19 12:26:47'),(139560,'00:27:15:96:37:3D','0x8baee2e613e9d0d5df1af25cf89a2a2127','Access-Reject','2016-11-19 12:26:59'),(139561,'1C:65:9D:8E:5A:5B','0xc0d52d9c08ab6de956b7e4b053fa96f67f','Access-Reject','2016-11-19 12:27:05'),(139562,'00:15:6D:D8:31:2C','0x2ab8c046de74d77a3056e33f0b50701430','Access-Reject','2016-11-19 12:27:46'),(139563,'A0:B4:A5:FF:01:87','0xa1cd0bfa8b2faf26827b4e77a0927d5999','Access-Reject','2016-11-19 12:28:27'),(139564,'00:1B:9E:07:A0:E2','0xa0ea9882d32321a51772db013b82d6c4e7','Access-Reject','2016-11-19 12:33:49'),(139565,'78:D6:F0:D1:8A:F4','0xecbabab28c14337595b5cc89996c6e5e54','Access-Reject','2016-11-19 12:34:08'),(139566,'C8:AA:21:36:E4:14','0x7eec27d6ec12c2be4b625d693c4c202a94','Access-Reject','2016-11-19 12:35:29'),(139567,'CC:5F:BF:1B:32:8F','0x956842aaeb627b75d3856a69d60bc4061f','Access-Reject','2016-11-19 12:35:31'),(139568,'80:19:67:43:3D:E3','0xce02283dddd646feb25ffec78360e4edc6','Access-Reject','2016-11-19 12:36:16'),(139569,'30:F7:72:75:C6:11','0x9d1869e572c5b301635d93f6f42db5a457','Access-Reject','2016-11-19 12:37:18'),(139570,'88:C9:D0:C3:4E:46','0x52c6b4f0445426f12303be1fa0de2fd3c3','Access-Reject','2016-11-19 12:37:21'),(139571,'34:BE:00:03:F2:B3','0x620032d9457a8e45b559303229ba0e720e','Access-Reject','2016-11-19 12:37:27'),(139572,'C0:38:96:40:F3:8B','0xa9135292bc06c87eeee29a3232cc1f9a59','Access-Reject','2016-11-19 12:37:29'),(139573,'00:15:6D:D8:31:2C','0x11f166a1f9cf1c110ce1f6f5b7018ea342','Access-Reject','2016-11-19 12:37:46'),(139574,'6C:3B:6B:02:5C:95','0xc74d7dbec4528547daa62ee85242360b46','Access-Reject','2016-11-19 12:37:47'),(139575,'CC:5F:BF:1B:32:8F','0x6b2159fdcb6be5185eeb449cf25354ef58','Access-Reject','2016-11-19 12:38:05'),(139576,'1C:B0:94:3A:3E:5B','0x52b50e0fe385bb7ebf51d19f5f01fc2f15','Access-Reject','2016-11-19 12:38:30'),(139577,'A4:44:D1:20:8A:06','0x81c4bbe370b884af9d340e404567386fcc','Access-Reject','2016-11-19 12:39:15'),(139578,'88:C9:D0:C3:4E:46','0x1fb75839b8875fc0189abb72158643391f','Access-Reject','2016-11-19 12:39:18'),(139579,'18:F4:6A:83:81:0D','0x13a86627c8d5de06b7a5aaa5733529f054','Access-Reject','2016-11-19 12:39:27'),(139580,'78:FF:CA:47:C3:D9','0xa650c5b4548d51979dd2716cfbadb32dc1','Access-Reject','2016-11-19 12:41:07'),(139581,'80:19:67:2B:E4:77','0x0348fce96c13799c9f785db89713fc13c8','Access-Reject','2016-11-19 12:41:48'),(139582,'00:21:5D:9F:59:58','0xa71bf5c05f218297435aa79b2da50798d2','Access-Reject','2016-11-19 12:41:57'),(905593,'mfantsipim','','Access-Accept','2019-09-19 23:10:02'),(139584,'7C:E9:D3:F4:0B:05','0x1f9ef8d710d2210e48d9205c4c41ef1664','Access-Reject','2016-11-19 12:42:27'),(139585,'78:FF:CA:57:A1:21','0xdd8a59f63935ef866358059d1bae0cee55','Access-Reject','2016-11-19 12:42:51'),(139586,'00:1B:9E:07:A0:E2','0xd2b23e8d6a8977e4988842cc742882983f','Access-Reject','2016-11-19 12:43:50'),(139587,'E0:B6:F5:D1:E6:BB','0x8ef27682137c981b9c5bf4fc620c0c7124','Access-Reject','2016-11-19 12:43:58'),(139588,'3C:BB:FD:13:6F:59','0x2ec5c09d3cf49282f1f015edadb0b00ecf','Access-Reject','2016-11-19 12:44:16'),(139589,'1C:B0:94:3A:3E:5B','0xf4b5cf75d0d52c4786e363469c10cdcc59','Access-Reject','2016-11-19 12:45:30'),(139590,'1C:E1:92:1E:BE:B8','0xcfe95462516ff1e24857689201d54bc042','Access-Reject','2016-11-19 12:45:39'),(139591,'70:18:8B:76:94:55','0xff444c2e85c25e4ef60fd8196fe193cdec','Access-Reject','2016-11-19 12:46:13'),(139592,'80:19:67:D2:88:46','0x4c3a4a5f085eed0469d983d8fffd732469','Access-Reject','2016-11-19 12:47:09'),(139593,'80:19:67:D2:88:46','0x698be25915e0b63fb4cd04d89233571093','Access-Reject','2016-11-19 12:47:20'),(139594,'80:19:67:A5:AC:85','0xb3fad03cd021cb4e0ca28ae388a97cf695','Access-Reject','2016-11-19 12:47:23'),(139595,'EE:4A:5B:11:16:AD','0x4c40ebce042ca46d40c4d432d3f2673b06','Access-Reject','2016-11-19 12:47:43'),(139596,'88:9F:FA:36:E9:EC','0xf926c7e5f855817272c705e0b6f91ac9a6','Access-Reject','2016-11-19 12:47:44'),(139597,'00:15:6D:D8:31:2C','0x887197880ddf491853dd0e7cd2032bbdd0','Access-Reject','2016-11-19 12:47:46'),(139598,'80:19:67:B4:DD:F5','0x6baf3a90e6224f73cdec758032124e8f44','Access-Reject','2016-11-19 12:48:13'),(139599,'6C:3B:6B:02:5C:95','0x211bb9cf3637830e2697d0cbb6f67832c7','Access-Reject','2016-11-19 12:48:20'),(139600,'CC:5F:BF:1B:32:8F','0x83c06729ff45deb854ccc0259b0ae12034','Access-Reject','2016-11-19 12:48:25'),(139601,'00:EE:BD:66:39:35','0x8ce68913d63c49003844c8e0f0c04b6ea2','Access-Reject','2016-11-19 12:49:00'),(139602,'80:19:67:3B:03:F2','0x7801e7f88513658b131c31f50207507d3f','Access-Reject','2016-11-19 12:50:33'),(139603,'88:C9:D0:C3:4E:46','0x5515a37724e97c19bc2214cd3665d85868','Access-Reject','2016-11-19 12:50:34'),(139604,'D0:53:49:2A:1F:9B','0x6775dd31c571290302a96b13d103bb1577','Access-Reject','2016-11-19 12:50:49'),(139605,'E8:3E:B6:E2:9D:E1','0xc0783a69b6e780d7e11b5654fbc757ec6d','Access-Reject','2016-11-19 12:52:01'),(139606,'1C:B0:94:3A:3E:5B','0x61e73c1208fafb4adf3263e53d0562baec','Access-Reject','2016-11-19 12:52:33'),(139607,'C8:AA:21:36:E4:14','0x884a9fe8052996a085a2fd325eeaec0712','Access-Reject','2016-11-19 12:53:17'),(139608,'6C:88:14:E2:28:40','0xfecc65e7bfa7b29626915e6747431fb1fb','Access-Reject','2016-11-19 12:53:25'),(139609,'88:C9:D0:C3:4E:46','0x66c20317d3e8d53e379cccbc24b8bc3306','Access-Reject','2016-11-19 12:53:32'),(139610,'00:AA:70:C9:B6:60','0x2b2975b0ef2de5dba7316b98dae4303bfe','Access-Reject','2016-11-19 12:53:41'),(139611,'00:1B:9E:07:A0:E2','0x2896ef372ed956efaf20927c154bcd3bfb','Access-Reject','2016-11-19 12:53:53'),(139612,'88:C9:D0:C3:4E:46','0x1413a988a66be64d0a4e428c27b51bde06','Access-Reject','2016-11-19 12:54:52'),(139613,'D0:53:49:2A:1F:9B','0xede7806e5bb4e896a24821d24a923fab68','Access-Reject','2016-11-19 12:55:30'),(139614,'60:FE:1E:67:06:9A','0x375b651cb5c55f773eba96293a85a30c42','Access-Reject','2016-11-19 12:56:13'),(139615,'80:19:67:A2:39:B2','0x2b9b9fb845cd32cc5a07678fb155fbdd41','Access-Reject','2016-11-19 12:57:40'),(139616,'00:15:6D:D8:31:2C','0xba46914199ce718fdcdd01bb3dfad08a3c','Access-Reject','2016-11-19 12:57:46'),(139617,'48:50:73:1C:35:88','0x0225fbaae2cd846e04f65cf6dae8b6f9e9','Access-Reject','2016-11-19 12:57:57'),(139618,'DC:F1:10:80:C0:AB','0x6e199acf45e8a8f68436ce0c07197a8e6a','Access-Reject','2016-11-19 12:58:43'),(139619,'6C:3B:6B:02:5C:95','0x5eb757863012ba7f168bee6df0f9047ebd','Access-Reject','2016-11-19 12:58:47'),(332581,'tpsbiz','','Access-Reject','2018-12-05 02:51:48'),(139621,'E8:3E:B6:E2:9D:E1','0xb7cc10af72238da4d0f35a3f6f57e7cb49','Access-Reject','2016-11-19 12:59:08'),(139622,'1C:B0:94:3A:3E:5B','0x7860d92a9a029ee2ea010210da84183b8b','Access-Reject','2016-11-19 13:00:16'),(139623,'E8:3A:12:A9:B0:BB','0x311295e0d8e37403b62dd20bd8ab19558a','Access-Reject','2016-11-19 13:00:57'),(139624,'A4:44:D1:5C:6F:8E','0x9a7c26e731a503ee15db92288aebf2918b','Access-Reject','2016-11-19 13:02:36'),(139625,'6C:3B:6B:02:5C:95','0x27a5db3d776effb5a11ddec2ffe5856ad1','Access-Reject','2016-11-19 13:06:05'),(139626,'00:15:6D:D8:31:2C','0x2d1f80c7b084ff62f97e5e893ab0abc217','Access-Reject','2016-11-19 13:07:46'),(139627,'30:52:CB:93:B2:29','0x64ba372c005d1b768c52341851aab626f6','Access-Reject','2016-11-19 13:07:58'),(139628,'30:C7:AE:F0:88:10','0xa2f4a2bf7e606a87eb2ca1a7ea5004f4be','Access-Reject','2016-11-19 13:08:24'),(139629,'68:94:23:CD:23:0D','0x4b2375962950ef458482583de552306112','Access-Reject','2016-11-19 13:08:44'),(139630,'3C:25:D7:7C:4B:94','0x3bd65bf625c34eec689a04b52ccd6feb0f','Access-Reject','2016-11-19 13:09:33'),(139631,'C8:FE:30:FF:C8:63','0xd42743e62e3b1b75de5e6eb1b1b998b614','Access-Reject','2016-11-19 13:09:55'),(139632,'E8:3E:B6:E2:9D:E1','0x2989d61158c6fc284aa623355da8fb8a76','Access-Reject','2016-11-19 13:10:08'),(139633,'80:19:67:43:3D:E3','0x61eb1e47bca4c9d234f1bdbea0b6991b14','Access-Reject','2016-11-19 13:10:08'),(139634,'C8:FE:30:FF:C8:63','0x4353d4d2c99a7a381fb846deaff8d0b6e5','Access-Reject','2016-11-19 13:10:14'),(905592,'britwums','','Access-Accept','2019-09-19 23:10:02'),(139636,'88:9F:FA:36:E9:EC','0x4ac20cf689cb1c07613f6a858ae521f952','Access-Reject','2016-11-19 13:13:44'),(139637,'00:1B:9E:07:A0:E2','0x67db90ea570991ea2b158ce445c16d5fbd','Access-Reject','2016-11-19 13:14:06'),(139638,'1C:B0:94:3A:3E:5B','0x8e81c7e0880949f1c4ecc5497e9f7014a3','Access-Reject','2016-11-19 13:14:31'),(139639,'00:27:15:74:95:61','0x4d5cb8d05828ed14716598284f429df323','Access-Reject','2016-11-19 13:14:40'),(139640,'6C:3B:6B:02:5C:95','0xc0ca041c3969e4aaa3dea5ccc0bc15391d','Access-Reject','2016-11-19 13:15:05'),(139641,'E8:3E:B6:E2:9D:E1','0x49a9661ac615df206887e481657fe6be32','Access-Reject','2016-11-19 13:17:40'),(139642,'00:15:6D:D8:31:2C','0xb66d33e7a75ef421a4d9ed8d5bd0c054a4','Access-Reject','2016-11-19 13:17:47'),(139643,'EE:4A:5B:11:16:AD','0x0f54972f8c690df202de72d6a504bd01c3','Access-Reject','2016-11-19 13:18:04'),(139644,'00:44:B5:71:D4:65','0xfc9e9fae29576f9356c556964cf3887750','Access-Reject','2016-11-19 13:19:31'),(139645,'00:44:B5:71:D4:65','0x291eb6971c70f86962972e1239291a1e8f','Access-Reject','2016-11-19 13:19:34'),(139646,'50:32:75:5D:96:8C','0x6b4523945122d1ba175847ef501920ad6b','Access-Reject','2016-11-19 13:19:36'),(139647,'F8:84:F2:28:EE:7C','0xfacfd555413b485f343f793476e2d813fb','Access-Reject','2016-11-19 13:20:33'),(345354,'tpsbiz','','Access-Reject','2018-12-13 03:37:32'),(139649,'FC:C2:DE:2C:14:7A','0x8d2367a067eaa27ecb84306ae7792498de','Access-Reject','2016-11-19 13:20:44'),(139650,'C0:38:96:02:72:D8','0x453811143937ac0bd8bfd34949392ec8a6','Access-Reject','2016-11-19 13:20:51'),(139651,'BC:B3:08:CD:36:76','0x7ad24e24a171404d9a1737a8b74e024aee','Access-Reject','2016-11-19 13:21:30'),(924371,'dodoos','','Access-Reject','2019-11-08 18:33:28'),(139653,'0C:84:DC:78:DB:B3','0xafe9370a77d5f6aec3595400ffcad0bed1','Access-Reject','2016-11-19 13:22:01'),(139654,'9C:2A:70:5E:79:19','0x03018705f404cced3500f19e304dfc3bde','Access-Reject','2016-11-19 13:22:05'),(348623,'tpsbiz','','Access-Reject','2018-12-14 08:32:34'),(139656,'A0:B4:A5:FF:01:87','0xbe1e019928c016ae9d7eae00f81aae537f','Access-Reject','2016-11-19 13:22:53'),(852906,'kumi','','Access-Reject','2019-09-06 17:31:45'),(139658,'40:45:DA:5B:49:5E','0xd4621dcc09e68245d6cbffd3e0a56f3931','Access-Reject','2016-11-19 13:23:22'),(139659,'00:1D:E0:A4:0F:79','0x650f044111bd3b32130b928ee9c4d28c05','Access-Reject','2016-11-19 13:23:44'),(139660,'00:1D:E0:A4:0F:79','0x2323860fffb92404b1713131ddebe86af1','Access-Reject','2016-11-19 13:24:05'),(139661,'00:1B:9E:07:A0:E2','0xd46b0a713ba58c676ff9aff494130ac988','Access-Reject','2016-11-19 13:24:06'),(139662,'F8:F1:B6:6C:1F:C9','0x7e8a2161b120bb6662c0ae7eb034e62218','Access-Reject','2016-11-19 13:24:23'),(139663,'78:FF:CA:32:A6:6F','0xf1d338e9e3fec192be1766f24e37045bdf','Access-Reject','2016-11-19 13:25:08'),(139664,'00:27:15:15:42:92','0x659b06c423559fb049bffc0fe53008165e','Access-Reject','2016-11-19 13:26:09'),(139665,'20:A6:80:0C:4F:35','0xa30a32346c34a683fb164a57e9b5be65b6','Access-Reject','2016-11-19 13:26:37'),(139666,'A4:70:D6:83:3F:F6','0x52dba42d8687346f7826a3bf4a381e3ee3','Access-Reject','2016-11-19 13:26:54'),(139667,'78:FF:CA:2C:49:0D','0x1f905060d30229f19e9d413250c9425df9','Access-Reject','2016-11-19 13:27:02'),(139668,'D0:9D:AB:79:2C:14','0x1aa893ef56ed8f65ee05705a7c24c43d02','Access-Reject','2016-11-19 13:27:16'),(139669,'00:15:6D:D8:31:2C','0xb711f9133fb5f9b51b3d23b525132ea230','Access-Reject','2016-11-19 13:27:46'),(139670,'5C:93:A2:A8:53:E0','0xf8b73c7fca3ae67ba03f3e5883c2993d55','Access-Reject','2016-11-19 13:27:54'),(139671,'EE:4A:5B:11:16:AD','0x3928dc65d8ddf2d5cfed1797832f717b52','Access-Reject','2016-11-19 13:28:20'),(348669,'tpsbiz','','Access-Reject','2018-12-14 08:57:07'),(139673,'88:9F:FA:36:E9:EC','0xd3854dda9b75a102a102144077ddfc9ef7','Access-Reject','2016-11-19 13:32:10'),(139674,'90:2E:1C:10:C7:0F','0xf2f3a4873e959d9cd4c4b6e2b932bdc780','Access-Reject','2016-11-19 13:33:03'),(139675,'C0:38:96:40:F3:8B','0x95cfc5eb68ede9ee96af546f8b9a858165','Access-Reject','2016-11-19 13:33:04'),(139676,'40:F0:2F:FD:88:72','0xd3c2ff2aa51c72edcfedc299b7baa5707e','Access-Reject','2016-11-19 13:33:09'),(139677,'68:94:23:CD:23:0D','0x6dd288ecf7d33ab98069127fbdb6ad94b9','Access-Reject','2016-11-19 13:33:25'),(139678,'88:C9:D0:C3:4E:46','0x17216f7b565a8791d2f96c0730b1ea3340','Access-Reject','2016-11-19 13:33:46'),(139679,'C8:FE:30:FF:C8:63','0xbe37f2301a6573af736140cbf4d118f08c','Access-Reject','2016-11-19 13:35:16'),(139680,'80:19:67:F3:72:AC','0x629a766193bf331db9b63f1a3fdeead4da','Access-Reject','2016-11-19 13:35:52'),(139681,'A4:44:D1:46:47:DA','0xcab0dc29a18078b7b1979cd61403577266','Access-Reject','2016-11-19 13:35:57'),(139682,'D8:5D:E2:BE:9C:51','0xe252d2da4a34dfba108c665bd86a1e2579','Access-Reject','2016-11-19 13:36:37'),(139683,'E8:3A:12:A9:B0:BB','0x20ae3cd5b3243277f4005ce0d859e6acb4','Access-Reject','2016-11-19 13:37:07'),(139684,'78:FF:CA:D6:60:35','0xb9ff3534528d2c1163b0ae1c866ea9e708','Access-Reject','2016-11-19 13:37:08'),(139685,'30:AA:BD:FE:DF:2D','0x770ffa3a7c8e891ef5c63cccda374394a0','Access-Reject','2016-11-19 13:37:09'),(139686,'80:19:67:47:80:0A','0x33a493408aa5aced1f838a95ac8b466f1d','Access-Reject','2016-11-19 13:37:19'),(139687,'78:FF:CA:47:C3:D9','0x0002ac58d2d5079fc3f7439f6ea1a7a75d','Access-Reject','2016-11-19 13:37:26'),(139688,'54:35:30:CE:96:FE','0x826ef3c8533619962e8a6b2c971e5078fc','Access-Reject','2016-11-19 13:37:27'),(139689,'00:15:6D:D8:31:2C','0x30e2c8114c42ce3ee91647ec1ef3e115af','Access-Reject','2016-11-19 13:37:46'),(139690,'00:24:2C:32:6C:B7','0x00ab14c1739d5c40b934cbc26e66af127a','Access-Reject','2016-11-19 13:38:42'),(348622,'tpsbiz','','Access-Reject','2018-12-14 08:31:57'),(139692,'60:FE:1E:58:02:6F','0xbe348e75376bca6445b8e9e5585fe436fe','Access-Reject','2016-11-19 13:40:08'),(139693,'00:44:B5:71:D4:65','0x629b94d5d520f7a55d02472a31bcb0f740','Access-Reject','2016-11-19 13:40:56'),(139694,'78:FF:CA:C5:B0:AF','0xbaf5f0611fbcabe681474adca5b4d67852','Access-Reject','2016-11-19 13:42:58'),(139695,'68:94:23:CD:23:0D','0x3ef3164ae10e5022742a977824411ec31a','Access-Reject','2016-11-19 13:43:18'),(139696,'78:FF:CA:47:C3:D9','0x7100ecf200147d350086b9288e2cbf3795','Access-Reject','2016-11-19 13:43:30'),(139697,'EE:4A:5B:11:16:AD','0x614ddc20c4b62aff172125181de05581f7','Access-Reject','2016-11-19 13:44:17'),(139698,'00:1B:9E:07:A0:E2','0xe2581eec07c897803bc207b78b74825c16','Access-Reject','2016-11-19 13:44:25'),(139699,'78:FF:CA:2C:49:0D','0xcf555106989c0378c5d9965fa58c6aba3b','Access-Reject','2016-11-19 13:46:55'),(139700,'80:19:67:A5:AC:85','0x711b9de5ee49ffa6df9a60c3a4712721c8','Access-Reject','2016-11-19 13:46:55'),(139701,'10:2F:6B:96:CE:8E','0x6443ad0f5ecaa3ad4e07594b74539e49c3','Access-Reject','2016-11-19 13:46:57'),(139702,'00:44:B5:71:D4:65','0x06ede0ff97097248d216d51d147f8312a6','Access-Reject','2016-11-19 13:47:23'),(139703,'CC:3A:61:5E:23:57','0xcaf1f1d5556858d828811994b593497c38','Access-Reject','2016-11-19 13:47:24'),(924370,'dodoos','','Access-Reject','2019-11-08 18:33:17'),(139705,'00:15:6D:D8:31:2C','0x3732122c907564a7ab9654f9718839f741','Access-Reject','2016-11-19 13:48:12'),(924369,'dodoos','','Access-Reject','2019-11-08 18:33:06'),(139707,'00:44:B5:71:D4:65','0xc4a181e2c239ce3563bfa1f239c0e5de8a','Access-Reject','2016-11-19 13:48:32'),(139708,'88:9F:FA:36:E9:EC','0xca807bb4022aeb1be7021def9ebc73eb8e','Access-Reject','2016-11-19 13:49:46'),(139709,'B0:47:BF:E8:4E:4A','0xfd033d721997668fc3e1ad4ce52cd0a4f1','Access-Reject','2016-11-19 13:50:04'),(139710,'88:9F:FA:36:E9:EC','0x939f7d3ba7de0f4330a473a08880bb856a','Access-Reject','2016-11-19 13:50:05'),(139711,'54:88:0E:3F:00:46','0x1440b2d1c52f38af90d24aa13c24034648','Access-Reject','2016-11-19 13:50:05'),(924368,'dodoos','','Access-Reject','2019-11-08 18:32:54'),(139713,'68:94:23:CD:23:0D','0x12016bfd3b14c214d5b2827b5a4097ef26','Access-Reject','2016-11-19 13:51:14'),(139714,'78:FF:CA:47:C3:D9','0xc6ea6be2176e21e56b1075629873254afc','Access-Reject','2016-11-19 13:51:15'),(139715,'1C:65:9D:25:59:5E','0x0349c967fc38ebbbec29d7ad55a23fb862','Access-Reject','2016-11-19 13:51:22'),(139716,'7C:D1:C3:88:D6:28','0x345245833542fd41b5e32033c10aecf686','Access-Reject','2016-11-19 13:51:45'),(139717,'D0:9D:AB:B0:CF:94','0x96354a5852f050592b10241b9750798159','Access-Reject','2016-11-19 13:52:39'),(349492,'tpsbiz','','Access-Reject','2018-12-14 16:29:41'),(348696,'tpsbiz','','Access-Reject','2018-12-14 09:12:12'),(139720,'00:1B:9E:07:A0:E2','0x81b84cac9ee64cbb69905d30bfa8a80806','Access-Reject','2016-11-19 13:54:25'),(139721,'EE:4A:5B:11:16:AD','0x47ab8d6d04d337917953e2f3d92ba65a69','Access-Reject','2016-11-19 13:55:43'),(139722,'E8:39:DF:C5:F1:C8','0xde522a97482b9fe1e15776fe9efcbb681b','Access-Reject','2016-11-19 13:56:06'),(139723,'68:94:23:CD:23:0D','0x25905ce1ab01c110383daa568b07619128','Access-Reject','2016-11-19 13:56:25'),(139724,'BC:E5:9F:BB:E8:F9','0xc19a0069148cd74ab483c939af474c1952','Access-Reject','2016-11-19 13:57:04'),(139725,'E8:3E:B6:E2:9D:E1','0x195ae7ddbde452cf0ee1f7194280567474','Access-Reject','2016-11-19 13:57:27'),(139726,'00:15:6D:D8:31:2C','0x9dd2db0969c1e29913cde7db1818002770','Access-Reject','2016-11-19 13:57:46'),(139727,'20:02:12:BC:1D:FA','0x4df2e7f9831d6eb3b362cea474e0f2672f','Access-Reject','2016-11-19 13:58:58'),(924367,'dodoos','','Access-Reject','2019-11-08 18:32:43'),(333877,'tpsbiz','','Access-Reject','2018-12-05 14:05:53'),(333878,'tpsbiz','','Access-Reject','2018-12-05 14:06:24'),(333879,'tpsbiz','','Access-Reject','2018-12-05 14:06:55'),(139731,'30:0D:43:81:C4:38','0xf221d9429159d8c30866bdae262fdf8df6','Access-Reject','2016-11-19 14:01:20'),(139732,'00:08:22:9E:BD:02','0xcf63532dc4efc10d6167ae1e631ac53922','Access-Reject','2016-11-19 14:02:03'),(139733,'BC:B3:08:F9:9E:39','0x4f00d4fc2d3e45a20d74a7c67ecb31bfec','Access-Reject','2016-11-19 14:02:15'),(139734,'EE:4A:5B:11:16:AD','0x56891e5d2e660fdf2509dd59663671c503','Access-Reject','2016-11-19 14:03:52'),(139735,'C4:8E:8F:42:7B:4D','0x7263a811f5fe416b9203926ea5fe99b505','Access-Reject','2016-11-19 14:04:23'),(139736,'C4:8E:8F:42:7B:4D','0x87aa929125848bcd7e576859813bb3fdfa','Access-Reject','2016-11-19 14:05:36'),(139737,'78:FF:CA:2C:49:0D','0xba9f4bcd4186add44ab00c7043f84090b0','Access-Reject','2016-11-19 14:05:53'),(139738,'40:A6:D9:16:B4:67','0x9bcd1fe82f9ac949bb1a02dbd389d9e71d','Access-Reject','2016-11-19 14:06:08'),(139739,'D0:9D:AB:B0:CF:94','0x8d416b3e92fa421960360022246d46664b','Access-Reject','2016-11-19 14:06:18'),(139740,'80:19:67:43:3D:E3','0xfe368a0a22563f721634aee9f29ea73f44','Access-Reject','2016-11-19 14:06:20'),(139741,'C8:FE:30:FF:C8:63','0x1452c25c5b8d3c13746de34aaa31ad5163','Access-Reject','2016-11-19 14:06:23'),(139742,'D0:53:49:2A:1F:9B','0x0394c2c1f69b1bd650e1bc0e018a5c1b4c','Access-Reject','2016-11-19 14:06:31'),(139743,'1C:B0:94:3A:3E:5B','0xada6128f4a57f6b302a90ac0776dc6f692','Access-Reject','2016-11-19 14:06:41'),(139744,'68:94:23:8A:EE:E1','0x040e11e3aec247944807498287fdb3a4c7','Access-Reject','2016-11-19 14:07:02'),(924366,'dodoos','','Access-Reject','2019-11-08 18:32:31'),(139746,'00:15:6D:D8:31:2C','0x61373b694165c78d58166eb5f938b6c3da','Access-Reject','2016-11-19 14:07:46'),(139747,'FC:C2:DE:2C:14:7A','0x7f7b69d79954ca646ba798ea4601951145','Access-Reject','2016-11-19 14:08:29'),(139748,'D0:9D:AB:B0:CF:94','0x1f3e98d26829175d611748dbea573e5376','Access-Reject','2016-11-19 14:08:37'),(924365,'dodoos','','Access-Reject','2019-11-08 18:32:20'),(139750,'EE:4A:5B:11:16:AD','0xa03a7e33b4dcce52218e2126f94aa30cf7','Access-Reject','2016-11-19 14:09:08'),(139751,'88:C9:D0:C3:4E:46','0x0d6476bef914e4ea2b2e9cb3e30a3e8089','Access-Reject','2016-11-19 14:11:25'),(139752,'8C:99:E6:C7:A3:0A','0xb1868d036674a1534d2a01c8a2fe198d5b','Access-Reject','2016-11-19 14:13:12'),(139753,'00:1B:9E:07:A0:E2','0x4cf69338432d3cd87cd9980938ebc46fce','Access-Reject','2016-11-19 14:14:26'),(139754,'78:F5:FD:B0:92:C8','0x370b36657a3265abe55fbd0192d3224746','Access-Reject','2016-11-19 14:14:48'),(139755,'88:9F:FA:36:E9:EC','0x43d2780f7f31eba0c4449dc0c84ecb4bd4','Access-Reject','2016-11-19 14:16:09'),(139756,'D0:53:49:2A:1F:9B','0x5537ce1a07e246301e4b0607384ab2bae6','Access-Reject','2016-11-19 14:16:10'),(139757,'D8:5D:E2:BE:9C:51','0x74f91232d5f63c14e9afc13b9fcd393068','Access-Reject','2016-11-19 14:17:10'),(139758,'00:15:6D:D8:31:2C','0xb7b257981c3565fcfef2e6d57a75a6e01a','Access-Reject','2016-11-19 14:17:46'),(139759,'40:6A:AB:2B:98:73','0xfd3fb9138877b141bbd178f3545061805f','Access-Reject','2016-11-19 14:21:08'),(139760,'00:44:B5:71:D4:65','0x82c2c579db658d30e628a44b20ba946eaf','Access-Reject','2016-11-19 14:24:23'),(139761,'00:44:B5:71:D4:65','0x4a2f07f823741d7b6ece9a8ca7de82acc1','Access-Reject','2016-11-19 14:24:25'),(139762,'00:1B:9E:07:A0:E2','0xc25a80251b2cd26b68b0147210a58c1ebb','Access-Reject','2016-11-19 14:24:26'),(139763,'74:29:AF:04:CD:A3','0xbd13636c2589f0841efb75d3f077dda0c6','Access-Reject','2016-11-19 14:25:51'),(852769,'kumi','','Access-Reject','2019-09-06 16:23:20'),(139765,'F0:25:B7:A8:B9:78','0x8ce001470266b879c967fd55b9133fea6b','Access-Reject','2016-11-19 14:26:37'),(139766,'00:1D:E0:A4:0F:79','0x249b89e4e960b688f822cb679deda39571','Access-Reject','2016-11-19 14:26:43'),(139767,'00:1D:E0:A4:0F:79','0x2ef71ed4aafa99d9c27a43a832c997f4ca','Access-Reject','2016-11-19 14:27:03'),(924364,'dodoos','','Access-Reject','2019-11-08 18:32:09'),(139769,'D0:53:49:2A:1F:9B','0x79331f61fcaa7c255dec89c9e597f2759d','Access-Reject','2016-11-19 14:27:39'),(139770,'00:15:6D:D8:31:2C','0xfb8fa294a3804957126f6ef08d6f19b928','Access-Reject','2016-11-19 14:27:47'),(345353,'tpsbiz','','Access-Reject','2018-12-13 03:37:00'),(139772,'88:9F:FA:36:E9:EC','0x9a82b3aad0e2e07062d2bec646a0e78ef6','Access-Reject','2016-11-19 14:28:00'),(139773,'8C:99:E6:C7:A3:0A','0x29174ce99da9f72c039c26b06781c3e498','Access-Reject','2016-11-19 14:28:03'),(139774,'48:50:73:1C:35:88','0x952866a74090eca9a73321f9d037aef2d4','Access-Reject','2016-11-19 14:28:05'),(139775,'78:FF:CA:47:C3:D9','0xb7a03fecad730fcc26a33a3dca97566a75','Access-Reject','2016-11-19 14:28:13'),(139776,'9C:D2:1E:1C:4F:CB','0x04fd6807c376b13f1050b4f6d45d41fa7c','Access-Reject','2016-11-19 14:28:59'),(139777,'14:9A:10:71:FB:72','0xa6a2ec886f0f3d89430400de2a86c116b7','Access-Reject','2016-11-19 14:29:04'),(139778,'1A:6C:7D:65:07:BB','0x18434c5399afc67519e7a011640b2a151c','Access-Reject','2016-11-19 14:29:26'),(924363,'Randyrolling','0x8c111ef7f18c92987de617a53367c98f8a','Access-Reject','2019-11-08 18:32:02'),(139780,'78:FF:CA:47:C3:D9','0x375807840c2200282c4cc96e73b1009f52','Access-Reject','2016-11-19 14:29:32'),(139781,'68:94:23:CD:23:0D','0x5342842ebf23f61d73887169eb34caea57','Access-Reject','2016-11-19 14:29:36'),(139782,'00:27:15:15:42:92','0xf0d8005eb6c1495c4f0bc8e02c8f09600f','Access-Reject','2016-11-19 14:29:37'),(139783,'1C:B0:94:3A:3E:5B','0x401c63c8fd13f805ec73b7a6b9e4b34564','Access-Reject','2016-11-19 14:29:48'),(139784,'EE:4A:5B:11:16:AD','0xe66c3755f8c590347b4b6b758e0c8cc75e','Access-Reject','2016-11-19 14:30:10'),(139785,'88:C9:D0:C3:4E:46','0x1865a246a0cef5d887b8693e966753b129','Access-Reject','2016-11-19 14:30:25'),(139786,'80:19:67:CC:EB:44','0x825b3d86a2bae27350c5e6311469c3ce11','Access-Reject','2016-11-19 14:31:57'),(348869,'tpsbiz','','Access-Reject','2018-12-14 10:41:28'),(139788,'FC:C2:DE:2C:14:7A','0xf515de4e67556e2497d1eb474c9bf0fc81','Access-Reject','2016-11-19 14:32:29'),(345352,'tpsbiz','','Access-Reject','2018-12-13 03:36:29'),(139790,'00:1B:9E:07:A0:E2','0x4015a93bc3fa4426da45391fa41708707b','Access-Reject','2016-11-19 14:34:28'),(139791,'D8:5D:E2:BE:9C:51','0xc572f4b93cb99f09386f9ed23a1f06db1a','Access-Reject','2016-11-19 14:34:38'),(139792,'A0:B4:A5:D7:1F:21','0xe5a038997341eec59e2754610ce3860790','Access-Reject','2016-11-19 14:34:53'),(139793,'1C:B0:94:3A:3E:5B','0xfaf9252f29f53469a5ef947fe6923e3548','Access-Reject','2016-11-19 14:35:47'),(139794,'E8:3A:12:A9:B0:BB','0x1c01c8d3cf552d7b16b9d6092584f9b62e','Access-Reject','2016-11-19 14:36:33'),(139795,'EE:4A:5B:11:16:AD','0x53737a2525255bf3a6368a9ab22e314d58','Access-Reject','2016-11-19 14:36:40'),(139796,'80:19:67:2B:45:FE','0x0f039f5bab1dfb524fc2eff1b9c760b204','Access-Reject','2016-11-19 14:36:46'),(139797,'00:15:6D:D8:31:2C','0x24e7ac508b2eb5ddc1583f2b99fee5b6a4','Access-Reject','2016-11-19 14:37:56'),(139798,'88:A7:3C:0B:5A:F6','0x048575342cc68c5045a67d32d0174a35af','Access-Reject','2016-11-19 14:38:35'),(139799,'E8:3E:B6:E2:9D:E1','0x4c9b359f164ff0a9af43c170ab1b46772e','Access-Reject','2016-11-19 14:38:39'),(139800,'00:27:15:15:42:92','0x998f93c16f32f16a6e5663cb5a4b0f35d9','Access-Reject','2016-11-19 14:39:10'),(139801,'80:19:67:B4:DD:F5','0xd9663f71c9dba4209ae4889c1bf7a6448e','Access-Reject','2016-11-19 14:39:42'),(139802,'78:F5:FD:B0:92:C8','0x00117c51bb2001320536a6123d6c1fa67a','Access-Reject','2016-11-19 14:39:52'),(139803,'80:19:67:D2:46:3B','0xed976b6fe3a9e813dd42459906d0976f0a','Access-Reject','2016-11-19 14:40:21'),(139804,'80:19:67:D2:46:3B','0x5ba309ae6e587e3b83920acdd811b41b44','Access-Reject','2016-11-19 14:40:23'),(139805,'B8:D9:CE:8C:69:E7','0x20499480e363c532f021bef332690d25fc','Access-Reject','2016-11-19 14:40:45'),(139806,'D0:53:49:2A:1F:9B','0xce746fc57e55ecd68a2014cfbd735be383','Access-Reject','2016-11-19 14:40:55'),(348728,'tpsbiz','','Access-Reject','2018-12-14 09:29:03'),(139808,'24:C6:96:E0:5E:4C','0xace6589e036b9db9a7164aebe9abcf6146','Access-Reject','2016-11-19 14:41:46'),(139809,'80:19:67:86:12:AB','0x3d24340a725ad80966a27715c6495228ab','Access-Reject','2016-11-19 14:42:04'),(139810,'6C:3B:6B:02:5C:95','0xa7855ea268e96703bcb15ca6587e494d9e','Access-Reject','2016-11-19 14:42:41'),(139811,'38:0F:4A:37:E8:6D','0x21a2cb89288c18f6c9e9469f566226193e','Access-Reject','2016-11-19 14:42:53'),(139812,'C0:38:96:40:F3:8B','0x1458852efd011071aa55be9a76b3bc34e6','Access-Reject','2016-11-19 14:42:59'),(139813,'80:19:67:A0:B0:C8','0xa61d8daf08ad7d5a3a5bc8026f6b99384e','Access-Reject','2016-11-19 14:43:08'),(139814,'80:01:84:58:A6:7F','0x49744fc1b29ee4e94d93a04ae7902e94de','Access-Reject','2016-11-19 14:43:12'),(924362,'dodoos','','Access-Reject','2019-11-08 18:31:57'),(139816,'78:FF:CA:2C:49:0D','0xcbf8f11479aaa993b35ce227a4b4406092','Access-Reject','2016-11-19 14:44:42'),(139817,'EE:4A:5B:11:16:AD','0xeb2ffda3e73ffd88aa809878a928fea9c1','Access-Reject','2016-11-19 14:44:56'),(139818,'D0:53:49:2A:1F:9B','0x58d31e0c13b02a94d9088fa3ce4d60dfbd','Access-Reject','2016-11-19 14:46:17'),(139819,'60:FE:1E:27:17:8C','0xa347e0b5f862e380c21ad0a6826b006292','Access-Reject','2016-11-19 14:46:39'),(139820,'1C:B0:94:3A:3E:5B','0x5bbb4c86fa2b89d4b3b5ca2b5c1783f340','Access-Reject','2016-11-19 14:46:58'),(139821,'00:15:6D:D8:31:2C','0xdbea4d33cc409c240bcf3bb258831755f8','Access-Reject','2016-11-19 14:47:47'),(139822,'90:B6:86:41:90:65','0x2f735b2b7022d56ffe6f24543d3dc34e74','Access-Reject','2016-11-19 14:47:58'),(139823,'80:19:67:2B:45:FE','0x36900b291377da97e0bc0920126b4e49ec','Access-Reject','2016-11-19 14:48:30'),(139824,'BC:B3:08:C0:DA:4B','0x572439d422219973d2e8394faf50953028','Access-Reject','2016-11-19 14:48:59'),(139825,'C8:AA:21:36:E4:14','0x483553ef0c0a214265620c5ed8dd7a91c1','Access-Reject','2016-11-19 14:49:13'),(139826,'88:9F:FA:36:E9:EC','0xaeaa62ae9df4645123035e66544a4f6bc0','Access-Reject','2016-11-19 14:50:39'),(139827,'88:A7:3C:DB:09:6E','0xdbccdb1f9326d17787a43e8f70f9a23f58','Access-Reject','2016-11-19 14:50:55'),(139828,'38:0F:4A:37:E8:6D','0x7a8a670f6968157d2cc4a1f0ac6a6a1429','Access-Reject','2016-11-19 14:51:53'),(139829,'78:FF:CA:2C:49:0D','0x69f5f5a78de7f4faa3fd0d337e9567c655','Access-Reject','2016-11-19 14:51:55'),(139830,'C8:FE:30:FF:C8:63','0x9206e96342cc7ceb00bf9bfbf89766b165','Access-Reject','2016-11-19 14:52:32'),(348717,'tpsbiz','','Access-Reject','2018-12-14 09:23:15'),(139832,'DC:53:60:7A:D0:DC','0x1d27f5f4b186938ca59aaf27318705460d','Access-Reject','2016-11-19 14:53:51'),(139833,'78:FF:CA:78:60:0C','0x3d2f30b523093cc3453ad90c4f9fccc95d','Access-Reject','2016-11-19 14:54:12'),(139834,'00:71:E2:EA:B2:A3','0xf8f264bc7f219643502a41f00860152fa5','Access-Reject','2016-11-19 14:54:31'),(139835,'6C:3B:6B:02:5C:95','0x4a575beb598702418faf43ddab479b3b66','Access-Reject','2016-11-19 14:55:10'),(139836,'EE:4A:5B:11:16:AD','0x2eae3aef0c40bffd592edb971a37ce9609','Access-Reject','2016-11-19 14:55:35'),(348567,'tpsbiz','','Access-Reject','2018-12-14 08:03:10'),(139838,'78:FF:CA:47:C3:D9','0xe61a6330e1ac887a803b67adb89edf0b6f','Access-Reject','2016-11-19 14:56:12'),(139839,'80:19:67:40:E3:A1','0xe07f08e014df78121f2a0004560c1f089f','Access-Reject','2016-11-19 14:57:32'),(139840,'00:15:6D:D8:31:2C','0xc7a41b6818d8817e38d3d35cd2c2afb0f8','Access-Reject','2016-11-19 14:57:46'),(139841,'88:A7:3C:0B:5A:F6','0x4f2606010df22f1c5769ccf956c8f12a19','Access-Reject','2016-11-19 14:58:05'),(139842,'00:27:15:15:42:92','0x06b25cb31d19ff760b4248a786d20d9c8a','Access-Reject','2016-11-19 14:58:11'),(139843,'00:24:D6:37:D3:58','0x1acbaa40762115ee57ade317133f816d57','Access-Reject','2016-11-19 14:58:20'),(139844,'18:21:95:DA:B9:09','0x4d755548f53f556ae09f46acb50cdf76a1','Access-Reject','2016-11-19 14:58:43'),(139845,'E8:50:8B:EA:30:E3','0xd3ef172fd3048f682f3b5100d818f12a0c','Access-Reject','2016-11-19 14:58:51'),(924361,'Randyrolling','0xa941580d6613a1e997f8ad8b2e5cfd9af5','Access-Reject','2019-11-08 18:31:56'),(139847,'A4:44:D1:18:74:CA','0x77996652a2db02a650333cfc4a959e3014','Access-Reject','2016-11-19 14:59:38'),(139848,'1C:B0:94:3A:3E:5B','0x04b802b51f781c4fec24e52f4e2fb9d8f8','Access-Reject','2016-11-19 15:00:30'),(139849,'00:08:22:62:AA:C3','0x53946c05668e45396861350726832e0f50','Access-Reject','2016-11-19 15:01:40'),(139850,'74:E5:0B:DD:E3:02','0x67dad5a09a30f2f185d96c7575a4f18d2a','Access-Reject','2016-11-19 15:02:54'),(139851,'80:19:67:43:3D:E3','0x948fa3e507fe5268944b82f257b1c256d9','Access-Reject','2016-11-19 15:02:59'),(139852,'D8:57:EF:72:90:84','0xc4abe7facefe79b511936a1144cdb744f7','Access-Reject','2016-11-19 15:02:59'),(139853,'78:FF:CA:2C:49:0D','0x6d7b01122318d83aaaecd97ef027e13925','Access-Reject','2016-11-19 15:03:35'),(139854,'A4:44:D1:75:83:F6','0xa08a526174a3ea47c398890947ffcc9f78','Access-Reject','2016-11-19 15:04:35'),(139855,'00:08:22:7C:E2:FB','0x8dcd4c2d2c962d29a9fa022269d2110e5e','Access-Reject','2016-11-19 15:05:03'),(139856,'A4:44:D1:71:E7:7E','0xd96b877dfef275cf0c6dc598fa4a71e2fb','Access-Reject','2016-11-19 15:05:45'),(139857,'60:FE:1E:90:60:16','0x042b7adc459048eba4e6690538b0d5f482','Access-Reject','2016-11-19 15:06:19'),(139858,'88:9F:FA:36:E9:EC','0x1f55d8abb9127c6728d6b9d5e04e6e0d87','Access-Reject','2016-11-19 15:06:52'),(139859,'38:0F:4A:37:E8:6D','0x07eedcf806d3da1eb8a1399d1cabc6315e','Access-Reject','2016-11-19 15:07:07'),(139860,'A4:70:D6:83:3F:F6','0x06252292dce14b99bf522892da05384193','Access-Reject','2016-11-19 15:07:07'),(139861,'00:15:6D:D8:31:2C','0x1204ee58b6119e6454a7fc38083221e350','Access-Reject','2016-11-19 15:07:47'),(139862,'80:19:67:40:E3:A1','0x1cc01699a2c4712db0e0c47dd3afb5f5a0','Access-Reject','2016-11-19 15:09:36'),(139863,'54:E4:BD:A7:1F:74','0xd3fe0eeafb7864756a557545a929b3aaa8','Access-Reject','2016-11-19 15:09:50'),(139864,'C0:38:96:02:72:D8','0xf90eb5a14f4937a53b426ee6aed9b712d3','Access-Reject','2016-11-19 15:10:33'),(139865,'00:27:15:15:42:92','0xf2bda08d3143e404bf10509fc9b702d0ad','Access-Reject','2016-11-19 15:10:44'),(139866,'78:FF:CA:11:13:BD','0x17f6df20d579a9996143e9008770c63029','Access-Reject','2016-11-19 15:11:49'),(139867,'C8:FE:30:FF:C8:63','0xfb4f7b8e2741b47dd782c7b4a8b09ad85c','Access-Reject','2016-11-19 15:11:57'),(139868,'6C:3B:6B:02:5C:95','0x346294f47e0dc3285d69c62fa57ce46a1e','Access-Reject','2016-11-19 15:12:49'),(349645,'tpsbiz','','Access-Reject','2018-12-14 17:47:23'),(139870,'84:4B:F5:53:28:79','0x9d5a69acc72621c86ed57c9b1e0defadb3','Access-Reject','2016-11-19 15:14:58'),(139871,'84:4B:F5:53:28:79','0x9b8cbe37b3a1663b7c19aaf5ff254d23a6','Access-Reject','2016-11-19 15:15:00'),(139872,'88:9F:FA:36:E9:EC','0xcc892213e52f562590dab6f466f4ce707e','Access-Reject','2016-11-19 15:15:29'),(924360,'dodoos','','Access-Reject','2019-11-08 18:31:46'),(139874,'68:94:23:CD:23:0D','0x2d3e1ae71a365509bd42325bc854569ffd','Access-Reject','2016-11-19 15:16:16'),(139875,'D0:87:E2:A5:6D:E5','0x0a21cdd32d809f62d016d075c1a2dd5129','Access-Reject','2016-11-19 15:16:28'),(924359,'dodoos','','Access-Reject','2019-11-08 18:31:34'),(139877,'80:19:67:DF:CC:20','0x89262a3511c8497037a2753f7d76f1eb1e','Access-Reject','2016-11-19 15:17:44'),(139878,'00:15:6D:D8:31:2C','0x8dbfcf058dd5a2e457441968af23a10216','Access-Reject','2016-11-19 15:17:47'),(139879,'80:19:67:A3:4A:DA','0x9bc8e7e249cbd03c8af2f1b8235380e726','Access-Reject','2016-11-19 15:18:21'),(139880,'00:08:22:A0:53:83','0xef467f88c540d8be793979f1ad0f82ccd0','Access-Reject','2016-11-19 15:18:37'),(139881,'30:10:B3:29:F6:AA','0x4ec24372ddd415c0f0045f424b2e72c119','Access-Reject','2016-11-19 15:19:55'),(139882,'78:FF:CA:83:1B:03','0x8183758a38b86408faff0afd2cb7ac1e62','Access-Reject','2016-11-19 15:21:05'),(139883,'EC:88:92:80:D3:24','0x4ca3dbe7f60b0e003ad83c8bee3376eb28','Access-Reject','2016-11-19 15:23:21'),(925807,'dodoos','','Access-Reject','2019-11-08 23:42:58'),(924358,'dodoos','','Access-Reject','2019-11-08 18:31:23'),(139885,'80:19:67:B4:DD:F5','0x12b7427c13351c4083c2abf54430967643','Access-Reject','2016-11-19 15:24:35'),(139886,'78:FF:CA:47:C3:D9','0xeb6391c6fe9f410d2fa562aa33fb3c8e22','Access-Reject','2016-11-19 15:24:38'),(139887,'88:9F:FA:36:E9:EC','0xd1570719c9c6abe297aafbceca771f671e','Access-Reject','2016-11-19 15:24:40'),(139888,'00:1B:9E:07:A0:E2','0x72db538a875d8677df099f8b363467ee2d','Access-Reject','2016-11-19 15:24:58'),(139889,'80:72:0D:39:1E:18','0xc749efff083dc5bd672cfa86522918d3ff','Access-Reject','2016-11-19 15:25:19'),(139890,'00:27:15:15:42:92','0x347f5dd857b03e7fa9f6aa0126d2b13474','Access-Reject','2016-11-19 15:26:14'),(139891,'38:0F:4A:37:E8:6D','0xc04fab5ab05cd6517fdd96474417c3bbbe','Access-Reject','2016-11-19 15:26:33'),(139892,'78:FF:CA:11:13:BD','0xbe96bf995e705bce7b349c34cbe8d95afa','Access-Reject','2016-11-19 15:27:20'),(139893,'00:15:6D:D8:31:2C','0x28e71a6a1ca7bdfeeeabb0e6e00dea2186','Access-Reject','2016-11-19 15:27:46'),(139894,'18:21:95:34:E6:89','0x3fab6938907f3e735fc74b1fa62b165457','Access-Reject','2016-11-19 15:28:35'),(139895,'80:72:0D:39:1E:18','0xa34b0c392f496a6bde5518958cc20e9590','Access-Reject','2016-11-19 15:29:44'),(139896,'6C:3B:6B:02:5C:95','0x1f4c8f3c9db535290753167bb308d9f65f','Access-Reject','2016-11-19 15:29:50'),(139897,'88:A7:3C:DB:09:6E','0xc33811b8dc93df793ca76e341b4e0adf81','Access-Reject','2016-11-19 15:29:51'),(139898,'1C:B0:94:3A:3E:5B','0xc57a773c492651c020b070f84e3bfc2ae6','Access-Reject','2016-11-19 15:30:12'),(139899,'74:E5:0B:DD:E3:02','0x1940a5944c2d36e9378f7c9403fdd676c4','Access-Reject','2016-11-19 15:31:08'),(139900,'88:9F:FA:36:E9:EC','0x3a36cd192af8417f8ff8916f38fe8e9fc1','Access-Reject','2016-11-19 15:31:15'),(139901,'E0:B6:F5:22:56:E3','0xd45a54a2d0acc4a7b6d3f7bf91f07dac2a','Access-Reject','2016-11-19 15:31:28'),(139902,'78:FF:CA:47:C3:D9','0xa705f3fd465ac45d1fdbb7913f28f745a9','Access-Reject','2016-11-19 15:32:42'),(139903,'30:AA:BD:DF:12:6C','0xd907f78b77558a15d96c77bbcb61ff51ff','Access-Reject','2016-11-19 15:32:43'),(139904,'4C:ED:DE:11:26:3F','0x152de9d519f6214401a3ffcb543c21839d','Access-Reject','2016-11-19 15:33:55'),(139905,'D0:53:49:2A:1F:9B','0xb559c288680667905159c0f845ea8179e0','Access-Reject','2016-11-19 15:34:23'),(139906,'E8:3E:B6:E2:9D:E1','0x25186a5f973e48195ebbe1ccd13e93e1d2','Access-Reject','2016-11-19 15:34:34'),(139907,'00:1B:9E:07:A0:E2','0x9b7416ff81d575b1b6ab659b7f47b48160','Access-Reject','2016-11-19 15:34:58'),(139908,'1C:B0:94:3A:3E:5B','0x7ee2648abb6bc854b8295c47016515c8b3','Access-Reject','2016-11-19 15:35:25'),(139909,'88:A7:3C:DB:09:6E','0x1249f2c9313c56bbe05ddb1888bdc7badb','Access-Reject','2016-11-19 15:36:19'),(139910,'38:0F:4A:37:E8:6D','0x613b4324dc18ba22679963080b2ba40878','Access-Reject','2016-11-19 15:37:25'),(139911,'B4:6D:83:45:EA:6B','0x0b6999ae63758116011780e1e521b67693','Access-Reject','2016-11-19 15:37:25'),(139912,'44:6D:57:D9:89:4C','0x40ebeccafac8c06dfeb9a40e05b540871a','Access-Reject','2016-11-19 15:37:33'),(139913,'00:15:6D:D8:31:2C','0xf5f55d6014b899e585d6752528a380f312','Access-Reject','2016-11-19 15:37:46'),(139914,'E4:98:D1:00:B8:C0','0x0cbf9c2db1d46f1adaed39a7409b5c0a1a','Access-Reject','2016-11-19 15:38:24'),(139915,'68:72:51:00:73:68','0x0ba3907271e595380da9ba952acea19840','Access-Reject','2016-11-19 15:39:19'),(139916,'44:D9:E7:2A:98:5E','0x7b221823fec9cbd425d8be19497ed13df4','Access-Reject','2016-11-19 15:39:19'),(139917,'68:72:51:1A:99:C2','0x1ca5afcdf0f49b9ac9433254927da467db','Access-Reject','2016-11-19 15:39:19'),(139918,'68:72:51:1A:99:C7','0xad08466afe81716ccf3acfd0047e69be1d','Access-Reject','2016-11-19 15:39:19'),(139919,'68:72:51:00:72:BF','0x7b7715a3cece15859d2a741b58bde8edac','Access-Reject','2016-11-19 15:39:19'),(139920,'00:15:6D:D8:31:2C','0x4af54a367f44dc4400eaabbf8d3ab84359','Access-Reject','2016-11-19 15:39:19'),(139921,'24:A4:3C:06:B8:D8','0xf897a74f9085dbb40c7e51b24af530b1bd','Access-Reject','2016-11-19 15:39:19'),(924357,'dodoos','','Access-Reject','2019-11-08 18:31:12'),(139923,'6C:3B:6B:02:5C:95','0x861542291162144ac11c44dcaa33f2b82e','Access-Reject','2016-11-19 15:40:19'),(139924,'80:19:67:F8:00:06','0xb1dbe2d4bdc142900b8dcb7faadd170f9a','Access-Reject','2016-11-19 15:40:23'),(139925,'74:E5:0B:DD:E3:02','0x157285357dba624d92ec51d1b7236a47d3','Access-Reject','2016-11-19 15:41:19'),(139926,'80:19:67:43:3D:E3','0x6a164e87ae07e3f5bb8fc45012a898679b','Access-Reject','2016-11-19 15:41:21'),(139927,'78:FF:CA:11:13:BD','0x70c0c5f8e4062fc5f0316996666ba427d4','Access-Reject','2016-11-19 15:41:37'),(139928,'78:FF:CA:57:A1:21','0x36f554bfbfdfad2592eb3750ac02d54e30','Access-Reject','2016-11-19 15:42:01'),(139929,'78:FF:CA:33:8F:48','0x1787278b5e1be2f6cb03de3e703b45e6a5','Access-Reject','2016-11-19 15:43:07'),(139930,'80:19:67:E9:8C:AD','0x1bc044f9c473192951033c904279f81390','Access-Reject','2016-11-19 15:43:24'),(924356,'dodoos','','Access-Reject','2019-11-08 18:31:00'),(139932,'4C:ED:DE:A0:41:46','0xcf63edb5aae2d98aaa256567fc4d368fe8','Access-Reject','2016-11-19 15:44:26'),(139933,'40:0E:85:82:75:4F','0xc114d89bb5ea3bc99a243bae1ea8ef6037','Access-Reject','2016-11-19 15:45:01'),(139934,'1C:B0:94:3A:3E:5B','0xa8c764cd8c82808f68034bd75d64bdfdfd','Access-Reject','2016-11-19 15:45:06'),(139935,'38:0F:4A:37:E8:6D','0xcf8203bc219923dd310fa39f69d31278b6','Access-Reject','2016-11-19 15:45:17'),(139936,'44:6D:57:D9:89:4C','0x574ff34f061710357ab7593fee53c011ad','Access-Reject','2016-11-19 15:46:45'),(139937,'54:27:58:C8:9F:E2','0xa666f7c74e6cfd9135170fabfba0bca91d','Access-Reject','2016-11-19 15:46:58'),(139938,'00:08:28:5E:B9:FC','0x1409045d6ee0788f42d42c47bbad27a1d8','Access-Reject','2016-11-19 15:47:01'),(139939,'00:15:6D:D8:31:2C','0x8aed0253585879c1b27d4ef1338cfc38f4','Access-Reject','2016-11-19 15:47:56'),(139940,'80:19:67:DD:5A:1A','0xcd147bfdf3625f6b547f91e1f0ddcf72f2','Access-Reject','2016-11-19 15:48:38'),(139941,'00:08:22:A0:53:83','0x4a2631f789ff7fb938e4420341e1e4a942','Access-Reject','2016-11-19 15:48:39'),(139942,'D0:53:49:2A:1F:9B','0x361a393661b42d05726c82100a9cc52a68','Access-Reject','2016-11-19 15:49:18'),(139943,'80:19:67:63:99:89','0x5aaeaf585dcbb3492488b711b22587dff1','Access-Reject','2016-11-19 15:49:48'),(139944,'A4:BA:76:76:A2:94','0x135166c908f2898050f41263c9a9664fcb','Access-Reject','2016-11-19 15:50:31'),(139945,'1C:3E:84:00:2E:1F','0xdb0fc34bcaef9186e90826f2085b7f119b','Access-Reject','2016-11-19 15:51:08'),(139946,'00:27:15:15:42:92','0x675a2d5cc6d13e6a1a0c36e9a490dc2748','Access-Reject','2016-11-19 15:51:12'),(924355,'dodoos','','Access-Reject','2019-11-08 18:30:49'),(139948,'74:E5:0B:DD:E3:02','0x817895a88c73c6fdbd1ae5b21092b10b28','Access-Reject','2016-11-19 15:51:50'),(139949,'38:0F:4A:37:E8:6D','0x299f83dc4196785e432c336ff168ee38ee','Access-Reject','2016-11-19 15:52:06'),(139950,'5C:F9:6A:8F:AA:30','0xe5281d78e353cfa48bcdea089eefffbc05','Access-Reject','2016-11-19 15:52:45'),(139951,'40:A6:D9:16:B4:67','0xc0dffd92b26f65bc3d1af4c0c49ccecf42','Access-Reject','2016-11-19 15:53:07'),(924354,'dodoos','','Access-Reject','2019-11-08 18:30:37'),(139953,'E0:B6:F5:2E:88:47','0x73510518d36f5b405e92dd489cf92196b7','Access-Reject','2016-11-19 15:54:40'),(139954,'18:F4:6A:83:81:0D','0x0eb5f186d2b2049a40f42a883244e1c9cf','Access-Reject','2016-11-19 15:54:52'),(139955,'7C:D1:C3:88:D6:28','0xfce2692c80ff98d7c8366e765a8aeb5f2b','Access-Reject','2016-11-19 15:55:03'),(139956,'E4:98:D1:00:B8:C0','0x18ce1c70d2f339079648bc1d0ebabdb74b','Access-Reject','2016-11-19 15:55:14'),(139957,'64:5A:04:72:18:3B','0x3c6d194b38cac7575864304dcca056e06c','Access-Reject','2016-11-19 15:55:35'),(139958,'80:19:67:DD:5A:1A','0xcbccadd96262907b740aa5cb56bee62fd9','Access-Reject','2016-11-19 15:55:40'),(139959,'64:5A:04:72:18:3B','0x95486f153ae2ecc184ca1b2a454d26a84b','Access-Reject','2016-11-19 15:55:42'),(139960,'54:88:0E:3F:00:46','0xf9f20fc3277023450c36f1a5bf538cd8a5','Access-Reject','2016-11-19 15:56:27'),(139961,'88:9F:FA:36:E9:EC','0x8d7ff0377e1bcabe692275137caefded72','Access-Reject','2016-11-19 15:57:20'),(139962,'74:E5:0B:DD:E3:02','0xe9286a35fda31d599ab69d2f931afa7576','Access-Reject','2016-11-19 15:59:03'),(139963,'A8:9F:BA:71:56:B5','0x0ffb5fd4de7dbd3babd2f400777199f3e8','Access-Reject','2016-11-19 15:59:46'),(139964,'88:A7:3C:DB:09:6E','0x1c17328a648733ed49e3d80186fea58a68','Access-Reject','2016-11-19 16:00:06'),(139965,'A8:9F:BA:71:56:B5','0xf6a43616bca1a4d50f779853527e8c2e9d','Access-Reject','2016-11-19 16:00:12'),(139966,'D0:53:49:2A:1F:9B','0x840b6b474ef58a12ce5b2e0d2a12e0a5c9','Access-Reject','2016-11-19 16:01:03'),(139967,'8C:79:67:5E:FB:64','0xb174de67d88a065bcc0c8b5e6471932e6a','Access-Reject','2016-11-19 16:01:13'),(139968,'00:08:28:96:56:FF','0xd272bd723b905ac6312d83df38b038a575','Access-Reject','2016-11-19 16:01:26'),(139969,'10:30:47:90:2D:AB','0xaf4eb67c8a1638083661ad64239743585a','Access-Reject','2016-11-19 16:01:38'),(924353,'dodoos','','Access-Reject','2019-11-08 18:30:26'),(139971,'80:19:67:DF:CC:20','0x747e20de12fab71338aab1f8768c579a1b','Access-Reject','2016-11-19 16:02:29'),(924352,'dodoos','','Access-Reject','2019-11-08 18:30:15'),(139973,'B0:47:BF:E8:4E:4A','0x955cdd6950a37411be8fff97e54078efd6','Access-Reject','2016-11-19 16:03:39'),(139974,'5C:93:A2:A8:53:E0','0x3ed2b85be814260f123faca03a12f0efcf','Access-Reject','2016-11-19 16:03:39'),(139975,'C4:8E:8F:42:7B:4D','0x934d0ef274b05b763a69bf630177ba7db0','Access-Reject','2016-11-19 16:05:15'),(139976,'30:AA:BD:EF:87:45','0x8ad166b542764af61378c47c138205024e','Access-Reject','2016-11-19 16:05:24'),(348446,'tpsbiz','','Access-Reject','2018-12-14 07:01:08'),(139978,'44:6D:57:D9:89:4C','0x1d5444deff0d52d2b2aa02a2098cfbcc2f','Access-Reject','2016-11-19 16:07:24'),(139979,'88:9F:FA:36:E9:EC','0xd37dab25b721a3be227c4fd3b9845fa753','Access-Reject','2016-11-19 16:07:28'),(139980,'00:15:6D:D8:31:2C','0xf2ed0e03436ec019c5832b2cd1e6ada74d','Access-Reject','2016-11-19 16:07:47'),(139981,'38:0F:4A:37:E8:6D','0x752e1fb31abaef2bdcc72981a35f2d44ea','Access-Reject','2016-11-19 16:08:15'),(139982,'80:19:67:B4:DD:F5','0x06a04318c2d75138043cd875b123cf1ab8','Access-Reject','2016-11-19 16:08:38'),(139983,'C0:38:96:40:F3:8B','0x864e030050ec01fefdc6a29233c46273cc','Access-Reject','2016-11-19 16:09:31'),(139984,'00:08:22:62:AA:C3','0x72a08dba0317aa503fd930c9fe418997f3','Access-Reject','2016-11-19 16:09:51'),(139985,'9C:4E:36:28:44:D4','0xe2a29e523a0ce18db9a769a551eec471be','Access-Reject','2016-11-19 16:10:08'),(139986,'78:FF:CA:83:1B:03','0x6843f39d333b70341d63e8e345b7922032','Access-Reject','2016-11-19 16:10:42'),(139987,'00:27:15:15:42:92','0x61223b10983319c6da44b439cc255b037f','Access-Reject','2016-11-19 16:10:46'),(139988,'00:AA:70:68:20:C7','0x8b453b62e4441ad6f5f3ae702ff835d2b9','Access-Reject','2016-11-19 16:11:15'),(139989,'00:08:22:A4:16:FF','0x1e98bafe9ae443c0fd1ba5924b2d0c3f77','Access-Reject','2016-11-19 16:11:30'),(139990,'80:19:67:4B:54:60','0xe2e325d5af759c1be42178cef071c381be','Access-Reject','2016-11-19 16:12:10'),(139991,'78:FF:CA:47:C3:D9','0x8c33cc4d34194c763d8b36b6815be17c70','Access-Reject','2016-11-19 16:12:28'),(139992,'00:08:22:42:94:69','0x6c424f4022571c80b7664585d0c71992f2','Access-Reject','2016-11-19 16:12:36'),(139993,'E0:B6:F5:2E:88:47','0x91d62b3ed5c91af62a989a1289f149df24','Access-Reject','2016-11-19 16:14:25'),(139994,'00:1B:9E:07:A0:E2','0x0e46e78bef37183a82731537435d30118d','Access-Reject','2016-11-19 16:15:02'),(139995,'30:AA:BD:EF:87:45','0x4488b7b98fe5c497b98cef460d33cfeff7','Access-Reject','2016-11-19 16:15:28'),(139996,'E0:B6:F5:E4:EA:3F','0xa3dae889ba2b673d6f5b738f6cf5a98291','Access-Reject','2016-11-19 16:16:37'),(139997,'00:15:6D:D8:31:2C','0x92357b064cd86b587317c15f10e696b398','Access-Reject','2016-11-19 16:17:46'),(139998,'BC:B3:08:B1:AF:D7','0x81e423fbfa56a9b71e6a784e294f4541c7','Access-Reject','2016-11-19 16:18:53'),(139999,'74:E5:0B:DD:E3:02','0x236fcd3c36a72e47f81fecead2d5f789a5','Access-Reject','2016-11-19 16:19:03'),(140000,'90:18:7C:A6:88:3C','0x848c2a27cc6d0cd78109be1bdd19f03155','Access-Reject','2016-11-19 16:19:29'),(140001,'D0:53:49:2A:1F:9B','0x22452512cdb52d3c857fa9afafb8f4726e','Access-Reject','2016-11-19 16:20:36'),(140002,'88:A7:3C:DB:09:6E','0x555647d0267a8c7d4f7ab2829fe4c9c24e','Access-Reject','2016-11-19 16:21:23'),(140003,'38:0F:4A:37:E8:6D','0xf56066e353574cdc1c0892d606ce3f9d80','Access-Reject','2016-11-19 16:21:41'),(140004,'76:11:97:A8:20:1E','0x9281ff78614e9959e3c0cd318244e4b56a','Access-Reject','2016-11-19 16:22:33'),(140005,'80:19:67:43:3D:E3','0x149bf37f509792c07a2057075d793c320a','Access-Reject','2016-11-19 16:23:12'),(140006,'00:12:B2:21:A9:F4','0x8ae40b3408c8bd36ea0169afadc438e968','Access-Reject','2016-11-19 16:23:13'),(140007,'2A:0D:9C:22:3A:37','0x67008d492a3498fd9724c03018416f928f','Access-Reject','2016-11-19 16:23:20'),(140008,'78:FF:CA:C5:B0:AF','0x12fb91071cbaa3109e0c1ad6ed7678d828','Access-Reject','2016-11-19 16:23:42'),(140009,'88:E3:AB:75:A1:77','0xbd4e9def866cd1f90e7a812776262b07b5','Access-Reject','2016-11-19 16:23:44'),(140010,'44:6D:57:D9:89:4C','0x8da2a20dd4739efee15119efd688ad316d','Access-Reject','2016-11-19 16:23:47'),(140011,'2A:0D:9C:22:3A:37','0xecf89591d1f35f107b6be6809387b1b837','Access-Reject','2016-11-19 16:23:50'),(140012,'80:19:67:2B:45:FE','0x0d0c72db257e6a83853b59471681e7b07f','Access-Reject','2016-11-19 16:24:09'),(140013,'A4:44:D1:20:48:06','0x7b84a1a27ff073e29bd6871be37f8aade7','Access-Reject','2016-11-19 16:24:23'),(140014,'78:FF:CA:63:2B:D4','0xf114f72bcadba7c3a8f252ab8f0081bb7f','Access-Reject','2016-11-19 16:24:26'),(140015,'E8:99:C4:01:0B:BD','0xac0056011af24d5be28b0c25f1ad872c4a','Access-Reject','2016-11-19 16:24:27'),(345625,'tpsbiz','','Access-Reject','2018-12-13 05:59:56'),(140017,'00:08:22:62:AA:C3','0xfab369d23c8d4b3326e4ab83df0bd18364','Access-Reject','2016-11-19 16:26:30'),(140018,'3C:83:75:C9:25:40','0x7f3f854c67aef1a9355ad994421a632a61','Access-Reject','2016-11-19 16:26:32'),(140019,'80:19:67:69:70:BD','0x322a12e731ab4ff1f3606e4a65c3a0a510','Access-Reject','2016-11-19 16:26:38'),(140020,'88:9F:FA:36:E9:EC','0x901d511889db729f7f672ceb3849a529d9','Access-Reject','2016-11-19 16:27:11'),(140021,'DC:53:60:7A:D0:DC','0xc0a87d0a5c807b9f0efb0d807bab330855','Access-Reject','2016-11-19 16:27:21'),(140022,'E8:3E:B6:E2:9D:E1','0x6a1c16aa767d15f0264c8ce787b78e1cb7','Access-Reject','2016-11-19 16:27:44'),(140023,'00:15:6D:D8:31:2C','0x0a1315d87035bdaeb4b5349875e634a201','Access-Reject','2016-11-19 16:27:46'),(140024,'74:E5:0B:DD:E3:02','0x36b3a385f11952f13034a6aad535a0f025','Access-Reject','2016-11-19 16:29:17'),(140025,'78:FF:CA:14:08:33','0x4abbec8e16fc1305b3e96a48c3ad5ef68c','Access-Reject','2016-11-19 16:29:37'),(140026,'38:0F:4A:37:E8:6D','0xb4feb84d9200cabd4e9d85968fc1e4f987','Access-Reject','2016-11-19 16:29:51'),(140027,'34:4D:F7:75:FB:75','0x4345698a96cb234ef9d84af7f05e8c2580','Access-Reject','2016-11-19 16:30:29'),(140028,'A4:70:D6:83:3F:F6','0xf6333472ab4c15e8f09f8bc14bbe10a844','Access-Reject','2016-11-19 16:30:56'),(140029,'F4:09:D8:7A:80:D2','0x8fde4ef3f5b59f3689717ce473a7753b2c','Access-Reject','2016-11-19 16:31:24'),(140030,'E8:3A:12:A9:B0:BB','0xe725d4959a0dfbe9a1f23511af034ce031','Access-Reject','2016-11-19 16:32:15'),(140031,'80:19:67:DF:CC:20','0x88082d51d3211d2ae9b3c296a6290891b9','Access-Reject','2016-11-19 16:32:44'),(140032,'00:08:22:62:AA:C3','0x354c7d2e278e74b1e942df1ecf40e8e447','Access-Reject','2016-11-19 16:33:01'),(140033,'78:FF:CA:11:13:BD','0x0fc0c5ddeb80732334ad0cb350f73fe400','Access-Reject','2016-11-19 16:33:26'),(140034,'80:19:67:F8:00:06','0x6fdd2865f4ea490a63693af473128888a4','Access-Reject','2016-11-19 16:33:35'),(140035,'00:19:D2:D4:59:C6','0x12352ac140e01b1e0ddf1c3a864b0d8799','Access-Reject','2016-11-19 16:34:16'),(140036,'E4:F8:EF:D4:98:2A','0x17929f1ff1d6deefaa0811c8afd1505d8c','Access-Reject','2016-11-19 16:34:33'),(140037,'78:FF:CA:83:1B:03','0xb53637c27dd2e3725efaadb119dbc511a6','Access-Reject','2016-11-19 16:34:39'),(140038,'00:1B:9E:07:A0:E2','0xd838eb51358615db6a725ae67ce9abc09c','Access-Reject','2016-11-19 16:35:03'),(140039,'80:19:67:6B:E1:27','0xe68db4be3d4f541e8a93d64ec3232a4879','Access-Reject','2016-11-19 16:35:26'),(140040,'80:19:67:2B:45:FE','0x4fb7f8abc25e26dbd7e0b0b401da1aaf67','Access-Reject','2016-11-19 16:35:54'),(140041,'6C:3B:6B:02:5C:95','0x3044af32c45fba0bc55c703799db71e491','Access-Reject','2016-11-19 16:36:37'),(140042,'00:21:E2:EA:A1:99','0x075dc0652dd2ab258a68f574116547efe8','Access-Reject','2016-11-19 16:37:29'),(140043,'00:15:6D:D8:31:2C','0x6ea01c17bab3b926ff3e8102816fa76e6a','Access-Reject','2016-11-19 16:37:46'),(140044,'84:7A:88:77:68:C3','0x3460d604ee0117a5232c4c7f46c49ee221','Access-Reject','2016-11-19 16:37:53'),(140045,'80:19:67:DF:CC:20','0x5b74d40e8c79a1b6ca23d3e4d143125d2a','Access-Reject','2016-11-19 16:38:15'),(140047,'68:A3:C4:98:6F:C2','0x8e5667d5af9f40cb370f8914a9e5b1174b','Access-Reject','2016-11-19 16:38:54'),(140048,'30:AA:BD:97:A6:E3','0xda9d64085b11dbe90f7c9f1a83e1779158','Access-Reject','2016-11-19 16:39:15'),(140049,'80:19:67:40:CE:BC','0x3733a6c4ee6363b29901afc9d65e661d80','Access-Reject','2016-11-19 16:41:24'),(140050,'38:0F:4A:37:E8:6D','0x1c352251b32e4d6c50e6175366efa18346','Access-Reject','2016-11-19 16:42:14'),(140051,'C8:51:95:02:01:D5','0xca1a7530f5668facce64fce0fa9d0bd62a','Access-Reject','2016-11-19 16:42:51'),(140052,'74:E5:0B:DD:E3:02','0x06501545e6005ebc5e3d4fc661a19b0344','Access-Reject','2016-11-19 16:43:52'),(140053,'D0:53:49:2A:1F:9B','0x13484fb5527e5a136565242e360eef4d43','Access-Reject','2016-11-19 16:43:52'),(140054,'80:19:67:82:34:4F','0xa69698e32b8cd9b9dc6beb8964e94423a1','Access-Reject','2016-11-19 16:43:56'),(140055,'70:77:81:08:90:3B','0xfa1c1224992851977c0a7a7b0b37161a13','Access-Reject','2016-11-19 16:44:07'),(140056,'80:19:67:DF:CC:20','0xa60c90e8667746c85487fc46d2034c10ac','Access-Reject','2016-11-19 16:44:31'),(140057,'E0:B6:F5:24:D5:F0','0x09a9b5f7956a8db2502878d5f793d8d753','Access-Reject','2016-11-19 16:45:29'),(140058,'78:FF:CA:83:1B:03','0xf7cacfcdc39ff13754666757244e9464d7','Access-Reject','2016-11-19 16:45:58'),(140059,'1C:3E:84:A4:68:9D','0x802ae78f2e984888fbcee6b5eaef4cf258','Access-Reject','2016-11-19 16:46:06'),(140060,'00:08:22:62:AA:C3','0x98f88b1ab2e9597615997f16fe03be05c0','Access-Reject','2016-11-19 16:46:11'),(140061,'78:FF:CA:5A:9E:6C','0x3734d55724b411ef08bf78ffc586747ebd','Access-Reject','2016-11-19 16:46:18'),(140062,'00:21:E2:EA:A1:99','0x602679a9a646ac943c5bbd856ff591f473','Access-Reject','2016-11-19 16:47:29'),(140063,'00:15:6D:D8:31:2C','0x9825df4456093e06d24b494ae203738455','Access-Reject','2016-11-19 16:47:46'),(140064,'38:0F:4A:37:E8:6D','0x968b95b9dae28e9a403a916b8b4f92bdee','Access-Reject','2016-11-19 16:50:07'),(140065,'9C:6C:15:9A:A4:78','0x65a2531e7a12f1b649ea0f96d260780332','Access-Reject','2016-11-19 16:50:16'),(140066,'68:94:23:CD:23:0D','0x39c2d340401764fb5953ccd452a743533e','Access-Reject','2016-11-19 16:50:40'),(140067,'44:6D:57:D9:89:4C','0xf402a07c5a70c1235011ea492e9b16362a','Access-Reject','2016-11-19 16:51:23'),(140068,'80:19:67:DF:CC:20','0x54f133b4acf7ab555b45da7e3a663a3490','Access-Reject','2016-11-19 16:53:31'),(140069,'74:E5:0B:DD:E3:02','0xa7776005cd6ebb734d2fa6f3f692f896b9','Access-Reject','2016-11-19 16:53:48'),(140070,'88:9F:FA:36:E9:EC','0x13eb57c426b455623803fe35f938cfc1aa','Access-Reject','2016-11-19 16:53:51'),(140071,'C0:38:96:40:F3:8B','0xa486c749d97c4c1aff45d92486bf9c8cce','Access-Reject','2016-11-19 16:53:51'),(140072,'80:19:67:78:56:02','0x81a958f9ee7b8c34f98e2a1ac03708cbd4','Access-Reject','2016-11-19 16:54:58'),(140073,'80:19:67:F8:00:06','0xadf8e3a1d6cba52d505e91465b1aadd8ef','Access-Reject','2016-11-19 16:54:58'),(140074,'E4:B3:18:62:AF:89','0x360ff63ed44e75fd91d43bf67120340351','Access-Reject','2016-11-19 16:56:18'),(140075,'00:08:22:62:AA:C3','0xdffeda9e493907518137396e4fb3368670','Access-Reject','2016-11-19 16:56:23'),(140076,'80:19:67:2B:45:FE','0xec0de1308a306551d151a7a9bdba17f3e1','Access-Reject','2016-11-19 16:56:28'),(140077,'C8:FE:30:FF:C8:63','0x46eca3ad906697e1b25b3d3f450fceb531','Access-Reject','2016-11-19 16:56:39'),(140078,'00:08:22:D6:BE:A6','0x61c23293129181af96e515e9e136031581','Access-Reject','2016-11-19 16:56:50'),(140079,'4C:ED:DE:11:26:3F','0x71688f3128888e3278673b87acec0a1937','Access-Reject','2016-11-19 16:57:38'),(140080,'00:15:6D:D8:31:2C','0xfcfddd6e68e1f4547aeaa6c0795415e1fc','Access-Reject','2016-11-19 16:57:46'),(140081,'9C:B7:0D:B3:8E:9F','0x3a616ed2f27f955e703e287a2afcd88b52','Access-Reject','2016-11-19 16:57:46'),(140082,'6C:3B:6B:02:5C:95','0xe3a6f9340cab7ad3e014528d1272771d0d','Access-Reject','2016-11-19 16:58:21'),(140083,'54:35:30:CE:96:FE','0xfa850d6961c440012758b697199571702e','Access-Reject','2016-11-19 16:59:51'),(140084,'B0:EC:71:75:C9:30','0x51364886e3e8f151ff97398741338552aa','Access-Reject','2016-11-19 17:00:02'),(140085,'E0:B6:F5:D1:E6:BB','0xd0210d3eeb423f55e9664edcf9027292dd','Access-Reject','2016-11-19 17:00:18'),(140086,'A4:44:D1:4E:78:B8','0x411748ed870a75d1fbaecee693502b93ad','Access-Reject','2016-11-19 17:00:39'),(140087,'70:1A:04:CF:6A:38','0x6e8aa52cea8465a74dbcdbe935b72633eb','Access-Reject','2016-11-19 17:00:41'),(140088,'80:19:67:40:B3:4F','0x54466f9e279000a3fcb7d2a2d646b285c0','Access-Reject','2016-11-19 17:00:54'),(140089,'00:21:E2:EA:A1:99','0x78e9a999aa83623b17267769f387e2bc70','Access-Reject','2016-11-19 17:01:12'),(924351,'dodoos','','Access-Reject','2019-11-08 18:30:03'),(140091,'74:E5:0B:DD:E3:02','0xbb8ebb6237c41c27b719f45d36a0764c4c','Access-Reject','2016-11-19 17:01:30'),(140092,'EE:4A:5B:11:16:AD','0xe6de3938ccd26985cdef7c5d9646c53245','Access-Reject','2016-11-19 17:01:35'),(140093,'38:0F:4A:37:E8:6D','0x5df4cf1ad4172423e136151290a2a0fe35','Access-Reject','2016-11-19 17:02:20'),(140094,'00:08:22:A4:16:FF','0x51579d59f2afb82a5ad33c9a83bacc5baf','Access-Reject','2016-11-19 17:02:37'),(140095,'9C:6C:15:9A:A4:78','0x12abe05ef68fa8d5e09f2545c18c3b0a60','Access-Reject','2016-11-19 17:02:39'),(140096,'00:08:22:A4:16:FF','0x34fa177097e8db91c984ae7f98afd57be9','Access-Reject','2016-11-19 17:02:49'),(140097,'00:44:B5:71:D4:65','0xe2d78869ede64fc985ec093fc4516a1c34','Access-Reject','2016-11-19 17:02:52'),(140098,'24:0A:11:18:CB:CE','0x077253d8885f8a77c38174d3fee3335a3c','Access-Reject','2016-11-19 17:03:22'),(140099,'88:A7:3C:DB:09:6E','0x9e8d1313f0f7d7d5fb11ac95af6fbcee25','Access-Reject','2016-11-19 17:03:31'),(140100,'E0:B6:F5:2E:88:47','0x810cbfc0cab6e782067c5834451b7529a9','Access-Reject','2016-11-19 17:03:51'),(140101,'00:08:22:62:AA:C3','0x864fbe3999b4e2d1383a04f4f632733443','Access-Reject','2016-11-19 17:04:47'),(140102,'00:08:22:A4:16:FF','0xcaa543870ecdf15ffea7986bac58da588f','Access-Reject','2016-11-19 17:05:10'),(140103,'78:FF:CA:83:1B:03','0x52fc1f3ffe58a8c16d6501eec768de9217','Access-Reject','2016-11-19 17:05:23'),(140104,'3C:83:75:C9:25:40','0x4772a402d22c46c59e2899532d92991b95','Access-Reject','2016-11-19 17:05:25'),(140105,'78:FF:CA:CB:28:16','0xe64be9e07b9f2234bcb1cb7248cffc7f99','Access-Reject','2016-11-19 17:06:02'),(349701,'tpsbiz','','Access-Reject','2018-12-14 18:15:31'),(140107,'00:15:6D:D8:31:2C','0x2c709fb72a3c3cdbbbbab09a2a066bddc6','Access-Reject','2016-11-19 17:07:47'),(140108,'E8:39:DF:25:BE:EC','0x23a2e1e85b4b2753bef8cecd94dd72324a','Access-Reject','2016-11-19 17:08:01'),(140109,'9C:6C:15:9A:A4:78','0x764d73e0cd8bbd6df51e28276bd35d1f0e','Access-Reject','2016-11-19 17:08:08'),(140110,'00:44:B5:71:D4:65','0x5192683de83a25eb717a3c0394d36768c8','Access-Reject','2016-11-19 17:09:36'),(140111,'78:FF:CA:57:A1:21','0xc16f57be82e116dd63f012e6a536bd3653','Access-Reject','2016-11-19 17:09:47'),(140112,'1C:3E:84:A4:68:9D','0x2b1baf1f106a93c1378b312e8f1e2df951','Access-Reject','2016-11-19 17:10:19'),(140113,'1mrK4Dtbre','0xf3eed00cdfd620497f736432e4fa45d3ad','Access-Reject','2016-11-19 17:10:39'),(345351,'tpsbiz','','Access-Reject','2018-12-13 03:35:58'),(140115,'68:94:23:CD:23:0D','0xc9b8f7b1a445579a5eee28c1ced1065196','Access-Reject','2016-11-19 17:10:50'),(140116,'C8:F7:33:18:49:85','0xda8c7a4efee0c91fadda506212735018a1','Access-Reject','2016-11-19 17:11:28'),(140117,'00:1F:3A:19:46:A4','0x2c6211a568422a7165dfd83e0656877aa1','Access-Reject','2016-11-19 17:12:22'),(140118,'74:E5:0B:DD:E3:02','0x58c71c49cb8f64f22c91bb9b35e80da646','Access-Reject','2016-11-19 17:13:08'),(140119,'5C:F9:6A:8F:AA:30','0x972d4ed3f079fc5493a66f4bb9c376d09b','Access-Reject','2016-11-19 17:13:12'),(140120,'00:21:E2:EA:A1:99','0x09df7090cb66b64c57cfe3be3512225069','Access-Reject','2016-11-19 17:13:29'),(140121,'00:08:22:62:AA:C3','0x4d4c8850df38e57fddf2ae037c50842d39','Access-Reject','2016-11-19 17:15:03'),(140122,'34:DE:34:4E:8F:B4','0x38feeaf00b634fd1a1247f2d1e1f2ff02d','Access-Reject','2016-11-19 17:15:28'),(140123,'00:1B:9E:07:A0:E2','0x9d7bd4110bfe5b33e9e727d55bbee5fa25','Access-Reject','2016-11-19 17:15:36'),(140124,'00:08:22:A4:16:FF','0x983947f208c9e9934ff765f91aecfa392c','Access-Reject','2016-11-19 17:15:46'),(140125,'E0:B6:F5:2E:88:47','0x3c3b89b730780d367b05c334c5f39deb38','Access-Reject','2016-11-19 17:15:53'),(140126,'00:08:22:A4:16:FF','0xc661353d00a222c03f7cb295c906902d32','Access-Reject','2016-11-19 17:15:54'),(140127,'90:18:7C:A6:88:3C','0xd5472f2b34e070ae5195a708abcdc6a723','Access-Reject','2016-11-19 17:15:55'),(140128,'D0:9D:AB:79:2C:14','0x3479dc892c570f2c554db0b1624c7b7021','Access-Reject','2016-11-19 17:16:48'),(140129,'88:9F:FA:36:E9:EC','0xb6aac632ead6dcaf095a73da6ecb578443','Access-Reject','2016-11-19 17:16:50'),(140130,'18:CF:5E:9C:B5:83','0x58afa55b9ef914e2dc23c92325ff03fc3f','Access-Reject','2016-11-19 17:17:07'),(140131,'44:6D:57:D9:89:4C','0x0cac571c4060e0629615a151c35ac50741','Access-Reject','2016-11-19 17:17:42'),(140132,'80:19:67:DF:CC:20','0x7b1a113cecae14a50092ccff33ce239fbb','Access-Reject','2016-11-19 17:17:42'),(140133,'00:15:6D:D8:31:2C','0x4dc6fa7fd29109faa3641c9c991bf856db','Access-Reject','2016-11-19 17:17:46'),(140134,'A4:44:D1:5B:C8:4E','0xde56405aece540eea6a7682add113e5d08','Access-Reject','2016-11-19 17:17:48'),(140135,'BC:E5:9F:BB:E8:F9','0xddd0786b3406d9ff7108a4b1046deb98f6','Access-Reject','2016-11-19 17:17:49'),(140136,'C0:38:96:76:7E:74','0xd7709f2d7b91388a4da4b55f9587e61d5e','Access-Reject','2016-11-19 17:18:06'),(140137,'80:19:67:2B:E4:77','0xc2fa0d217dec3d06ea9f0a1862ca527ab6','Access-Reject','2016-11-19 17:18:30'),(140138,'70:1A:04:E3:CF:1F','0xc216521a9a36cd9ec7a6cf6e42cd81cda9','Access-Reject','2016-11-19 17:18:39'),(140139,'D8:5D:E2:BE:9C:51','0xbbbf5a43a202558bff54e49e09f94ec61c','Access-Reject','2016-11-19 17:18:55'),(348718,'tpsbiz','','Access-Reject','2018-12-14 09:23:46'),(140141,'3C:83:75:C9:25:40','0x4e7c244b83dec59d2a405a17284e71cff4','Access-Reject','2016-11-19 17:19:55'),(140142,'00:1F:3A:19:46:A4','0x6beb753e7b29ed45520a33b92e4e8a4022','Access-Reject','2016-11-19 17:20:21'),(140143,'9C:6C:15:9A:A4:78','0xa8f84b4a9f42160ac4af211bf6ec9d37a7','Access-Reject','2016-11-19 17:21:04'),(140144,'F0:34:04:0F:84:53','0x9c4072be8f23152b1d76dbe89181c47322','Access-Reject','2016-11-19 17:21:39'),(140145,'1C:3E:84:A4:68:9D','0x18e778c6222a5e70becbff5c5743358f05','Access-Reject','2016-11-19 17:22:24'),(924350,'dodoos','','Access-Reject','2019-11-08 18:29:52'),(140147,'DC:53:60:7A:D0:DC','0x37f4703e659bc6a0922bf05fc93e36bc9e','Access-Reject','2016-11-19 17:23:42'),(140148,'00:21:E2:EA:A1:99','0x6bbebdf0c03b3c24b63bd7ef162c0caf91','Access-Reject','2016-11-19 17:24:25'),(140149,'C4:42:02:54:92:7F','0xae86f1c6a815a063514f82246ec8e790b1','Access-Reject','2016-11-19 17:24:27'),(140150,'F0:34:04:0F:84:53','0x942fefbc7aea151fa68f7b4669cc2c7be1','Access-Reject','2016-11-19 17:26:01'),(349457,'tpsbiz','','Access-Reject','2018-12-14 16:11:37'),(140152,'18:21:95:10:CE:88','0x28a32554543c614f381e77bd3015809329','Access-Reject','2016-11-19 17:26:38'),(140153,'3C:83:75:C9:25:40','0x6f0385186511ae18b1951a36e1bf803560','Access-Reject','2016-11-19 17:27:11'),(140154,'88:A7:3C:DB:09:6E','0x73dc9bbfe125fd7ed61462bf4ac27abc21','Access-Reject','2016-11-19 17:27:20'),(140155,'38:0F:4A:37:E8:6D','0x44a375af6bcccfa1130d74acb89d76cf8b','Access-Reject','2016-11-19 17:27:33'),(140156,'00:15:6D:D8:31:2C','0x5ebedf546f594ddcefeef9d2a504b37662','Access-Reject','2016-11-19 17:27:46'),(140157,'E0:B6:F5:2C:FE:85','0x6cd826b0563ef232b08784082652e8812c','Access-Reject','2016-11-19 17:27:48'),(140158,'10:92:66:91:AD:D0','0x80a6f2c9d3ceb07402766ec71bac5eb9af','Access-Reject','2016-11-19 17:27:59'),(140159,'00:1C:93:F3:69:93','0x1344b0d8f7ee559cf999d8b0a622bebeec','Access-Reject','2016-11-19 17:28:02'),(140160,'AC:38:70:25:0E:C6','0x4c15e4a21b4aa34146e3ca4de998d4acdf','Access-Reject','2016-11-19 17:28:27'),(140161,'88:A7:3C:DB:09:6E','0xd4c02969bd1f8ecca97d292d63271bb252','Access-Reject','2016-11-19 17:28:28'),(140162,'A4:44:D1:5B:C8:4E','0x87c14f4a149b0269a25fdf41cb711f9aef','Access-Reject','2016-11-19 17:28:30'),(140163,'C0:38:96:76:7E:74','0x1fb2d709c16dd1c127773d082ab2f0ce5d','Access-Reject','2016-11-19 17:29:19'),(140164,'24:EC:99:18:21:4F','0x94895c1a4aa4d22fd7bdc088eefe658350','Access-Reject','2016-11-19 17:30:03'),(140165,'E8:3E:B6:E2:9D:E1','0x9a84ca3d4a229eda337cbc9b2ab5df36fe','Access-Reject','2016-11-19 17:30:04'),(140166,'C4:42:02:54:92:7F','0x755eb81c8ea950f8a509fc57bd8c7274fc','Access-Reject','2016-11-19 17:30:41'),(140167,'60:FE:1E:90:60:16','0xdac6d7a431921fb339aba378fc40236a7b','Access-Reject','2016-11-19 17:30:42'),(140168,'80:19:67:40:DC:BB','0xb0151c424ffe22cabe88966caf6cfdb4eb','Access-Reject','2016-11-19 17:31:26'),(140169,'00:1F:3A:19:46:A4','0xbcaef167f6171767a1107da0c646de6fd9','Access-Reject','2016-11-19 17:31:28'),(140170,'78:FF:CA:11:13:BD','0x3231635f350bfdf33a9836b4b64e306445','Access-Reject','2016-11-19 17:31:29'),(140171,'94:EB:CD:72:7A:39','0xa0dd42037beb062c4aad99fd56c1e6e024','Access-Reject','2016-11-19 17:32:44'),(140172,'00:08:22:62:AA:C3','0xb91a8aba7bac7ea0493ac59206e5ef5f60','Access-Reject','2016-11-19 17:33:58'),(140173,'88:9F:FA:36:E9:EC','0xfefdb10e484e8403a7b2956e933b9ecf00','Access-Reject','2016-11-19 17:35:03'),(140174,'B8:EE:65:51:A3:3E','0x768f86ab3cdd42a4611d2ce2f7bcaaee73','Access-Reject','2016-11-19 17:35:25'),(140175,'00:1B:9E:07:A0:E2','0x52011228bed7703600b4853294450510a3','Access-Reject','2016-11-19 17:35:49'),(140176,'F8:F1:B6:6C:1F:C9','0xab73033d5abb653f2896ea5c26d0ae7110','Access-Reject','2016-11-19 17:36:36'),(140177,'44:D4:E0:BA:12:16','0x138befd4343dd7934c3a595a9e7455b922','Access-Reject','2016-11-19 17:36:37'),(140178,'C0:38:96:40:F3:8B','0x1328395fe592962544fce10bc70352543c','Access-Reject','2016-11-19 17:36:40'),(140179,'0C:41:3E:97:FE:2A','0x5b53907c81e651d36cd1571820925d6771','Access-Reject','2016-11-19 17:37:21'),(140180,'00:15:6D:D8:31:2C','0xd5b05c3dff9fa4a0079cec213b086fe93c','Access-Reject','2016-11-19 17:37:46'),(140181,'00:08:22:10:69:04','0x4773d04fa8825de2e8db5d983584d97e39','Access-Reject','2016-11-19 17:38:13'),(140182,'C8:FE:30:FF:C8:63','0x2d95dafc3564e961323c7930ca8de83c0e','Access-Reject','2016-11-19 17:38:28'),(140183,'80:19:67:DF:CC:20','0x95b5b7eb1b993337164818c079f16df763','Access-Reject','2016-11-19 17:38:29'),(140184,'00:1F:3A:19:46:A4','0xa371b555e71c3ba141afdf35a12b797239','Access-Reject','2016-11-19 17:38:31'),(140185,'C4:8E:8F:42:7B:4D','0x6ab7e900c44930f383d79780dfe6f77bae','Access-Reject','2016-11-19 17:38:44'),(140186,'D0:53:49:2A:1F:9B','0xcb43852920a9cbcb16978158f5d5d57aee','Access-Reject','2016-11-19 17:38:44'),(140187,'A4:44:D1:4E:78:B8','0x233068446313221c927f6663b4698f653e','Access-Reject','2016-11-19 17:39:01'),(140188,'10:92:66:91:AD:D0','0xb1d8029989e2e0bef4c2d305a5ab21e75c','Access-Reject','2016-11-19 17:39:42'),(140189,'74:29:AF:04:CD:A3','0x25c5291b629f9922c5e1a966bdb4064309','Access-Reject','2016-11-19 17:40:45'),(140190,'C4:8E:8F:42:7B:4D','0x43c046a6cbbe4a4fdfdb7fa338f259a2e1','Access-Reject','2016-11-19 17:40:48'),(140191,'BC:B3:08:C0:DB:13','0xb5472f95b2047e3e398446e6db940a71e5','Access-Reject','2016-11-19 17:41:33'),(345350,'tpsbiz','','Access-Reject','2018-12-13 03:35:26'),(140193,'20:72:0D:39:04:53','0x2039e035a5202ca0fe4e0869cf4d7b3003','Access-Reject','2016-11-19 17:42:34'),(140194,'78:FF:CA:49:E5:EE','0x235d28b610c8a75aee59d61f0126ae0e30','Access-Reject','2016-11-19 17:43:33'),(140195,'60:A4:4C:82:35:BF','0x6a3784349c594e76fc68c2621a01cb92e4','Access-Reject','2016-11-19 17:43:47'),(140196,'1C:3E:84:A4:68:9D','0x8e48d9cbc5f8e60e0c8b2d2fa423d02e40','Access-Reject','2016-11-19 17:45:16'),(140197,'38:0F:4A:37:E8:6D','0x19f1dfe444fa68a4733798364820612827','Access-Reject','2016-11-19 17:45:20'),(140198,'EE:4A:5B:11:16:AD','0x77e3669b32a306306be3ffb19bde809dc9','Access-Reject','2016-11-19 17:45:36'),(140199,'WwaK2','0x5f984e922f007cae904ef13c337bb3f725','Access-Reject','2016-11-19 17:45:51'),(140200,'00:08:22:62:AA:C3','0xd459423aec849ba5d14080251c597e0411','Access-Reject','2016-11-19 17:46:27'),(140201,'44:6D:57:D9:89:4C','0x689d32cb5ed123f23ca4e164695034edf7','Access-Reject','2016-11-19 17:46:54'),(140202,'00:15:6D:D8:31:2C','0xe2d3145ec7cf97fbfa65b9baa534050f5e','Access-Reject','2016-11-19 17:47:46'),(140203,'88:9F:FA:36:E9:EC','0x674817a245e70b893e5c462cebc1973db1','Access-Reject','2016-11-19 17:47:58'),(140204,'00:1D:E0:A4:0F:79','0xc3f94b191b41f3977c9d269f5e6d18961c','Access-Reject','2016-11-19 17:48:07'),(140205,'74:E5:0B:DD:E3:02','0xa307173b99edfd7c5e6b476eddabc0d96e','Access-Reject','2016-11-19 17:49:12'),(140206,'00:0A:00:73:74:45','0x6e198bd823e39ab65d30a86db64939cc43','Access-Reject','2016-11-19 17:49:43'),(140207,'64:5A:04:72:18:3B','0x958805e9c355ff1e958ba45b960640ed82','Access-Reject','2016-11-19 17:50:47'),(140208,'DC:53:60:7A:D0:DC','0xba519f8baac2249064afe0e750abb9e6dc','Access-Reject','2016-11-19 17:52:02'),(140209,'74:E5:0B:DD:E3:02','0x8f8fef6d86516d191513c32e056ffe8184','Access-Reject','2016-11-19 17:52:30'),(140210,'B8:86:87:D5:CC:B4','0x96cc53c09cb4214ebde163701ad6882628','Access-Reject','2016-11-19 17:52:37'),(140211,'1C:3E:84:00:2E:1F','0x59e149ad057311599d5715404a8e33a3e7','Access-Reject','2016-11-19 17:53:14'),(140212,'38:0F:4A:37:E8:6D','0xf3849155f4a10314e24aa73079ad9c10d6','Access-Reject','2016-11-19 17:54:30'),(140213,'3C:83:75:C9:25:40','0x4b7a853d55332cd5a7ef65d36c374f1ba0','Access-Reject','2016-11-19 17:54:48'),(140214,'24:A4:3C:32:2D:3E','0xe024ca84627462729b8c0932c1408da519','Access-Reject','2016-11-19 17:55:56'),(140215,'68:72:51:00:72:BF','0xf5b0a9a79925f70d9bd9d0e63a7c33e698','Access-Reject','2016-11-19 17:55:56'),(140216,'68:72:51:00:73:68','0xabed4012313454dd0436a64e89d9a27838','Access-Reject','2016-11-19 17:55:56'),(140217,'68:72:51:1A:99:C7','0xbc901da9b8767cf867c6e1e48e2db4d862','Access-Reject','2016-11-19 17:55:56'),(140218,'68:72:51:1A:99:C2','0x4f95f7d8bb4a0dd3fc047e1bcbb4213913','Access-Reject','2016-11-19 17:55:56'),(140219,'68:72:51:42:E6:6E','0xd87d8fa15013f85255eb78a8957ef3052c','Access-Reject','2016-11-19 17:55:56'),(140220,'24:A4:3C:32:2C:FB','0x7489284042a782ed0fc57b2139375cefaa','Access-Reject','2016-11-19 17:55:56'),(140221,'00:27:22:E8:0A:1C','0xdea23f4a9e527a3461a7145a81b5dc3506','Access-Reject','2016-11-19 17:55:56'),(140222,'68:7F:74:1B:94:AF','0x0ae3fe5b55c3f2c275628640e1965078cd','Access-Reject','2016-11-19 17:55:56'),(140223,'68:72:51:1A:9C:1E','0xee8e6d3b32ad0bcf96e555bd9852df432d','Access-Reject','2016-11-19 17:55:56'),(140224,'68:72:51:42:E8:2D','0x18145f75c3f05702ac252b80e9149632fe','Access-Reject','2016-11-19 17:55:56'),(140225,'24:A4:3C:7E:C7:FD','0x9e0af2d89ade14fca9a7fd73c43b4a347a','Access-Reject','2016-11-19 17:55:56'),(140226,'00:15:6D:D8:31:2C','0xe44c4d12015fd924c20bd28d43d7670458','Access-Reject','2016-11-19 17:55:56'),(140227,'84:7A:88:76:55:8F','0xf859259104afb27ce4fdea1b375fbd5d38','Access-Reject','2016-11-19 17:56:55'),(140228,'C4:8E:8F:42:7B:4D','0x93b55f902fab3e9dd673e6132b4df3d81e','Access-Reject','2016-11-19 17:57:01'),(140229,'00:15:6D:D8:31:2C','0xa4d425c77ced03bfa945f02db5febeb27e','Access-Reject','2016-11-19 17:57:46'),(140230,'E0:B6:F5:20:59:7D','0xe3afc8c5e760f865b1a9493da814d5a957','Access-Reject','2016-11-19 17:57:47'),(140231,'30:19:66:63:83:3C','0xe549ec31a786ed1c335a0bd49f57da02ee','Access-Reject','2016-11-19 17:58:32'),(140232,'7C:D1:C3:88:D6:28','0xfd657f982606051bcb6e17e47f62447555','Access-Reject','2016-11-19 17:58:44'),(140233,'EE:4A:5B:11:16:AD','0x39eb4c0c80ca33fef9162f53ac90cd675b','Access-Reject','2016-11-19 17:59:22'),(140234,'44:6D:57:D9:89:4C','0xec4cef5fff84002a0c67e86fb064a84435','Access-Reject','2016-11-19 17:59:24'),(140235,'C0:18:85:6D:DA:40','0x3c6cd354ce5f0bf1f39a18f2b5178127b4','Access-Reject','2016-11-19 17:59:38'),(140236,'00:08:22:62:AA:C3','0x08fa5e8cbe24d972818118b294a467930f','Access-Reject','2016-11-19 18:01:03'),(140237,'EE:4A:5B:11:16:AD','0x7a40220e7bf5078db45fd8007c997ec7ba','Access-Reject','2016-11-19 18:01:38'),(140238,'1C:3E:84:00:2E:1F','0x5b1138c9c4978451255728a20abdd67e33','Access-Reject','2016-11-19 18:02:02'),(924349,'dodoos','','Access-Reject','2019-11-08 18:29:40'),(140240,'80:19:67:43:3D:E3','0xc889b189f7213a007248df1f3a68922bbf','Access-Reject','2016-11-19 18:05:05'),(140241,'90:2E:1C:10:C7:0F','0x1be5f6518dc906481635e9126b93e166ea','Access-Reject','2016-11-19 18:05:05'),(140242,'B0:C0:90:13:D8:9F','0xd176f692701fff2d6a6c137b78c8e5d820','Access-Reject','2016-11-19 18:05:21'),(140243,'00:08:22:62:AA:C3','0xaad32a72b315c4d5c1c61a5f7980d1effb','Access-Reject','2016-11-19 18:06:13'),(140244,'00:27:15:15:42:92','0x587d3fcac78130f6bc8a88ddbbb8aa84f1','Access-Reject','2016-11-19 18:06:49'),(140245,'38:0F:4A:37:E8:6D','0x1c0dadf5a3b50168fdc4dc149e57636488','Access-Reject','2016-11-19 18:07:39'),(140246,'00:15:6D:D8:31:2C','0x7fccd3e9e37c44f5421aa2e1ea0ff7a492','Access-Reject','2016-11-19 18:07:46'),(140247,'00:1B:9E:07:A0:E2','0x70b8d3086e20b6aeb1a66576fe972dbfaa','Access-Reject','2016-11-19 18:07:57'),(140248,'74:E5:0B:DD:E3:02','0x0381b13283b2578b4a3eb605ce4a39c3cb','Access-Reject','2016-11-19 18:08:00'),(140249,'80:19:67:B5:29:88','0x815bc40f0bf3e20e157a1b143d7446ce67','Access-Reject','2016-11-19 18:08:08'),(140250,'EE:4A:5B:11:16:AD','0x1277dce9fda29e2f477a2b0f48f3721251','Access-Reject','2016-11-19 18:08:22'),(140251,'80:19:67:36:3D:90','0x5fd352cd6887a4dbe363f2a015aaf42179','Access-Reject','2016-11-19 18:09:03'),(140252,'40:B8:9A:C0:F6:3A','0xa28cd294f3b49bb97527038fa42574b9a7','Access-Reject','2016-11-19 18:09:24'),(348429,'tpsbiz','','Access-Reject','2018-12-14 06:52:15'),(140254,'C0:38:96:76:7E:74','0xc6b1b264c7c0192f0fc1ed9d3422c09513','Access-Reject','2016-11-19 18:10:54'),(140255,'54:E4:BD:A7:1F:74','0xc99f15130fe3f5acc3e8412a0f028b2488','Access-Reject','2016-11-19 18:11:21'),(140256,'00:1F:3A:19:46:A4','0x6a0f03ffeeb4bd10b00e90401fe3c0f47a','Access-Reject','2016-11-19 18:11:48'),(140257,'80:19:67:69:70:BD','0x36db1d6b81a625276169242072f49e7fee','Access-Reject','2016-11-19 18:12:14'),(140258,'80:19:67:96:B1:7E','0xd66e7330b6988507762da76102dd13037f','Access-Reject','2016-11-19 18:12:26'),(140259,'80:19:67:69:70:BD','0x02313386a7df7bd5d93b74fcef1c8031d1','Access-Reject','2016-11-19 18:12:46'),(140260,'D0:53:49:2A:1F:9B','0x63591aa2721db0fd31f9035f8e25a0b0f8','Access-Reject','2016-11-19 18:13:59'),(140261,'00:08:22:62:AA:C3','0xcfc1555c6eef13c949e49cde791c680cf9','Access-Reject','2016-11-19 18:14:11'),(140262,'80:19:67:2D:FF:51','0x8c328aaa212a5bebafc01488d51b8a4ebc','Access-Reject','2016-11-19 18:14:12'),(140263,'44:6D:57:D9:89:4C','0x4eec51e01cb69526c492850550652cbfcc','Access-Reject','2016-11-19 18:15:08'),(140264,'00:27:15:41:42:79','0xf502cff68d9c759b29422d7034503f5b6d','Access-Reject','2016-11-19 18:15:25'),(140265,'00:1B:9E:07:A0:E2','0x78f539ee95680526a5ff22f28c246ea8df','Access-Reject','2016-11-19 18:16:32'),(140266,'C8:FE:30:FF:C8:63','0x36d8ea3b632663e4f9d2a3ed3029e22695','Access-Reject','2016-11-19 18:16:40'),(140267,'74:E5:0B:DD:E3:02','0x7208d1d1c507d63ace90bcc9428efdbe1f','Access-Reject','2016-11-19 18:17:01'),(140268,'38:0F:4A:37:E8:6D','0x4161a10398aed4ee1f8c2bfbe2aafee3fe','Access-Reject','2016-11-19 18:17:42'),(140269,'00:15:6D:D8:31:2C','0x7e6a206b01a56cb778b6e61d842d7155c6','Access-Reject','2016-11-19 18:17:47'),(140270,'3C:83:75:C9:25:40','0xa32a15765d6840d47aea7300eaa5e98554','Access-Reject','2016-11-19 18:17:59'),(140271,'D0:9D:AB:B0:CF:94','0x86c56983bd9d18edb6769174a453092e60','Access-Reject','2016-11-19 18:19:33'),(140272,'DC:53:60:7A:D0:DC','0x931bdab686886f5cd89fee9f5b20fb1fa0','Access-Reject','2016-11-19 18:19:36'),(140273,'80:19:67:B4:DD:F5','0x9a750aa7541fdbe1769efbefa8b63259b6','Access-Reject','2016-11-19 18:19:39'),(140274,'48:E2:44:63:7E:A1','0x748d01f012f8316549d5491c598697991a','Access-Reject','2016-11-19 18:19:55'),(140275,'14:9A:10:F5:A1:E2','0x7676e052791876e5af75052dd64f463a57','Access-Reject','2016-11-19 18:20:18'),(140276,'1C:65:9D:ED:C5:B4','0x260968d51d62f6ddc5cc2a4e1e31c1d14b','Access-Reject','2016-11-19 18:20:45'),(348695,'tpsbiz','','Access-Reject','2018-12-14 09:11:41'),(140278,'5C:AC:4C:11:F7:7F','0x33067331251d2bfbbd8a7199492cf7952c','Access-Reject','2016-11-19 18:21:16'),(140279,'B0:47:BF:13:41:0E','0xfe3f4f94ac5f97543f0c55fc1a3adb8620','Access-Reject','2016-11-19 18:21:40'),(140280,'E8:3E:B6:E2:9D:E1','0x9be21f6d14da50f5ff271dea049a301844','Access-Reject','2016-11-19 18:22:19'),(140281,'80:19:67:30:C3:59','0x0c20f6075abf0b8cdf210f19c083c85dc9','Access-Reject','2016-11-19 18:22:24'),(140282,'64:5A:04:72:18:3B','0x117a5de66f0455c797ddcf57ae9ca01859','Access-Reject','2016-11-19 18:25:25'),(140283,'74:E5:0B:DD:E3:02','0x5dac04afa982c5c0b605e9cffd8862d971','Access-Reject','2016-11-19 18:25:30'),(140284,'C8:F7:33:18:49:85','0x5c9338159a64b714c0a46d371c4208ea19','Access-Reject','2016-11-19 18:25:52'),(140285,'00:08:22:62:AA:C3','0x5d04c9ee95d88dccb16ee33201a2696841','Access-Reject','2016-11-19 18:25:55'),(140286,'78:FF:CA:11:13:BD','0x40c65e03b6adfa944f2efd73d90946e6d6','Access-Reject','2016-11-19 18:26:24'),(140287,'00:15:6D:D8:31:2C','0x23ffa9751037f0f34bdba81d28f0fc045e','Access-Reject','2016-11-19 18:27:46'),(140288,'80:19:67:DF:C9:92','0x15fb8979cd66e26bed23b41fa04d4f5eed','Access-Reject','2016-11-19 18:27:56'),(140289,'70:77:81:08:90:3B','0x431c647f46a0f64d367704b0c31fbdec87','Access-Reject','2016-11-19 18:28:22'),(140290,'00:1B:B1:F5:E6:E2','0x0be1f2c88168ac37a2fdceef2f96b4ac7b','Access-Reject','2016-11-19 18:29:15'),(924348,'dodoos','','Access-Reject','2019-11-08 18:29:29'),(140292,'80:19:67:4B:BA:B5','0x207a7a2b7b38d1acb65f72f46ebe72ea75','Access-Reject','2016-11-19 18:29:34'),(140293,'00:27:15:48:41:19','0x56795b8e303434135008f5869b45de3a36','Access-Reject','2016-11-19 18:29:38'),(140294,'78:FF:CA:83:1B:03','0x1c47a73e53b3bd2c44353e976bcb7025d8','Access-Reject','2016-11-19 18:29:42'),(140295,'A4:44:D1:6E:A5:20','0x162fa46136550135ddaad14a51d7c4e590','Access-Reject','2016-11-19 18:29:47'),(140296,'C4:8E:8F:42:7B:4D','0x8782f7ec11aa964c86d0ae0b1e95ac143f','Access-Reject','2016-11-19 18:30:11'),(140297,'C4:8E:8F:42:7B:4D','0x1e9404bff0c1cdb6db256040b091cd24d1','Access-Reject','2016-11-19 18:30:12'),(140298,'78:FF:CA:D6:60:35','0x66826d7b12cf90be8d45511208edcb7e46','Access-Reject','2016-11-19 18:30:28'),(140299,'88:9F:FA:36:E9:EC','0x75c771eb4467a3080c14ff4732b1ec6347','Access-Reject','2016-11-19 18:30:39'),(140300,'C0:38:96:40:F3:8B','0x0758bbd0ddd5627c9fe3ff107cdaee4f60','Access-Reject','2016-11-19 18:31:27'),(140301,'A8:A6:68:3E:5A:5B','0x4aa836b75fe812b9a2d7d1c0a3e61f435f','Access-Reject','2016-11-19 18:31:50'),(140302,'00:08:22:62:AA:C3','0xf2f20face68903763b8a2b9dbe3d406a56','Access-Reject','2016-11-19 18:32:54'),(140303,'7C:61:93:A1:77:F6','0xf2c9e0fdb23f12bb3aa3147548338d5111','Access-Reject','2016-11-19 18:33:15'),(140304,'6C:3B:6B:02:5C:95','0xda5af33de3488fe9d54c1fefb5ad2d5c67','Access-Reject','2016-11-19 18:33:41'),(140305,'6C:3B:6B:02:5C:95','0x33eccebc3f5fa5d6b279a0f08fc62074a5','Access-Reject','2016-11-19 18:33:47'),(140306,'00:15:6D:D8:31:2C','0x2be248139aead6622e4113eb56289c0a2b','Access-Reject','2016-11-19 18:33:47'),(140307,'00:27:15:48:41:19','0xdc3bd3252b63bae0342ff8ee43b5e5914c','Access-Reject','2016-11-19 18:35:31'),(140308,'C8:AA:21:36:E4:14','0x10c5389edd2c0ee45102ddabc744850c2e','Access-Reject','2016-11-19 18:35:47'),(140309,'60:FE:1E:67:81:C7','0x26168bdad0fb09b58d261153ee33cdd905','Access-Reject','2016-11-19 18:35:50'),(348589,'tpsbiz','','Access-Reject','2018-12-14 08:14:44'),(140311,'78:FF:CA:D6:60:35','0xa3beb057747e79dee1693ee53e4808453f','Access-Reject','2016-11-19 18:36:53'),(140312,'D0:53:49:2A:1F:9B','0xe00361c715feb4d8e889a22c6456815c9c','Access-Reject','2016-11-19 18:37:11'),(140313,'78:FF:CA:57:A1:21','0xc6fc218fcc7c25b3a65e0edd7227b6a450','Access-Reject','2016-11-19 18:37:12'),(140314,'00:15:6D:D8:31:2C','0x153faffb61f9c909f8f17890680d45b2db','Access-Reject','2016-11-19 18:37:46'),(140315,'90:2E:1C:10:C7:0F','0xd69dc9a9275d177ef3d35e674ec0189c33','Access-Reject','2016-11-19 18:38:03'),(140316,'44:6D:57:D9:89:4C','0x3e4d8ca46ef8033f44dc1e492e1c936e39','Access-Reject','2016-11-19 18:39:24'),(140317,'48:E2:44:63:7E:A1','0x4d19a436ff5a94e078db0b95ddd4d1dda4','Access-Reject','2016-11-19 18:39:24'),(140318,'DC:53:60:7A:D0:DC','0x487fc1e73a3eed7f8d2228efaf6cbdb174','Access-Reject','2016-11-19 18:39:25'),(140319,'EE:4A:5B:11:16:AD','0x271de115bc75a7e8116cfc74c93c66bb46','Access-Reject','2016-11-19 18:39:47'),(140320,'E8:3E:B6:E2:9D:E1','0x4417100dcc473caf927cc981cd6d1532f6','Access-Reject','2016-11-19 18:40:39'),(140321,'78:FF:CA:FE:C8:46','0x490fc02c7a273d32809789b33fc4875c8f','Access-Reject','2016-11-19 18:41:01'),(140322,'78:FF:CA:22:47:8C','0x3c6485b8d03b45ee9fa6ede7eca3090c96','Access-Reject','2016-11-19 18:41:51'),(140323,'C8:F7:33:18:49:85','0x904a657ab389f89545bde801df1da22285','Access-Reject','2016-11-19 18:42:12'),(140324,'BC:B3:08:C0:DB:13','0xaff3fa4dd7ff64aedb8f4ebc9a9dc433ad','Access-Reject','2016-11-19 18:42:54'),(140325,'80:19:67:F8:00:06','0x588c601e6bfa1eecee17a5745e3edd11f4','Access-Reject','2016-11-19 18:43:22'),(140326,'6C:3B:6B:02:5C:95','0xa44e487a6ebdea8691351ad7b2721c2cf0','Access-Reject','2016-11-19 18:43:33'),(140327,'3C:83:75:C9:25:40','0x222265dfa34308506f490a4220d2484034','Access-Reject','2016-11-19 18:43:46'),(140328,'80:19:67:D2:88:46','0xa39edda424472f029448e04f2b52aade39','Access-Reject','2016-11-19 18:44:01'),(140329,'00:24:D2:8D:DC:27','0x15a1b86065912c4a4bd736bfde430e6faa','Access-Reject','2016-11-19 18:44:22'),(140330,'9C:D2:1E:5D:BB:CD','0xb725b2b1ea57a2df8eda878424a53673ab','Access-Reject','2016-11-19 18:44:40'),(140331,'4C:ED:DE:11:26:3F','0xce23c549f4a17fbceff6dfc91b57603c3a','Access-Reject','2016-11-19 18:45:16'),(140332,'80:19:67:30:C3:59','0x8e92ab698e18fa5b87fcec41b936db87cd','Access-Reject','2016-11-19 18:45:17'),(140333,'44:6D:57:D9:89:4C','0xf0799ded862a495cedcb3175e1925933cf','Access-Reject','2016-11-19 18:47:03'),(140334,'00:15:6D:D8:31:2C','0x3fa08905b640d2705408631ba971ae88cd','Access-Reject','2016-11-19 18:47:46'),(140335,'A4:44:D1:46:2A:02','0xa8ff6affbdafcda16a696f01d01f6be304','Access-Reject','2016-11-19 18:48:20'),(140336,'04:C2:3E:2F:E9:98','0xb037a799d9a45deeacb43bef8222c52005','Access-Reject','2016-11-19 18:48:28'),(140337,'60:FE:1E:67:81:C7','0x0bb36ad482af11b2af5bc1d18747702249','Access-Reject','2016-11-19 18:49:07'),(140338,'00:71:CC:10:98:E9','0x64b6360fc2057bbca69820b28d2cf6adc9','Access-Reject','2016-11-19 18:50:20'),(140339,'60:8F:5C:26:3A:12','0xc40d36407315d68c72564af94abe0dcfc6','Access-Reject','2016-11-19 18:50:59'),(140340,'78:FF:CA:57:A1:21','0xcddc764bc8cfe425de4ed9ae06a1d3bd12','Access-Reject','2016-11-19 18:50:59'),(140341,'CC:3A:61:5E:23:57','0xe4637c94317067fa17dafe8789a50e1ba3','Access-Reject','2016-11-19 18:51:14'),(140342,'C0:38:96:40:F3:8B','0xc1082d733395ca87eaa7ffca0645157a15','Access-Reject','2016-11-19 18:52:18'),(140343,'7C:61:93:A1:77:F6','0x93303d007fcd839c32b0240c0bb52b02b6','Access-Reject','2016-11-19 18:53:38'),(140344,'A0:6C:EC:E7:10:A9','0xb29ae8f314b02de00ee532ff90e668c213','Access-Reject','2016-11-19 18:53:56'),(140345,'74:E5:0B:DD:E3:02','0x420c01e7c052b83fac79451440c48479ea','Access-Reject','2016-11-19 18:54:23'),(140346,'78:FF:CA:83:1B:03','0x81d10d35969dbc6f08f0505cbfed2ccbc2','Access-Reject','2016-11-19 18:54:54'),(140347,'A4:44:D1:6E:A5:20','0x10ccf2afae3eb13fe301058081837e7c0e','Access-Reject','2016-11-19 18:54:57'),(924347,'dodoos','','Access-Reject','2019-11-08 18:29:18'),(140349,'44:6D:57:D9:89:4C','0x11eff65dde38da3911b9ed90bb46aae683','Access-Reject','2016-11-19 18:55:42'),(140350,'00:27:15:08:43:A4','0x4602c49b0938fae88fcf094b0f3bd6234d','Access-Reject','2016-11-19 18:55:59'),(140351,'58:A2:B5:B8:50:76','0xe641a7b5b81c6a6b03ab8ccf765091be29','Access-Reject','2016-11-19 18:56:16'),(140352,'88:A7:3C:0E:BA:41','0xa507d9caa2ac8cf5d921c3ab718fe4b20b','Access-Reject','2016-11-19 18:56:37'),(140353,'00:1B:9E:07:A0:E2','0x64a4a26f00c3fdebeb3119766273657b70','Access-Reject','2016-11-19 18:56:59'),(140354,'80:19:67:26:9D:82','0x39b96453093aa3983d1f087250ad1ac361','Access-Reject','2016-11-19 18:57:03'),(140355,'E0:B6:F5:2E:97:C2','0xacb331b6441a2e57d7882364f553281876','Access-Reject','2016-11-19 18:57:43'),(140356,'00:15:6D:D8:31:2C','0x1ddc14b13d03f82852e05906dc6116e52c','Access-Reject','2016-11-19 18:57:46'),(140357,'7C:D1:C3:88:D6:28','0xf87d63b372b908716a48cb234bd7e6af7e','Access-Reject','2016-11-19 18:58:00'),(140358,'6C:23:B9:97:00:96','0xc0074abc6120a472f46b58ebec36bfc6ee','Access-Reject','2016-11-19 18:58:16'),(140359,'48:E2:44:63:7E:A1','0xead4a256558576e00b8a85c951a61ebc57','Access-Reject','2016-11-19 18:58:44'),(140360,'C0:38:96:40:F3:8B','0xd119922cfe62118651ff5858c52e11bd57','Access-Reject','2016-11-19 18:59:24'),(852905,'kumi','','Access-Reject','2019-09-06 17:31:14'),(140362,'80:19:67:6B:6E:A7','0x70c299b85ef7b966817856e4ff99adda0c','Access-Reject','2016-11-19 18:59:43'),(309191,'Phapha Egyir ','0xe2943c6d3dabad842a3a418226b1f3d0cd','Access-Reject','2018-06-10 12:20:39'),(140364,'6C:3B:6B:02:5C:95','0x5291439f659e50de276cb88db9ca2dc322','Access-Reject','2016-11-19 19:01:05'),(140365,'7C:D1:C3:88:D6:28','0xaf7369fc5c16c5d7036a5b85ae4fd23ac7','Access-Reject','2016-11-19 19:01:06'),(140366,'AC:D1:B8:8B:40:4A','0x4abe52cc2488d43c6153a99d72ac9a9ff5','Access-Reject','2016-11-19 19:01:19'),(140367,'78:FF:CA:D6:60:35','0xaf2721b00f99570c87f9a4c5ff844950b9','Access-Reject','2016-11-19 19:01:45'),(140368,'10:68:3F:82:8A:48','0x85855e9ae74e2b51382c39be413901d312','Access-Reject','2016-11-19 19:02:38'),(140369,'60:FE:1E:67:81:C7','0x81ed993effb873b508e8da23ef56110b74','Access-Reject','2016-11-19 19:02:55'),(140370,'80:19:67:F8:0C:96','0x5f00ee9a7562d0b15077172db0f3ae53c6','Access-Reject','2016-11-19 19:03:22'),(140371,'EE:4A:5B:11:16:AD','0x6776bc78f256066b1084dfa152edc77e16','Access-Reject','2016-11-19 19:03:45'),(140372,'6C:3B:6B:02:5C:95','0x44d9cf14907992d564446f102fe6b0bf90','Access-Reject','2016-11-19 19:04:51'),(140373,'9C:D3:5B:F1:54:07','0xebc9b97cecfa4d6415cc6fc822e6de8120','Access-Reject','2016-11-19 19:04:58'),(140374,'80:19:67:4B:BA:B5','0x09c72f75fde64d1d526d4ca64492fda35e','Access-Reject','2016-11-19 19:06:02'),(140375,'58:A2:B5:B8:50:76','0x7f1ab0d6947bf811b08e5ba06bcf58b2f9','Access-Reject','2016-11-19 19:06:04'),(140376,'40:16:7E:D0:FA:5B','0x2061c03d8ac63134a421b584ac06566c2c','Access-Reject','2016-11-19 19:06:05'),(140377,'60:8F:5C:26:3A:12','0xd4df882412df56f3b786a334e42aa97066','Access-Reject','2016-11-19 19:06:06'),(140378,'00:08:22:B8:EC:FB','0x52abd294f6761f510c9267120daf3ad7df','Access-Reject','2016-11-19 19:06:50'),(140379,'A4:44:D1:46:2A:02','0x1343eaadd66f33802ba2413de7f6fae683','Access-Reject','2016-11-19 19:06:52'),(140380,'74:E5:0B:DD:E3:02','0x51030d272d6da67af5331b78a57f343133','Access-Reject','2016-11-19 19:07:34'),(140381,'00:30:EE:E4:B6:29','0xff0123350de601a071a46ba1030f40375d','Access-Reject','2016-11-19 19:07:36'),(140382,'00:15:6D:D8:31:2C','0xa80340e4eb93786f3f8c019905109105ec','Access-Reject','2016-11-19 19:07:46'),(140383,'18:4F:32:B6:01:7A','0x2d05a5e8ab32500f9a4deff84bc7bd06f0','Access-Reject','2016-11-19 19:08:31'),(140384,'78:FF:CA:63:36:1F','0xd95e52075b541e4cdeb413c80ae2d68a2c','Access-Reject','2016-11-19 19:08:31'),(140385,'54:88:0E:3F:00:46','0xd7ac35ebda003a0cf8cdc3345d48794051','Access-Reject','2016-11-19 19:09:02'),(140386,'48:E2:44:63:7E:A1','0xc328fae58de9690d16ccea7ec0ce988766','Access-Reject','2016-11-19 19:09:02'),(140387,'60:FE:1E:67:81:C7','0x756ac58c1ebd42f0c2970aa8a8c01303a3','Access-Reject','2016-11-19 19:09:04'),(140388,'F0:27:65:F9:7B:D3','0x40bb833df55e75a041acdd7046b96f1d35','Access-Reject','2016-11-19 19:09:48'),(140389,'80:19:67:F8:00:06','0x626eecd12a5a42f2303535923d2a993332','Access-Reject','2016-11-19 19:10:01'),(140390,'6C:3B:6B:02:5C:95','0xf0131cd292a03ec0a4099efc6931822711','Access-Reject','2016-11-19 19:10:19'),(140391,'54:35:30:CE:96:FE','0xb81f8085521c415e03870b4736693b39d4','Access-Reject','2016-11-19 19:10:20'),(140392,'BC:B3:08:CF:77:6B','0xcd029c2809e00ee31c6b0e596bd081f55e','Access-Reject','2016-11-19 19:10:20'),(140393,'30:AA:BD:BF:C9:EC','0xec221ea98fb694635f560be3dce9689f02','Access-Reject','2016-11-19 19:12:07'),(140394,'54:35:30:CE:96:FE','0xad0387849abbcb68f320dc76e8e580c46f','Access-Reject','2016-11-19 19:12:09'),(140395,'88:9F:FA:36:E9:EC','0x85f05e1e2ca1e1e7fcbd02fff98303a277','Access-Reject','2016-11-19 19:12:15'),(140396,'E4:58:E7:3C:41:70','0xdd8597c3d46666501213675c4e489be03b','Access-Reject','2016-11-19 19:13:22'),(140397,'6C:3B:6B:02:5C:95','0x889a1ca7bc78cd78f6cea918b85f2fe0df','Access-Reject','2016-11-19 19:13:38'),(140398,'58:A2:B5:B8:50:76','0x25d62b6dfdf9c4e568152eabce8d55a60a','Access-Reject','2016-11-19 19:13:39'),(140399,'84:7A:88:76:55:8F','0x6ad8e30619a0bfe573307ccb84b376cfc7','Access-Reject','2016-11-19 19:14:15'),(140400,'00:71:CC:10:98:E9','0x649a00abb571d0617ab47c75e26e9d2b34','Access-Reject','2016-11-19 19:14:17'),(140401,'A8:26:D9:35:06:B4','0xd7506f37bb57215b7e096109bab677d769','Access-Reject','2016-11-19 19:15:05'),(140402,'E8:3E:B6:E2:9D:E1','0xb847042969b60fa1180a4da96246947c3e','Access-Reject','2016-11-19 19:15:07'),(140403,'80:19:67:4B:BA:B5','0x19536757601c4dd2d463e940008f439aad','Access-Reject','2016-11-19 19:15:22'),(348329,'tpsbiz','','Access-Reject','2018-12-14 05:59:34'),(348330,'tpsbiz','','Access-Reject','2018-12-14 06:00:06'),(348331,'tpsbiz','','Access-Reject','2018-12-14 06:00:37'),(140406,'00:08:22:62:AA:C3','0xd93f2bc8612c9860354e6f329ed0863341','Access-Reject','2016-11-19 19:18:20'),(140407,'08:11:96:70:55:80','0xe7fd35b88ad490bb58590b16578f3a5c91','Access-Reject','2016-11-19 19:19:01'),(140408,'54:27:58:C8:9F:E2','0x33a1fadf672e6a349ba0e505a69723941b','Access-Reject','2016-11-19 19:19:05'),(140409,'4C:BB:58:5F:BE:CA','0x3069562b1463dacbc39f67162385133dab','Access-Reject','2016-11-19 19:19:21'),(140410,'BC:B3:08:CF:77:6B','0x4b455307e4257afef4d5b293b20254f283','Access-Reject','2016-11-19 19:20:23'),(140411,'00:1B:9E:07:A0:E2','0x1638461753dc79bb459036b609483b0963','Access-Reject','2016-11-19 19:20:24'),(348512,'tpsbiz','','Access-Reject','2018-12-14 07:33:45'),(140413,'B4:E1:C4:29:B2:E8','0xdac58c6ec54d122e3de445823c921c8643','Access-Reject','2016-11-19 19:20:55'),(140414,'E4:F8:EF:D4:98:2A','0x2a7f988f921b1a5cb2586f434938e3f6c3','Access-Reject','2016-11-19 19:20:55'),(140415,'80:19:67:B4:DD:F5','0x3ebde1b9977906e9ee66abd279d72a7ee7','Access-Reject','2016-11-19 19:20:56'),(140416,'34:14:5F:52:7B:F7','0x8e8fff25bbfdb9ff337ea1097a2bc03b7c','Access-Reject','2016-11-19 19:20:56'),(140417,'00:26:C7:4B:4C:6C','0x49157fdb1f7e5c7ac7662e6e2c98a48a5f','Access-Reject','2016-11-19 19:22:03'),(140418,'30:52:CB:E1:EB:6D','0xfb16e663d0375a71fc0568ddfa60f6d68f','Access-Reject','2016-11-19 19:22:41'),(140419,'00:15:6D:D8:31:2C','0xeb780931855a37ffcc2152beea1d9f3e00','Access-Reject','2016-11-19 19:22:42'),(140420,'00:30:EE:E4:B6:29','0x4ad2b85d2fbf1c830b2d42066023de047f','Access-Reject','2016-11-19 19:22:42'),(330480,'tpsbiz','','Access-Reject','2018-11-22 09:37:36'),(140422,'34:DE:34:4E:8F:B4','0xbc4516a2c91909611d2de94b43cd6cf7e4','Access-Reject','2016-11-19 19:23:22'),(140423,'80:19:67:B4:DD:F5','0x2ddeff71e55883cc63cd3a547b1738382c','Access-Reject','2016-11-19 19:25:01'),(140424,'00:0C:E7:C6:09:7C','0xc01cef98b2592ef5f8d811a6d88bf966db','Access-Reject','2016-11-19 19:25:02'),(140425,'B0:45:19:DD:48:63','0x4fba62de130d0f5dc6c5db65bd43583bb7','Access-Reject','2016-11-19 19:25:03'),(140426,'B0:45:19:DD:2D:E2','0x167d33ec2b9bfc468d1fb7918e91a54ddc','Access-Reject','2016-11-19 19:25:08'),(140427,'DC:53:60:7A:D0:DC','0x163a5559ee911cac018f702d7f655b7a22','Access-Reject','2016-11-19 19:25:31'),(140428,'80:19:67:AE:5C:95','0x3a3452688e9e78ab8d40627c153e465144','Access-Reject','2016-11-19 19:25:50'),(140429,'54:35:30:CE:96:FE','0x1fa951e6de7c5916919a9e2e7f4629e35c','Access-Reject','2016-11-19 19:26:26'),(140430,'00:1B:9E:07:A0:E2','0x0d9b8fd77a56b8f0fe5d932548197a363f','Access-Reject','2016-11-19 19:27:13'),(140431,'E4:58:E7:3C:41:70','0xc403ab5209dcf9c9e06641c216b8fcdd3f','Access-Reject','2016-11-19 19:27:15'),(140432,'00:15:6D:D8:31:2C','0xac8b1a911b0a1786e8f197cbdc2c50e912','Access-Reject','2016-11-19 19:27:46'),(140433,'78:FF:CA:FE:C8:46','0x9a2e62745ef58d2332be29200e3b9c845d','Access-Reject','2016-11-19 19:29:04'),(140434,'48:E2:44:63:7E:A1','0xc2c079575e0374dc0350c580cb6921596e','Access-Reject','2016-11-19 19:29:05'),(140435,'B0:45:19:CF:45:EF','0x8d2f3384b73279295685c67e8741655fcc','Access-Reject','2016-11-19 19:30:04'),(140436,'18:87:96:B4:D2:67','0x5669cf99b448da429fa89d5339cd368a32','Access-Reject','2016-11-19 19:30:06'),(348418,'tpsbiz','','Access-Reject','2018-12-14 06:46:27'),(140438,'88:9F:FA:36:E9:EC','0x5305c3059432a9685b05b46a66cb9fe35f','Access-Reject','2016-11-19 19:30:54'),(140439,'08:11:96:70:55:80','0xf8785cf90189cb21a203c18450a2b9e9b4','Access-Reject','2016-11-19 19:30:54'),(140440,'50:B7:C3:52:79:4A','0x72d030e730ec6f37db5f9662c3198772b1','Access-Reject','2016-11-19 19:30:58'),(140441,'84:7A:88:76:55:8F','0xeec2b3bf3b7cedb878c5d24dbce1377294','Access-Reject','2016-11-19 19:31:17'),(140442,'78:FF:CA:57:A1:21','0x8011878f4047e35668856193817f90bae5','Access-Reject','2016-11-19 19:33:08'),(140443,'30:52:CB:E1:EB:6D','0xf933c88090fd4f054777a23fbaff5c3b4e','Access-Reject','2016-11-19 19:33:59'),(348417,'tpsbiz','','Access-Reject','2018-12-14 06:45:56'),(348416,'pempamsie','','Access-Accept','2018-12-14 06:45:47'),(140446,'78:FF:CA:FE:C8:46','0x0f694107e02655216bddb77aca04315620','Access-Reject','2016-11-19 19:35:20'),(140447,'88:C9:D0:C3:4E:46','0xe5574ac4db046f1922fa99d69858b5d453','Access-Reject','2016-11-19 19:36:35'),(140448,'20:54:76:89:3B:7F','0x9a900bd2defaa7bf9cb01855aa357b1fbc','Access-Reject','2016-11-19 19:36:43'),(140449,'84:7A:88:76:55:8F','0x92216ebbdcbd854c54b70559502968e5eb','Access-Reject','2016-11-19 19:37:14'),(140450,'00:15:6D:D8:31:2C','0x2854522c49c24efb4956a8235214101e64','Access-Reject','2016-11-19 19:37:46'),(924346,'dodoos','','Access-Reject','2019-11-08 18:29:06'),(140452,'80:19:67:F8:00:06','0xc618f91a3d056e9b7b6cbe83d2a441fac8','Access-Reject','2016-11-19 19:37:58'),(140453,'74:E5:0B:DD:E3:02','0x0a916f31bed992041f06e726934a37eee7','Access-Reject','2016-11-19 19:39:15'),(140454,'90:2E:1C:10:C7:0F','0x7a27e6f9497f30e5b02c468957954edfee','Access-Reject','2016-11-19 19:39:16'),(140455,'D0:53:49:BB:C6:A3','0xf0874108e51948051c414fd10d8573a165','Access-Reject','2016-11-19 19:39:16'),(140456,'60:6D:C7:FE:76:D3','0xee38a2841e0b21ebe3b68983a90b1567b3','Access-Reject','2016-11-19 19:39:36'),(140457,'E4:F8:EF:2A:73:2D','0x975984631267d6ad5d914dcc574da5e192','Access-Reject','2016-11-19 19:39:45'),(140458,'68:72:51:42:E8:2D','0xd5b494e45344d96e81325dabb770364ec9','Access-Reject','2016-11-19 19:41:29'),(140459,'24:A4:3C:32:2C:FB','0x8622641732d4aa225e979be7f77c8a48ed','Access-Reject','2016-11-19 19:41:29'),(140460,'24:A4:3C:32:2D:3E','0x855814494bc0c96e4715cd46d70a6ff4c2','Access-Reject','2016-11-19 19:41:29'),(140461,'00:27:22:E8:0A:1C','0xfc3174176c481a13d1439c60cb73633228','Access-Reject','2016-11-19 19:41:29'),(140462,'00:15:6D:D8:31:2C','0xf0fa57abcbde9f3055bae31ad09af04702','Access-Reject','2016-11-19 19:41:29'),(140463,'D0:53:49:2A:1F:9B','0x8eaa70584b16786e62a47fb904a07fb22a','Access-Reject','2016-11-19 19:41:44'),(140464,'78:FF:CA:23:CF:2B','0xbb949795a8fb0bf4355087594fc3419f9d','Access-Reject','2016-11-19 19:41:46'),(140465,'EE:4A:5B:11:16:AD','0xad83e27a413e292b3f2040a314e802bf95','Access-Reject','2016-11-19 19:41:47'),(140466,'24:A4:3C:7E:C7:FD','0x66459c64f20d3557742cfe82c3670a0203','Access-Reject','2016-11-19 19:41:48'),(140467,'68:72:51:00:72:BF','0xa6712deafe5f17211dcb002985835d4353','Access-Reject','2016-11-19 19:41:49'),(140468,'68:7F:74:1B:94:AF','0x8a0eb71f79dc7e9d80d496deb4073a5163','Access-Reject','2016-11-19 19:41:51'),(140469,'68:72:51:42:E6:6E','0x4de8b234d3613bf368958a5d872de7834f','Access-Reject','2016-11-19 19:41:52'),(140470,'68:A3:C4:98:6F:C2','0x814727ebc0d58f59149266c948ee84b9c7','Access-Reject','2016-11-19 19:42:06'),(140471,'8C:84:01:BE:B7:C2','0x5597afe137c97d0fd1e46239e3716b1414','Access-Reject','2016-11-19 19:43:32'),(140472,'68:14:01:85:31:BF','0x1eb076d7beb47dec994ba2d7930a46194c','Access-Reject','2016-11-19 19:44:40'),(140473,'78:FF:CA:11:13:BD','0x0251771b3cc8d5c7bb1816de7614336106','Access-Reject','2016-11-19 19:45:41'),(140474,'A4:51:6F:F9:DF:2C','0xd7272783fb6ab145c58b8ecd93697406d5','Access-Reject','2016-11-19 19:47:15'),(140475,'B0:45:19:DD:32:C5','0xa9e059fe89d89a507e94e8b708d5679be9','Access-Reject','2016-11-19 19:47:17'),(140476,'54:88:0E:3F:00:46','0x08f70afd4e1b9936cf7b9afb2e7b5120c0','Access-Reject','2016-11-19 19:47:18'),(140477,'00:1B:9E:07:A0:E2','0x9ce7bc2e3dfc5e32e8621e53dfcf24c02f','Access-Reject','2016-11-19 19:47:31'),(140478,'54:35:30:CE:96:FE','0x26909e5fbb5033584ecc34986834ebba09','Access-Reject','2016-11-19 19:48:12'),(140479,'88:9F:FA:36:E9:EC','0xebd8ea558af7bc09068ab5b4393fecc79c','Access-Reject','2016-11-19 19:48:14'),(140480,'00:15:6D:D8:31:2C','0x2b81f1a5c8d3dbf04439f92e2cd12f612a','Access-Reject','2016-11-19 19:50:05'),(140481,'48:E2:44:63:7E:A1','0xf0e89ec0684be8be5195f6d0c9ff846483','Access-Reject','2016-11-19 19:51:50'),(140482,'30:72:0D:39:F8:2D','0xd7db42d8a4f40ab3f17b367557a191a2a1','Access-Reject','2016-11-19 19:51:57'),(140483,'78:FF:CA:05:98:9A','0x9804d3fd4ddff7088f715d292c907f54b5','Access-Reject','2016-11-19 19:53:58'),(140484,'08:11:96:70:55:80','0x6b1f3f3afdc60fc4531587d9c6fcae5954','Access-Reject','2016-11-19 19:54:38'),(140485,'00:8F:77:0B:BF:21','0x10b7128191e346cd89cccf868334c06222','Access-Reject','2016-11-19 19:54:40'),(140486,'6C:3B:6B:02:5C:95','0x6e001b4910d22387f03b05f6261a1f4ddd','Access-Reject','2016-11-19 19:55:28'),(140487,'00:15:6D:D8:31:2C','0xe3cc308534e2c24911baf74895f95dd7bd','Access-Reject','2016-11-19 19:56:40'),(140488,'74:E5:0B:DD:E3:02','0xb59399a7149e231f2ced6850c7f118dd2b','Access-Reject','2016-11-19 19:56:41'),(140489,'54:88:0E:3F:00:46','0x418607c5eaa84c283c711e7ceadf18d061','Access-Reject','2016-11-19 19:57:05'),(140490,'00:15:6D:D8:31:2C','0xfdc878244affde2b7910162d18e6ec8ac9','Access-Reject','2016-11-19 19:57:46'),(140491,'00:08:22:62:AA:C3','0xf32ef805d9cd0a3756b5ab0c6f7833dd66','Access-Reject','2016-11-19 19:57:47'),(140492,'00:1B:9E:07:A0:E2','0x7f555dd55df378976e32457df682ff75ec','Access-Reject','2016-11-19 19:57:47'),(140493,'80:19:67:A0:FB:33','0xb7f3bb451e8dc342a61e488bd2c188e035','Access-Reject','2016-11-19 19:59:22'),(140494,'80:19:67:D2:46:3B','0x5bf56425aeba63f447c93fb139666abb04','Access-Reject','2016-11-19 20:00:56'),(140495,'74:E5:0B:DD:E3:02','0xd9bdd13f03dd4fbed85d829ba735ceb7b1','Access-Reject','2016-11-19 20:00:58'),(140496,'00:15:6D:D8:31:2C','0x8a6e22cf7980cc20882e3fa1c6b46b6e4b','Access-Reject','2016-11-19 20:00:58'),(140497,'A4:44:D1:4E:97:DE','0xab592bdc51f175725fc9e4964f46f6b4ea','Access-Reject','2016-11-19 20:00:59'),(140498,'EE:4A:5B:11:16:AD','0x60562522fdf48f4cee479d389222f58fc8','Access-Reject','2016-11-19 20:04:39'),(140499,'78:FF:CA:FE:C8:46','0xbe1ee4042b63487a8103a7d2972e082666','Access-Reject','2016-11-19 20:04:41'),(140500,'74:E5:0B:DD:E3:02','0xf1f314ec312416587d81b14e5925a9302a','Access-Reject','2016-11-19 20:04:41'),(140501,'70:77:81:08:90:3B','0xf18ee1da49d4ef8030ba14716edad7df7e','Access-Reject','2016-11-19 20:04:58'),(140502,'8C:84:01:BE:B7:C2','0x166b0c718e1840cb50b42dc49a7c614e07','Access-Reject','2016-11-19 20:04:59'),(140503,'8C:84:01:BE:B7:C2','0x50958632d09a41532f2455fa0797affee7','Access-Reject','2016-11-19 20:09:00'),(140504,'88:9F:FA:36:E9:EC','0xa22f6d46c3197f4f4b5f56cad7bc6e930f','Access-Reject','2016-11-19 20:10:14'),(140505,'80:19:67:69:70:BD','0x8e89ce71549ecdaee947ee4bb8ddaa71bb','Access-Reject','2016-11-19 20:10:22'),(140506,'54:EF:92:A9:69:0A','0x652eab21101e0197b5dcf00510b3b8c4a4','Access-Reject','2016-11-19 20:11:13'),(924345,'dodoos','','Access-Reject','2019-11-08 18:28:55'),(140508,'4C:0F:6E:65:6A:47','0x102112a685f20fab715451746813b370b4','Access-Reject','2016-11-19 20:11:54'),(140509,'00:15:6D:D8:31:2C','0x42cd728c71161f3dbe46003deaa973f269','Access-Reject','2016-11-19 20:11:56'),(140510,'80:19:67:69:70:BD','0x28de030990729c0a8e678835b566456dd3','Access-Reject','2016-11-19 20:11:57'),(140511,'00:15:6D:D8:31:2C','0x0e74754c0fe228f207b87b22a6802feb1a','Access-Reject','2016-11-19 20:12:20'),(140512,'00:1B:9E:07:A0:E2','0x3ab73e028635232be0faaa4f349d61e3d3','Access-Reject','2016-11-19 20:12:21'),(140513,'BC:B3:08:C0:DB:13','0x2633c13dd8397a7252af04ba7b9d7acc9e','Access-Reject','2016-11-19 20:12:33'),(140514,'DC:D9:16:92:D1:30','0x7374307e1556415c93b4efcc3574d8766c','Access-Reject','2016-11-19 20:12:34'),(140515,'1C:B0:94:7D:44:6F','0x6529fa04257436e88e8dd2b8b5acc97f23','Access-Reject','2016-11-19 20:12:34'),(140516,'6C:27:79:B7:AB:06','0x8b8f84178c916916b538dc73c28255c515','Access-Reject','2016-11-19 20:13:16'),(140517,'60:7E:DD:69:E4:44','0x244ad6cfd7f3c3e2e803ffbc87a7057092','Access-Reject','2016-11-19 20:13:17'),(140518,'00:1B:9E:07:A0:E2','0xb7a140681df21e0a6670cb40297bcacb2e','Access-Reject','2016-11-19 20:15:04'),(924344,'dodoos','','Access-Reject','2019-11-08 18:28:43'),(140520,'F0:9A:51:02:5A:B6','0x297a4ba9632f801e232553b9c7cb6dadb5','Access-Reject','2016-11-19 20:16:58'),(140521,'A4:44:D1:4E:97:DE','0xcfbfd73f41474b77610155b79f713b9388','Access-Reject','2016-11-19 20:17:00'),(140522,'78:FF:CA:11:13:BD','0x9e11fab4627c9d6fc87b224d4352a7e58e','Access-Reject','2016-11-19 20:17:01'),(140523,'EE:4A:5B:11:16:AD','0x6405fe5beb270574b12db5d12ab2209298','Access-Reject','2016-11-19 20:17:02'),(140524,'88:C9:D0:C3:4E:46','0x22eb520fb5a673e5ac6404bf9c44ed29a4','Access-Reject','2016-11-19 20:19:40'),(140525,'00:15:6D:D8:31:2C','0xdfb5b9af5c0cbf76d8fc1f7434f9588a0d','Access-Reject','2016-11-19 20:19:42'),(140526,'78:FF:CA:57:A1:21','0x6bcc063759dfdb8bffb50dd62a31e30bde','Access-Reject','2016-11-19 20:19:42'),(140527,'6C:3B:6B:02:5C:95','0x1e81cfe28c6918cbe5c40d4fa916af2f76','Access-Reject','2016-11-19 20:19:43'),(140528,'24:A4:3C:7E:C7:FD','0x2b050aa00694db07689168bd15d5d110fb','Access-Reject','2016-11-19 20:20:24'),(140529,'68:7F:74:1B:94:AF','0xc43b59ae0224be894cff1829a5b2e0c757','Access-Reject','2016-11-19 20:20:24'),(140530,'68:72:51:42:E6:6E','0x169580ed1a9ca91abfda65b6bea7b3cc50','Access-Reject','2016-11-19 20:20:24'),(140531,'68:72:51:42:E8:2D','0x0e37034ba5ce9e6703603d6a1243c05884','Access-Reject','2016-11-19 20:20:24'),(140532,'00:15:6D:D8:31:2C','0x31a281f507672e30a3c8ccc76e5b0e91c8','Access-Reject','2016-11-19 20:20:24'),(140533,'7C:E9:D3:50:B7:B1','0xae31b75093901fd60a25dbc5316fca3d04','Access-Reject','2016-11-19 20:20:31'),(140534,'78:40:E4:34:4D:4E','0x325ca15efe1ea9ebf8f99bf0d243369b8b','Access-Reject','2016-11-19 20:20:33'),(140535,'00:27:22:E8:0A:1C','0x7269e34b545d2d896402b51c2923ca782b','Access-Reject','2016-11-19 20:20:34'),(140536,'68:72:51:00:72:BF','0x622d27dc0c950b881574a34bfd7dec025e','Access-Reject','2016-11-19 20:20:35'),(140537,'DC:D9:16:92:D1:30','0x2ff68cc8b56a9106138b88f61aad9fc9f7','Access-Reject','2016-11-19 20:20:47'),(140538,'74:29:AF:6A:71:7A','0x55604d968e643e5a7789bf89d728635c5c','Access-Reject','2016-11-19 20:22:38'),(140539,'40:16:7E:D0:FA:5B','0xa47932910d1dcef5ecabb69ac83feedd5c','Access-Reject','2016-11-19 20:22:39'),(140540,'24:A4:3C:32:2D:3E','0x515d712682546ff72f7c35a3a81c2d8442','Access-Reject','2016-11-19 20:22:39'),(140541,'A4:44:D1:46:9A:F0','0xae599384fb2681d0c85a6ab6b0ef0921f3','Access-Reject','2016-11-19 20:22:41'),(140542,'78:FF:CA:D6:60:35','0xb45ba7861cf66dd08de2c5837f6348e510','Access-Reject','2016-11-19 20:24:42'),(140543,'80:19:67:B2:D2:8A','0x73d7072b87770d97f7173e42776f8ee886','Access-Reject','2016-11-19 20:24:44'),(140544,'CC:07:AB:78:DA:9E','0xfe35676a51f20f1a31098d810fa4a86442','Access-Reject','2016-11-19 20:24:44'),(924343,'dodoos','','Access-Reject','2019-11-08 18:28:32'),(140546,'DC:53:60:7A:D0:DC','0x8ac88072898e656aafa91676b9c71084ca','Access-Reject','2016-11-19 20:25:06'),(349605,'tpsbiz','','Access-Reject','2018-12-14 17:26:55'),(140548,'5C:F9:6A:8F:AA:30','0xd60d5c82f65614f23ce1087dded900737c','Access-Reject','2016-11-19 20:26:09'),(140549,'CC:5F:BF:1B:32:8F','0x6479b92b0ac7d760e99afda87c768b387a','Access-Reject','2016-11-19 20:26:10'),(140550,'08:3E:8E:0C:C7:87','0xf6c6ca30c6cd64cd4777f88d48c6fe2423','Access-Reject','2016-11-19 20:26:50'),(140551,'00:1B:9E:07:A0:E2','0xd8e0efdb61516d028cf547897c9762c354','Access-Reject','2016-11-19 20:27:54'),(349775,'tpsbiz','','Access-Reject','2018-12-14 18:53:25'),(140553,'88:9F:FA:36:E9:EC','0x1ebdffe22087171614a7fcbd5100b228e7','Access-Reject','2016-11-19 20:28:46'),(140554,'00:15:6D:D8:31:2C','0x999a22448e99fb55a7d68b7320c889c52f','Access-Reject','2016-11-19 20:28:48'),(140555,'DC:D9:16:92:D1:30','0xc39d8a5cf8c43ed3ed55d1bd1ed1b21e9f','Access-Reject','2016-11-19 20:28:49'),(140556,'14:1A:A3:98:3F:38','0x35545a3d9097f0028226c15a3d50004c33','Access-Reject','2016-11-19 20:29:20'),(140557,'9C:2A:83:DE:52:82','0xa2ac809e564ceb985899841ad69334a24d','Access-Reject','2016-11-19 20:29:21'),(140558,'00:27:15:08:43:A4','0x8d55947bd6fcba33f33de671e98ab010b5','Access-Reject','2016-11-19 20:31:50'),(140559,'00:15:6D:D8:31:2C','0x8f20d7a8620de2b2ef6fd23a8713ea4374','Access-Reject','2016-11-19 20:31:52'),(140560,'00:44:B5:71:D4:65','0x1cd18de2c6e3e66cf33719932b9911eed5','Access-Reject','2016-11-19 20:31:52'),(140561,'68:72:51:42:E8:2D','0x66aea96d32f93802ecdce76dda3160ce03','Access-Reject','2016-11-19 20:31:55'),(140562,'00:27:22:E8:0A:1C','0x7add2ad64c47d19f389eadeef5c3edb1cc','Access-Reject','2016-11-19 20:31:55'),(140563,'68:7F:74:1B:94:AF','0x56fc14b41a8bc89b5555ecb8f28ac3d25c','Access-Reject','2016-11-19 20:31:55'),(140564,'00:15:6D:D8:31:2C','0x213362c2e16ff92e9829ef21989893ddb0','Access-Reject','2016-11-19 20:31:55'),(140565,'24:A4:3C:32:2C:FB','0xd327a486b09e31df03d2e47bac4a15326b','Access-Reject','2016-11-19 20:31:56'),(140566,'1C:65:9D:97:D0:B8','0x49f6b6c7eae7b0613def6d540e903b84c8','Access-Reject','2016-11-19 20:32:09'),(140567,'24:A4:3C:32:2D:3E','0xb6792cc03cc9f19f8e91369883cb8aba00','Access-Reject','2016-11-19 20:32:11'),(140568,'68:72:51:42:E6:6E','0x5dabafa5d4f27d0c0e1a411395623f0b86','Access-Reject','2016-11-19 20:32:11'),(140569,'68:72:51:00:72:BF','0x347aff2dd49e537b9cb2ee2005e927f85d','Access-Reject','2016-11-19 20:32:12'),(140570,'78:FF:CA:05:98:9A','0x4a0a38bf7e8fbc8208b9aa5f392c5bcc59','Access-Reject','2016-11-19 20:32:38'),(140571,'24:A4:3C:7E:C7:FD','0x01cc86f42044cdf0c1e411d59f276227c0','Access-Reject','2016-11-19 20:32:39'),(140572,'AC:D1:B8:A3:4A:05','0xfc7d7db0606368092c9827cf3d372a89ff','Access-Reject','2016-11-19 20:32:46'),(140573,'88:C9:D0:C3:4E:46','0x2659b1378c7dbd3e164b3eecd9f627b387','Access-Reject','2016-11-19 20:33:33'),(140574,'90:48:9A:A5:E7:61','0xe3a074c20049a887ef8e87fe3dc166e986','Access-Reject','2016-11-19 20:33:35'),(140575,'D0:33:11:46:59:D2','0x5df12ba2af7eb151bd4007d0159a4ce0fb','Access-Reject','2016-11-19 20:35:39'),(140576,'94:DB:C9:48:16:15','0xb702d69b1391a5faf9e645f86705e97eb6','Access-Reject','2016-11-19 20:35:40'),(140577,'00:15:6D:D8:31:2C','0x8085ac24fde35de329a6b9fdfa9e8d8981','Access-Reject','2016-11-19 20:35:41'),(345349,'tpsbiz','','Access-Reject','2018-12-13 03:34:55'),(140579,'6C:3B:6B:02:5C:95','0x5e79a66e4c811e4ab8a2c76f324908349b','Access-Reject','2016-11-19 20:37:19'),(140580,'BC:B3:08:CA:F5:90','0x05a92dbaa83337e203bc521894e300ffd8','Access-Reject','2016-11-19 20:37:34'),(140581,'00:27:15:08:43:A4','0xa493a9269d278a00d615e8ceefb449612b','Access-Reject','2016-11-19 20:37:36'),(140582,'00:08:22:62:AA:C3','0x9d7face0aa5cd1064c8c1e4f7129f4e8c2','Access-Reject','2016-11-19 20:37:36'),(140583,'18:F4:6A:83:81:0D','0x68fdc52c7ccc2f194b30280e68be838459','Access-Reject','2016-11-19 20:39:03'),(140584,'00:1B:9E:07:A0:E2','0x3b815c1cf0adf801ce6c980804dd6b8b8f','Access-Reject','2016-11-19 20:39:04'),(140585,'00:15:6D:D8:31:2C','0x349d8a13c711a0c7bbeeddd72feeac7137','Access-Reject','2016-11-19 20:39:04'),(140586,'80:19:67:A7:A9:4D','0x6ac1daece0d6ff6291e15a9a098b6278ec','Access-Reject','2016-11-19 20:39:05'),(140587,'64:5A:04:72:18:3B','0x973ee6be04c68ddbe94080a567ad31f595','Access-Reject','2016-11-19 20:39:31'),(140588,'64:5A:04:72:18:3B','0xabd832c67f24f3591d704ed5118b2be60d','Access-Reject','2016-11-19 20:39:34'),(140589,'80:19:67:2F:1E:B4','0xe06ded3f1c24d90d9f09fa09c1ded8a528','Access-Reject','2016-11-19 20:39:34'),(348716,'tpsbiz','','Access-Reject','2018-12-14 09:22:43'),(140591,'00:15:6D:D8:31:2C','0x26ba031fd1c360504b74505b90c72e9623','Access-Reject','2016-11-19 20:40:44'),(140592,'E0:B6:F5:24:D5:F0','0x6d3e5905a2c61944ca523e4cb232b90616','Access-Reject','2016-11-19 20:41:38'),(140593,'D0:9D:AB:79:2C:14','0xf7ceda0620bf7ceb4fc8a9944d0ca5c5ef','Access-Reject','2016-11-19 20:42:41'),(140594,'38:AA:3C:7B:01:F0','0x76394ac2c6809a6f554960fdcc1f80d6d4','Access-Reject','2016-11-19 20:43:18'),(140595,'70:F1:A1:16:25:B2','0x1117be960240f308ff78342dbd7bdc778e','Access-Reject','2016-11-19 20:43:19'),(348526,'tpsbiz','','Access-Reject','2018-12-14 07:41:04'),(140597,'00:F1:AA:B9:2D:82','0x0a09ffe047e90b31d067a10e441b8ae2b3','Access-Reject','2016-11-19 20:46:20'),(140598,'88:9F:FA:36:E9:EC','0x882b0795886e10e8792a38d26b4185abd0','Access-Reject','2016-11-19 20:46:21'),(140599,'80:19:67:B4:DD:F5','0xd040702c998ce0e65b7e98dc6fd3398447','Access-Reject','2016-11-19 20:46:22'),(140600,'00:15:6D:D8:31:2C','0xccb1ce276dafac89c79b8e610da2c7853e','Access-Reject','2016-11-19 20:47:39'),(140601,'44:6D:57:D9:89:4C','0x8163219e1b4fa655fe9a8f52217b7f8e37','Access-Reject','2016-11-19 20:47:40'),(140602,'00:15:6D:D8:31:2C','0x0464b9141448e76551e96ca4e0e6e1b6c6','Access-Reject','2016-11-19 20:47:46'),(140603,'00:1B:9E:07:A0:E2','0xfd0e7534e3297a1c50aca4f0e14e6d81fe','Access-Reject','2016-11-19 20:47:58'),(140604,'80:19:67:F8:A3:61','0x40fbd754815c201632700926f45b18a54d','Access-Reject','2016-11-19 20:48:05'),(140605,'7C:91:22:86:D6:5E','0xcba2dd65b58cf85aa315d15afa85cff62c','Access-Reject','2016-11-19 20:48:06'),(140606,'00:15:6D:D8:31:2C','0x3730803975b567472871d0a819cd6d073b','Access-Reject','2016-11-19 20:48:39'),(348920,'tpsbiz','','Access-Reject','2018-12-14 11:11:24'),(348919,'tpsbiz','','Access-Reject','2018-12-14 11:10:52'),(140609,'A4:81:EE:B1:94:88','0x47ce86c99f3526d6cd443cb1c9506948f9','Access-Reject','2016-11-19 20:51:31'),(140610,'6C:3B:6B:02:5C:95','0xbee90072bdcd99d6d4aa3e2bdce6091c5c','Access-Reject','2016-11-19 20:51:40'),(140611,'DA:8F:B8:98:A4:C8','0xf3d9bce0e6815f8a8d310e1312afb345f7','Access-Reject','2016-11-19 20:52:00'),(140612,'00:71:E2:EA:A7:EB','0x2f4641ebaa19d9c5069726eadc7cc6c519','Access-Reject','2016-11-19 20:52:29'),(140613,'00:08:22:00:7A:62','0x381351597ca036e77b0961ffde914cb4d4','Access-Reject','2016-11-19 20:52:31'),(309432,'Ezekiel ','0x54d0de3ed37ca05d6ed0ef3f04d5ecc626','Access-Reject','2018-06-27 17:22:07'),(140615,'3C:25:D7:7C:4B:94','0xb52c63ae94b87abf40d8edc77b954bfeb6','Access-Reject','2016-11-19 20:53:55'),(140616,'30:10:B3:27:EB:04','0xa98f07436285e17c71ff202a06069b8bfd','Access-Reject','2016-11-19 20:54:19'),(349533,'tpsbiz','','Access-Reject','2018-12-14 16:49:08'),(140618,'EE:4A:5B:11:16:AD','0x636d75af369968a09e7a12c2047bbb2f84','Access-Reject','2016-11-19 20:54:20'),(140619,'00:08:22:62:AA:C3','0x22e83871a9c628d6ba75219fb062de7ce7','Access-Reject','2016-11-19 20:54:20'),(140620,'C8:FE:30:FF:C8:63','0x60f72dfaa2f74243d260d8124c1b733d00','Access-Reject','2016-11-19 20:54:23'),(924341,'dodoos','','Access-Reject','2019-11-08 18:28:09'),(140622,'54:88:0E:3F:00:46','0x81705999939649422fcaf76ef8aa9680bd','Access-Reject','2016-11-19 20:55:55'),(140623,'4C:0F:6E:65:6A:47','0xcf355411439b984612312546ade92ca1b8','Access-Reject','2016-11-19 20:55:56'),(140624,'88:A7:3C:0F:3C:48','0x37576baf754bb2baf49b4cbfb57bede55c','Access-Reject','2016-11-19 20:55:58'),(347300,'tpsbiz','','Access-Reject','2018-12-13 20:41:44'),(140626,'54:88:0E:3F:00:46','0xbaeab8d006f5512a500401cd7e10bbaf49','Access-Reject','2016-11-19 20:56:06'),(140627,'54:88:0E:3F:00:46','0xfea9fb74792fd8a937d91a98373311e0c3','Access-Reject','2016-11-19 20:56:16'),(140628,'F0:27:65:F9:7B:D3','0x9533500b91d698ada2666f641943b9dabe','Access-Reject','2016-11-19 20:57:30'),(140629,'60:FE:C5:D1:A7:B2','0x78dcbfc228565a5dcff9b8a241dc850810','Access-Reject','2016-11-19 20:57:45'),(140630,'00:1B:9E:07:A0:E2','0x428d5e2e680f9bf1fbb94d998a0659dfb0','Access-Reject','2016-11-19 20:57:46'),(140631,'80:19:67:A8:53:43','0x3d8116934c332d81d5fef31c6c2fd50a0b','Access-Reject','2016-11-19 20:58:03'),(140632,'40:A6:D9:16:B4:67','0xec18a95446d415c522d618a7f86187b749','Access-Reject','2016-11-19 20:58:51'),(140633,'00:27:15:08:43:A4','0xdbf8950336cb9ded14d128fec30b3e88ba','Access-Reject','2016-11-19 20:58:53'),(140634,'00:27:15:30:74:FE','0x6b157e257f10fab37e3b29c8f1e7cd214c','Access-Reject','2016-11-19 21:02:00'),(140635,'20:72:0D:39:1A:41','0x8bfd15a6f38edd10c4677e51186cbc505c','Access-Reject','2016-11-19 21:02:01'),(140636,'78:FF:CA:FE:C8:46','0x399407097fbadfdc201b1d3ee3e02b9f6c','Access-Reject','2016-11-19 21:02:32'),(140637,'E0:B6:F5:28:95:8E','0x7d4ec5a11afae4222845e9b7ac0bf2a2e1','Access-Reject','2016-11-19 21:02:33'),(140638,'88:C9:D0:C3:4E:46','0x1ebf6b980681162855b1251896dfa32d3b','Access-Reject','2016-11-19 21:02:33'),(924340,'dodoos','','Access-Reject','2019-11-08 18:27:58'),(924339,'dodoos','','Access-Reject','2019-11-08 18:27:46'),(924338,'dodoos','','Access-Reject','2019-11-08 18:27:35'),(140641,'BC:B3:08:A4:CB:92','0x7b19e5b63f9c7e50ff30d09346eb139e53','Access-Reject','2016-11-19 21:03:20'),(140642,'EE:4A:5B:11:16:AD','0xf772afedca2f2e381b6c262b28c5da7db8','Access-Reject','2016-11-19 21:03:21'),(140643,'A0:B4:A5:FF:01:87','0x1d9159d8b10e70e5bc73f68c70f87e1283','Access-Reject','2016-11-19 21:06:38'),(140644,'CC:5F:BF:1B:32:8F','0x258f32ba150fe678622db8a29b505e8758','Access-Reject','2016-11-19 21:06:40'),(140645,'00:15:6D:D8:31:2C','0x3737ef2245b06e1866014318a95aff6ab4','Access-Reject','2016-11-19 21:07:47'),(140646,'9C:6C:15:9A:A4:78','0xd8393246ea1bf07b661a4e24aa95088cf5','Access-Reject','2016-11-19 21:07:48'),(140647,'00:1B:9E:07:A0:E2','0x655505c8b96844baaec219c629569a9047','Access-Reject','2016-11-19 21:08:24'),(140648,'D0:33:11:46:59:D2','0x0eda96838a3dcb2e17f2a359b8bc746028','Access-Reject','2016-11-19 21:08:25'),(140649,'30:F7:72:29:D0:07','0xc880cb520f97907d3724cf5498c5d1b5db','Access-Reject','2016-11-19 21:09:02'),(348886,'tpsbiz','','Access-Reject','2018-12-14 10:50:37'),(140651,'78:FF:CA:5D:47:6A','0x07b7b989438c640e3c4a5050de6d49deb4','Access-Reject','2016-11-19 21:10:28'),(140652,'78:FF:CA:19:45:9E','0x10dc31f0898a7f441daab5440071f903ca','Access-Reject','2016-11-19 21:10:30'),(140653,'E0:B6:F5:2E:97:C2','0xf6f2dc756cc292efba342858ff1f6d4a63','Access-Reject','2016-11-19 21:10:30'),(140654,'00:08:22:62:AA:C3','0x71faba557f95ebe042146097c6168f680e','Access-Reject','2016-11-19 21:10:31'),(140655,'80:19:67:AA:5D:F5','0x638f531a8f978ccafd7649878d0079074f','Access-Accept','2016-11-19 21:10:31'),(140656,'80:19:67:A7:A9:4D','0x8d28b7ebad8c4f57468009ae9607888b60','Access-Reject','2016-11-19 21:10:32'),(140657,'1C:99:4C:65:36:51','0x68e0c016ba989f6eafceb3892f4fe8b0af','Access-Reject','2016-11-19 21:14:18'),(140658,'80:19:67:AB:07:CA','0xe6df1801a380826e2e8021ed4ec5a8e841','Access-Reject','2016-11-19 21:15:50'),(140659,'F0:27:65:F9:7B:D3','0xfc2213f9e24316042498252f80b99b2c88','Access-Reject','2016-11-19 21:15:51'),(140660,'70:77:81:08:90:3B','0x30716a3a635b00f30288da65039ff9dc04','Access-Reject','2016-11-19 21:15:51'),(140661,'D8:E5:6D:3A:14:28','0x9be101bab5c2445b4ae44f29ea946865b4','Access-Reject','2016-11-19 21:15:52'),(140662,'6C:3B:6B:02:5C:95','0x57f358e9f5f20fae7651539fe6369e6b74','Access-Reject','2016-11-19 21:15:53'),(140663,'BC:85:56:48:7F:BD','0x8bd161f60000e8f9927bd441e7ee939ae4','Access-Reject','2016-11-19 21:16:02'),(140664,'78:FF:CA:FE:C8:46','0xa6ccd30e7a755529ace18c842ecf918d9b','Access-Reject','2016-11-19 21:16:04'),(140665,'3C:18:9F:06:F1:4A','0x1dd29cef9decfac75165d418ab0b441be7','Access-Reject','2016-11-19 21:16:05'),(140666,'D0:33:11:46:59:D2','0xb56abda7022d1b55b123666a93438d22a9','Access-Reject','2016-11-19 21:16:11'),(140667,'78:FF:CA:11:13:BD','0xd58a8582a74577b356c32f05c84f5b57a2','Access-Reject','2016-11-19 21:16:12'),(140668,'10:08:B1:39:4E:8B','0x3faa7f677bfae302b7f4ee4e0d7c2b6b48','Access-Reject','2016-11-19 21:16:13'),(140669,'D0:9D:AB:B0:CF:94','0x25f2c25d1c511b54225072f7f444de3188','Access-Reject','2016-11-19 21:16:28'),(140670,'00:15:6D:D8:31:2C','0x10180ea249f489ed1880b2347f9a63f302','Access-Reject','2016-11-19 21:17:56'),(140671,'00:27:15:30:74:FE','0xaa0d96d3cdc6ec2498ab9c5fbfa6739940','Access-Reject','2016-11-19 21:18:06'),(140672,'80:19:67:A8:53:43','0xcb5f7e6e0c4783e0a4b95e578d94bcd501','Access-Reject','2016-11-19 21:18:08'),(140673,'88:9F:FA:36:E9:EC','0x29a15dc40f355333722d6aacb49e52a475','Access-Reject','2016-11-19 21:18:33'),(140674,'EE:4A:5B:11:16:AD','0xaff38ea824d4b3986b1470fe9ed9312bc6','Access-Reject','2016-11-19 21:18:34'),(140675,'D0:9D:AB:B0:CF:94','0xb0d817789f6f05ec82279c5b247bca5660','Access-Reject','2016-11-19 21:18:34'),(318626,'tpsbiz','','Access-Reject','2018-10-25 22:29:53'),(318627,'tpsbiz','','Access-Reject','2018-10-25 22:29:55'),(140677,'B4:E1:C4:E1:D3:C0','0xad7b73f2cbf5ee774c21ac758af9263f08','Access-Reject','2016-11-19 21:18:35'),(140678,'44:6D:57:D9:89:4C','0x3cfa98dba8cfad6a4fc9bf0d863796aabb','Access-Reject','2016-11-19 21:18:48'),(140679,'00:1B:9E:07:A0:E2','0x6cad6112e0c7d821152307e6f630eab1d5','Access-Reject','2016-11-19 21:18:50'),(140680,'88:C9:D0:C3:4E:46','0x46fc9fcaeeae4f6e684c913cbea4545155','Access-Reject','2016-11-19 21:19:29'),(140681,'78:FF:CA:FE:C8:46','0xd25c837b7304a20a88c3ac36765b8bb12e','Access-Reject','2016-11-19 21:22:47'),(140682,'9C:6C:15:9A:A4:78','0xea5bd808675c8ca5e8c8400a24b4d6dd22','Access-Reject','2016-11-19 21:22:49'),(311024,'pempamsie','','Access-Accept','2018-08-29 02:33:42'),(140684,'60:AF:6D:57:5B:B3','0xc1093b5839724d074c4d40ad511d9eea6f','Access-Reject','2016-11-19 21:23:38'),(140685,'80:19:67:96:B1:6F','0x15a4473ef6007812c7e9f0dacb87396db8','Access-Reject','2016-11-19 21:23:38'),(140686,'BC:85:56:48:7F:BD','0x9a07df7ea18efcfafde9ee2c1276b649c3','Access-Reject','2016-11-19 21:25:45'),(140687,'00:44:B5:71:D4:65','0x9e77a6b2ec6291989f3a4ee5861f95e6c6','Access-Reject','2016-11-19 21:25:47'),(345348,'tpsbiz','','Access-Reject','2018-12-13 03:34:24'),(140689,'88:A7:3C:0B:8A:63','0x14a869e79fa819b30f70b9545ce4c8a40d','Access-Reject','2016-11-19 21:27:27'),(140690,'00:27:15:30:74:FE','0x387e3f6f1251378041f3252f516fc535f7','Access-Reject','2016-11-19 21:27:29'),(140691,'00:27:15:08:09:C5','0x1736aaac203afa648c5cc1f798ee0a8cce','Access-Reject','2016-11-19 21:27:30'),(140692,'78:9E:D0:4E:BA:B3','0xd868bdf0e2c5e030cc1ba609be45e53364','Access-Reject','2016-11-19 21:27:31'),(140693,'9C:6C:15:9A:A4:78','0x0944637025439de8d40bdcad0ad5403392','Access-Reject','2016-11-19 21:29:04'),(140694,'E8:99:C4:A5:2D:75','0x9e773f194c8dd4aff0e309c2c8db6132e3','Access-Reject','2016-11-19 21:29:06'),(140695,'00:15:6D:D8:31:2C','0x80c28ab0808944a42261b50e2f147cc62f','Access-Reject','2016-11-19 21:29:06'),(140696,'E8:CD:2D:83:1D:15','0xb3935e9a2d3c55bcf3594e6482e135fbc1','Access-Reject','2016-11-19 21:29:07'),(140697,'D0:33:11:46:59:D2','0x4f1fd36fd7095de1876b8d535210f06f12','Access-Reject','2016-11-19 21:29:08'),(140698,'00:1B:9E:07:A0:E2','0xb839fa232520302023873ba3f74e2e4060','Access-Reject','2016-11-19 21:30:53'),(140699,'70:77:81:08:90:3B','0x88c8675dba843e5116025ec01cce37af88','Access-Reject','2016-11-19 21:30:54'),(140700,'78:FF:CA:45:D5:04','0xcea76c45667fe2dc51a0ef9022afcbe8b9','Access-Reject','2016-11-19 21:31:56'),(140701,'00:15:6D:D8:31:2C','0xf6fad437814eecac69bfb7f3af919631f9','Access-Reject','2016-11-19 21:31:57'),(140702,'80:19:67:3A:A3:04','0x9e50c224a827552a67fe19a10c6d38f4bd','Access-Reject','2016-11-19 21:31:57'),(140703,'78:FF:CA:11:13:BD','0xfaf642700c4d64412708a4ea8d97bab74c','Access-Reject','2016-11-19 21:31:58'),(140704,'40:B8:9A:C0:F6:3A','0x8b9d3d53872284265b7689528693d8433a','Access-Reject','2016-11-19 21:32:39'),(140705,'BC:B3:08:C7:62:BE','0x63d76e9da11962d6ad8a9d24a2c98e703d','Access-Reject','2016-11-19 21:32:50'),(140706,'64:5A:04:72:18:3B','0x5f9fd33aba0d5b4ce76d57862589bd5853','Access-Reject','2016-11-19 21:32:52'),(140707,'88:C9:D0:C3:4E:46','0xbbbb999f795efc62101725cc0da56be9ac','Access-Reject','2016-11-19 21:33:53'),(140708,'E0:B6:F5:24:D5:F0','0x72131922770ca41587270efcf41c5f5d63','Access-Reject','2016-11-19 21:33:56'),(348662,'tpsbiz','','Access-Reject','2018-12-14 08:53:28'),(140710,'4C:0F:6E:65:6A:47','0xcc4133ba3480f126c40fe5dc60e470c8a8','Access-Reject','2016-11-19 21:36:08'),(140711,'44:6D:57:D9:89:4C','0xdd2cc9513e29778f42632d9beff9065384','Access-Reject','2016-11-19 21:36:10'),(140712,'88:9F:FA:36:E9:EC','0x295b41a8159543858f801c0d19033979c0','Access-Reject','2016-11-19 21:36:10'),(140713,'14:89:FD:AF:A9:48','0x4ee5057c1e88b7da9c51a6eb310f4a02b7','Access-Reject','2016-11-19 21:36:18'),(140714,'EE:4A:5B:11:16:AD','0xdcf543895fb77cf0149a5bd6b71dec9b2c','Access-Reject','2016-11-19 21:36:28'),(140715,'00:1B:9E:07:A0:E2','0xc9405453b8a10f1253f33fea9267ec76e6','Access-Reject','2016-11-19 21:38:54'),(140716,'B8:76:3F:95:DB:C7','0x88bbc88f7649ae97f5253c1557e21a46b0','Access-Reject','2016-11-19 21:38:55'),(140717,'BC:B3:08:CF:17:4C','0x7ac9fcbf98177b19eb76a44cff5d61bb43','Access-Reject','2016-11-19 21:38:55'),(140718,'78:9E:D0:4E:BA:B3','0x21d04d30efcc72d851da7abe90eda76161','Access-Reject','2016-11-19 21:38:56'),(140719,'9C:6C:15:9A:A4:78','0x3c5bf53b05c6209d7f923af8a328c3f153','Access-Reject','2016-11-19 21:39:20'),(140720,'40:16:7E:D0:FA:5B','0x15c02f77baf1ade134f8a1153397f17d7b','Access-Reject','2016-11-19 21:40:21'),(140721,'30:F7:72:0D:C2:AB','0xfcb7cc521a3ad49a77353b0dd21b9d1ec9','Access-Reject','2016-11-19 21:40:22'),(140722,'80:19:67:6A:0B:A1','0x382c58b339815424893e6dae8e872413de','Access-Reject','2016-11-19 21:40:23'),(140723,'64:5A:04:72:18:3B','0x33471825be5e34f5e731b5961fcc0384de','Access-Reject','2016-11-19 21:40:39'),(140724,'00:15:6D:D8:31:2C','0x80a4cc0d56b2779231786069fbf6a4a15c','Access-Reject','2016-11-19 21:40:40'),(140725,'6C:3B:6B:02:5C:95','0x16066d7a8e8df407a807459d884a00cde8','Access-Reject','2016-11-19 21:40:48'),(140726,'B4:E1:C4:E1:D3:C0','0xbada064d39b8f7912994c5a12882afef3a','Access-Reject','2016-11-19 21:44:00'),(140727,'nhgfhjgij','0x5adb95796d0ffedcbd935f2ddd89873b4a','Access-Reject','2016-11-19 21:44:26'),(140728,'D8:5D:E2:BE:9C:51','0x6c825642a2d3b8ee0cf2596677858814ee','Access-Reject','2016-11-19 21:44:28'),(351397,'tpsbiz','','Access-Reject','2018-12-15 08:49:42'),(140730,'74:29:AF:04:CD:A3','0x6a9583521dce079a3623d7c844ff4a3159','Access-Reject','2016-11-19 21:44:50'),(140731,'CC:5F:BF:1B:32:8F','0xed72a03032332cd30dba8f1c8b9029f3b1','Access-Reject','2016-11-19 21:44:59'),(140732,'7C:91:22:86:D6:5E','0x3c4328a71ba4e21be8ac5e0459337c5c17','Access-Reject','2016-11-19 21:45:00'),(345345,'tpsbiz','','Access-Reject','2018-12-13 03:32:47'),(345346,'tpsbiz','','Access-Reject','2018-12-13 03:33:21'),(345347,'tpsbiz','','Access-Reject','2018-12-13 03:33:52'),(140735,'E8:99:C4:A5:2D:75','0xca9d3d460ba7d1d36996592857c532315c','Access-Reject','2016-11-19 21:45:40'),(140736,'80:19:67:AA:5D:F5','0x37952ad88f982a862636ceccf9150703d7','Access-Accept','2016-11-19 21:45:42'),(140737,'00:1B:9E:07:A0:E2','0x4c7a6708e7e01002490462f55dd1d40117','Access-Reject','2016-11-19 21:45:49'),(318624,'tpsbiz','','Access-Reject','2018-10-25 22:29:48'),(318625,'tpsbiz','','Access-Reject','2018-10-25 22:29:50'),(140739,'00:08:22:62:AA:C3','0xff106e4daa1c5017f1e365fa5587986a3d','Access-Reject','2016-11-19 21:48:08'),(140740,'00:27:15:08:43:A4','0x9dbf8bcafd9b9fc2a0f1f940964929254d','Access-Reject','2016-11-19 21:48:09'),(140741,'00:15:6D:D8:31:2C','0x05a2efde2718d077bb4e38834acdcb0f84','Access-Reject','2016-11-19 21:48:09'),(140742,'00:15:6D:D8:31:2C','0x4476a0f662341937e66a9267331f772792','Access-Reject','2016-11-19 21:48:44'),(140743,'78:FF:CA:47:C6:59','0x170bec32ad2b14ec8f1d9ffe866aba0ee4','Access-Reject','2016-11-19 21:49:48'),(140744,'60:6D:C7:FE:76:D3','0xc80b14ab6a77fc49e410140c44d11e3a77','Access-Reject','2016-11-19 21:49:53'),(140745,'14:89:FD:AF:A9:48','0xc172860c901de41eb5877b13e26e7f111f','Access-Reject','2016-11-19 21:50:00'),(140746,'9C:6C:15:9A:A4:78','0xadb790f6e758f56d6d82714fae3b133bf3','Access-Reject','2016-11-19 21:50:02'),(140747,'44:6D:57:D9:89:4C','0xd7dba4d5e1ba7aa1a1a0a1542c64d8ebd6','Access-Reject','2016-11-19 21:50:07'),(140748,'kkpc','0x858d0cb847a9d107383cbf92b1e0cec49e','Access-Accept','2016-11-19 21:51:55'),(348525,'tpsbiz','','Access-Reject','2018-12-14 07:40:32'),(140750,'40:A6:D9:16:B4:67','0x9b9ce0ff2e3dbff9b3cd7b71f39ca24720','Access-Reject','2016-11-19 21:52:12'),(924337,'baduwa','','Access-Accept','2019-11-08 18:27:28'),(140752,'20:A6:80:0C:4F:35','0x087e7f08add40c1a04c55eb1613736cb4b','Access-Reject','2016-11-19 21:52:34'),(140753,'80:19:67:92:5D:76','0xfe61a6708f546488f8a417491d0ce8241e','Access-Reject','2016-11-19 21:53:07'),(140754,'40:B8:9A:C0:F6:3A','0xf02b5e8c867fd9d30d3ae95e5f00a78090','Access-Reject','2016-11-19 21:53:09'),(140755,'78:FF:CA:22:03:E2','0xc8b81e72def6a90153621c14994838232f','Access-Reject','2016-11-19 21:53:47'),(345344,'tpsbiz','','Access-Reject','2018-12-13 03:32:15'),(140757,'88:9F:FA:36:E9:EC','0xc74e220898a3dd23391aebdcc71e28e816','Access-Reject','2016-11-19 21:54:13'),(140758,'94:EB:CD:72:7A:39','0xf1b2b82b1842d4487cc5af7242fa8b64a3','Access-Reject','2016-11-19 21:54:29'),(140759,'78:9E:D0:4E:BA:B3','0x01e028a1de49f5f08262859e2448b269e4','Access-Reject','2016-11-19 21:54:31'),(140760,'A4:44:D1:72:25:B2','0x54cdf06312d9dbf386c6a9aab82c13a085','Access-Reject','2016-11-19 21:55:46'),(140761,'44:6D:57:D9:89:4C','0xdb98b1390df14a5499c7ae2bbc54ed808f','Access-Reject','2016-11-19 21:55:50'),(140762,'28:CC:01:1E:C1:B6','0x046b3db59cceb343f5287e7342483983fc','Access-Reject','2016-11-19 21:56:28'),(140763,'A4:44:D1:5C:6F:8E','0x52580563b88c965622d816ae2eac1d2ddf','Access-Reject','2016-11-19 21:56:29'),(140764,'E0:B6:F5:24:D5:F0','0xf25d9ad4b87467c123ecda59d0c833dfc0','Access-Reject','2016-11-19 21:56:32'),(140765,'D0:2D:B3:6D:BC:B7','0xa6d29685ae3ed4dfef209a31afb750a389','Access-Reject','2016-11-19 21:57:45'),(924336,'dodoos','','Access-Reject','2019-11-08 18:27:23'),(140767,'80:19:67:30:BF:E1','0x77d173103f1133027c2a336d4592d13174','Access-Reject','2016-11-19 21:58:46'),(140768,'A4:44:D1:5C:6F:8E','0x563dd6aa3443134bb531a9fdb693078c53','Access-Reject','2016-11-19 21:58:46'),(140769,'00:15:6D:D8:31:2C','0xf0c62f46a22c4f3a7e90bdc81e8244e274','Access-Reject','2016-11-19 21:58:47'),(348885,'tpsbiz','','Access-Reject','2018-12-14 10:50:03'),(140771,'7C:E9:D3:F4:0B:05','0x19fb17ff7f83a6a4a491913e87a63dcde5','Access-Reject','2016-11-19 21:59:57'),(140772,'A4:44:D1:20:8A:06','0x23a7bb151a66dc991b45daf41d57bd4920','Access-Reject','2016-11-19 22:00:20'),(140773,'78:FF:CA:5A:9E:6C','0x9a058b534c2cd297058132b2a238c65e47','Access-Reject','2016-11-19 22:00:25'),(140774,'64:5A:04:72:18:3B','0x0834576d33db7d7f76060172df648d9ba6','Access-Reject','2016-11-19 22:00:36'),(318622,'tpsbiz','','Access-Reject','2018-10-25 22:29:43'),(318623,'tpsbiz','','Access-Reject','2018-10-25 22:29:46'),(140776,'EE:4A:5B:11:16:AD','0xb75bc21da816213e84fa9629e38a4f690f','Access-Reject','2016-11-19 22:01:44'),(348511,'tpsbiz','','Access-Reject','2018-12-14 07:33:13'),(140778,'38:59:F9:A3:BC:CF','0x492c8c38d01a640c7e9c2965ccae2c92e2','Access-Reject','2016-11-19 22:02:57'),(140779,'44:6D:57:D9:89:4C','0xc103bf7655369beee48c70801c030f64c2','Access-Reject','2016-11-19 22:03:11'),(140780,'9C:6C:15:9A:A4:78','0xce4356845bdaceb566859512ac0ed8693a','Access-Reject','2016-11-19 22:03:47'),(345343,'tpsbiz','','Access-Reject','2018-12-13 03:31:44'),(140782,'14:32:D1:47:A0:8D','0x3498effa3a233a33214d24280e66eeb346','Access-Reject','2016-11-19 22:04:16'),(348524,'tpsbiz','','Access-Reject','2018-12-14 07:40:01'),(140784,'C0:64:C6:CC:74:F8','0x1a9c15b1553cb8dc00875124bb980b8366','Access-Reject','2016-11-19 22:05:41'),(140785,'B4:E1:C4:E1:D3:C0','0x9db2bdfe3756b7bcd282e9f6d7049715bc','Access-Reject','2016-11-19 22:06:12'),(140786,'D8:B3:77:B0:58:AA','0x3489d86e92852dd22281868728ff50f9eb','Access-Reject','2016-11-19 22:06:12'),(140787,'00:08:22:62:AA:C3','0x98d6773060669e6d3e36cbece35ac4e4a0','Access-Reject','2016-11-19 22:06:13'),(348337,'tpsbiz','','Access-Reject','2018-12-14 06:03:45'),(140789,'7C:D1:C3:88:D6:28','0x3b1276705484d5ab8d608b21ee212130d1','Access-Reject','2016-11-19 22:07:07'),(140790,'B0:E0:3C:83:48:E2','0xb2036e978ce2eb9143bb10f5015eb5c3e6','Access-Reject','2016-11-19 22:07:48'),(348891,'tpsbiz','','Access-Reject','2018-12-14 10:53:24'),(140792,'E0:B6:F5:2E:97:C2','0xebe112667f7be37f5111bf54ec30e0358f','Access-Reject','2016-11-19 22:07:59'),(140793,'7C:E9:D3:F4:0B:05','0xf54c47748673e4653ee5bc43495ad8ad58','Access-Reject','2016-11-19 22:07:59'),(140794,'00:15:6D:D8:31:2C','0x685387bcc2ae5f6cdcca00db73e9c73676','Access-Reject','2016-11-19 22:08:00'),(140795,'0C:60:76:6A:81:8A','0x8235db4cacf3497396cb29064e18dc6fcc','Access-Reject','2016-11-19 22:08:48'),(140796,'80:96:B1:16:D3:D4','0xa35f113f74035cd8a370d84c5ccab0dc77','Access-Reject','2016-11-19 22:09:04'),(140797,'00:21:E2:EA:A1:99','0xcb663d361bb359595845e48d1e26a4f6bf','Access-Reject','2016-11-19 22:09:08'),(140798,'6C:3B:6B:02:5C:95','0x434166a28888a56efde78bc560dc10e197','Access-Reject','2016-11-19 22:11:07'),(140799,'08:3D:88:45:C4:AF','0x30cca10844e6824240fb7b4d0d4cf58535','Access-Reject','2016-11-19 22:11:28'),(140800,'9C:6C:15:9A:A4:78','0xde8eacba0d7ef0bd9c96a5cf91f0372e8f','Access-Reject','2016-11-19 22:11:29'),(140801,'EE:4A:5B:11:16:AD','0xe397318b7b30989bd000d2ebde301523a2','Access-Reject','2016-11-19 22:11:30'),(140802,'E0:B6:F5:24:D5:F0','0x3af732c44306f8751f3d7fa421e3c5e52a','Access-Reject','2016-11-19 22:13:30'),(140803,'60:FE:C5:D1:A7:B2','0xf02f63fe6dfbb6d63009ff3c26c58c05d3','Access-Reject','2016-11-19 22:13:32'),(348523,'tpsbiz','','Access-Reject','2018-12-14 07:39:30'),(140805,'54:E4:BD:A7:1F:74','0x30ea713983917ce61cd9801a0694f30fe0','Access-Reject','2016-11-19 22:13:41'),(927959,'dodoos','','Access-Reject','2019-11-09 06:23:59'),(351396,'tpsbiz','','Access-Reject','2018-12-15 08:49:11'),(140807,'70:72:0D:39:17:D5','0x24faa105df41a7b41d27123f952aba10c3','Access-Reject','2016-11-19 22:14:52'),(140808,'B0:E0:3C:83:48:E2','0x953dbbf2d3c7c0861047f89af9a019ce0b','Access-Reject','2016-11-19 22:14:52'),(140809,'80:19:67:A8:53:43','0xa606050b7ce2e67d63110e3f33e299cc8d','Access-Reject','2016-11-19 22:14:54'),(140810,'30:52:CB:93:B2:29','0x29f3f6e7984109fcc39dfaafc922f4178e','Access-Reject','2016-11-19 22:14:57'),(140811,'4C:BB:58:C0:1A:B3','0x4711727d22b3880aa83364004669eca287','Access-Reject','2016-11-19 22:15:05'),(140812,'78:9E:D0:4E:BA:B3','0x4c6dd3ddc676397c9e77d2e0de0af2c6d5','Access-Reject','2016-11-19 22:15:24'),(929269,'dodoos','','Access-Reject','2019-11-09 10:45:48'),(140814,'3C:25:D7:7C:4B:94','0xa0494be1f81d14f2a20f9860ecb7a20929','Access-Reject','2016-11-19 22:15:53'),(140815,'00:1B:9E:07:A0:E2','0xd67501dcaaf05001f913df08813d46c5ab','Access-Reject','2016-11-19 22:16:16'),(140816,'A4:44:D1:72:25:B2','0x239390f61b211de001f02441d510b08724','Access-Reject','2016-11-19 22:16:17'),(140817,'88:9F:FA:36:E9:EC','0xb725b5b90e3492fe8cbaaeebc0a0c368b9','Access-Reject','2016-11-19 22:16:17'),(140818,'00:08:22:62:AA:C3','0xd16433ce39c827ed838e8de55a77718928','Access-Reject','2016-11-19 22:16:29'),(140819,'80:19:67:B4:DD:F5','0x582b0fbdd9b6b6731465b3f72c9c3c8c5e','Access-Reject','2016-11-19 22:16:52'),(140820,'14:32:D1:47:A0:8D','0xaefb6ee2e8aefc64589d3b75bfed3db6a7','Access-Reject','2016-11-19 22:16:59'),(140821,'D0:9D:AB:B0:CF:94','0x7e9d139afee191abd8f62ebbca340200f6','Access-Reject','2016-11-19 22:17:25'),(140822,'60:FE:C5:D1:A7:B2','0xc50df5e8b1540a433033c06cc45d4a36ad','Access-Reject','2016-11-19 22:17:26'),(140823,'D0:9D:AB:B0:CF:94','0x5f63f25af0da26b4646713af1de862c8a6','Access-Reject','2016-11-19 22:17:26'),(140824,'E8:99:C4:01:0B:BD','0x7db935ecb13aa9d4550d48d886baacbfa2','Access-Reject','2016-11-19 22:18:12'),(140825,'00:15:6D:D8:31:2C','0xa1edeb0a7fa0a9f3be203e4919841292e4','Access-Reject','2016-11-19 22:18:13'),(140826,'38:0F:4A:37:E8:6D','0xd16f9d3dccbb47d092c41cd5b51f38b9c4','Access-Reject','2016-11-19 22:18:45'),(140827,'9C:6C:15:9A:A4:78','0x5cdb59bddb1a5033fcf5fb9a883eea7cf2','Access-Reject','2016-11-19 22:19:24'),(140828,'C0:64:C6:CC:74:F8','0xf9f4cf113dff6edfde47326e3b896a6fd7','Access-Reject','2016-11-19 22:20:19'),(140829,'78:FF:CA:D6:60:35','0x4ff579f29d7000e22e1055edb76a71f604','Access-Reject','2016-11-19 22:20:21'),(348336,'tpsbiz','','Access-Reject','2018-12-14 06:03:14'),(140831,'A8:16:B2:F3:91:B3','0x100891acc31d97d86b2ef6dd6492bdd27f','Access-Reject','2016-11-19 22:20:56'),(140832,'44:6D:57:D9:89:4C','0x76ca8bda5e16312716c4bd0b6c3d0db6a9','Access-Reject','2016-11-19 22:21:36'),(140833,'1C:65:9D:97:D0:B8','0xdb5796f10142934596d119bc8699b0db68','Access-Reject','2016-11-19 22:22:16'),(140834,'00:21:E2:EA:A1:99','0x6a26610b69bd9836f6cf57f31a9abce86e','Access-Reject','2016-11-19 22:22:18'),(140835,'14:89:FD:AF:A9:48','0x8a0997acc82efbb383780903f1db36a205','Access-Reject','2016-11-19 22:23:39'),(140836,'54:88:0E:3F:00:46','0x5e31ea6298297835122ec9390bb60ef457','Access-Reject','2016-11-19 22:24:12'),(140837,'E0:B6:F5:24:D5:F0','0x96d9dc743abf58bc8003e5a4a1213db0db','Access-Reject','2016-11-19 22:24:13'),(140838,'78:FF:CA:CB:E7:0D','0x6cf4f7c6243303f4fcef37e06419072298','Access-Reject','2016-11-19 22:24:48'),(349456,'tpsbiz','','Access-Reject','2018-12-14 16:11:05'),(140840,'00:1B:9E:07:A0:E2','0xb75754a367261e00ea5b5c21a686d1a677','Access-Reject','2016-11-19 22:26:37'),(140841,'88:A7:3C:DB:09:6E','0xe212c304eb669f44b6869c6d503dd4c4f6','Access-Reject','2016-11-19 22:26:38'),(140842,'00:08:22:62:AA:C3','0xa04ea3529cf30fb1c4d3c26051237a74bd','Access-Reject','2016-11-19 22:26:39'),(140843,'6C:3B:6B:02:5C:95','0x3f5d391551a7da4ea2b88c1e1322f35c96','Access-Reject','2016-11-19 22:26:41'),(140844,'80:19:67:34:E5:C2','0xf5cead481a4ff10cf8b363b400912cd15d','Access-Reject','2016-11-19 22:28:12'),(140845,'E8:99:C4:01:0B:BD','0x870a19bda395fc40ecf19be3b32971eab6','Access-Reject','2016-11-19 22:28:16'),(140846,'80:19:67:BB:AC:ED','0x14fc5d279a5bbcddda424d8b799f46ae57','Access-Reject','2016-11-19 22:29:35'),(140847,'EE:4A:5B:11:16:AD','0xc735a293cef161b05510f5169b92a8219a','Access-Reject','2016-11-19 22:29:36'),(140848,'78:FF:CA:D6:60:35','0x46b9bebc19d04bde1b572a44dbfd5c2322','Access-Reject','2016-11-19 22:29:38'),(140849,'1C:65:9D:97:D0:B8','0x35d51234fb01d614ee2fc38f8cfe71049c','Access-Reject','2016-11-19 22:30:57'),(140850,'A4:44:D1:71:DD:1C','0x59a948b774c8e935b299f4dee1fa9cc0bd','Access-Reject','2016-11-19 22:30:59'),(140851,'A8:16:B2:F3:91:B3','0x25afc1b2e997c2fed8224cc24e75b0a690','Access-Reject','2016-11-19 22:31:00'),(924335,'dodoos','','Access-Reject','2019-11-08 18:27:12'),(140853,'00:15:6D:D8:31:2C','0x2e7f28fcfd0023ae0388709455719a637d','Access-Reject','2016-11-19 22:31:49'),(924334,'dodoos','','Access-Reject','2019-11-08 18:27:01'),(140855,'00:27:15:48:41:19','0x976099223be9ad4555693f81c2790927b7','Access-Reject','2016-11-19 22:34:05'),(140856,'30:F7:72:29:D0:07','0xc1cd84dd8ce959d06d12f5b9b4b9fd34b9','Access-Reject','2016-11-19 22:34:05'),(924333,'dodoos','','Access-Reject','2019-11-08 18:26:49'),(140858,'88:9F:FA:36:E9:EC','0xf42343e1edce7fd9432cb17a38dfce252c','Access-Reject','2016-11-19 22:34:49'),(140859,'14:1A:A3:98:3F:38','0x95206cc0fabf1a90b00b4d4736b6e6527f','Access-Reject','2016-11-19 22:35:22'),(140860,'80:01:84:58:A6:7F','0x27749786214b2ba304d08fb871a60e971b','Access-Reject','2016-11-19 22:36:27'),(140861,'60:AF:6D:57:5B:B3','0x184665ba38f78091b091361fcb4cc8633c','Access-Reject','2016-11-19 22:36:29'),(140862,'10:2F:6B:7F:BD:DC','0x97f608c7884a9a8c0be79c06a9ddb4f482','Access-Reject','2016-11-19 22:36:29'),(140863,'00:1B:9E:07:A0:E2','0xf1d52bd41fd1179c32c1192566486e1c47','Access-Reject','2016-11-19 22:36:39'),(140864,'00:15:6D:D8:31:2C','0x3885df901a5699f9a1916f9e2a099813a5','Access-Reject','2016-11-19 22:37:47'),(140865,'A8:16:B2:F3:91:B3','0xfa3a2a787dc1fcfd260d65970a70512352','Access-Reject','2016-11-19 22:37:54'),(140866,'78:9E:D0:4E:BA:B3','0x60b8057adb8da12d684fa485e3984dbcc2','Access-Reject','2016-11-19 22:37:56'),(140867,'9C:6C:15:9A:A4:78','0xf5a815a6d9027c2a223347bf0be04774de','Access-Reject','2016-11-19 22:39:10'),(140868,'F0:25:B7:A8:B9:78','0xb20438ce113208a0038ee910fcb6c2d0cc','Access-Reject','2016-11-19 22:39:24'),(140869,'00:27:15:48:41:19','0x261552bdc39f4dd7ccad9c72202b2b8a1f','Access-Reject','2016-11-19 22:40:53'),(140870,'0A:68:69:13:F9:95','0xa4f784ba4370f6fafe816d0e39ae74d0a9','Access-Reject','2016-11-19 22:40:55'),(140871,'B2:11:51:95:BB:CB','0x6059352ae9ababf2cfdea03a8da04dcf78','Access-Reject','2016-11-19 22:41:55'),(140872,'80:19:67:BB:AC:ED','0xcbd4e799471db48ff2a01d32735b107f06','Access-Reject','2016-11-19 22:41:56'),(140873,'E8:99:C4:01:0B:BD','0x31a095ca1cde30d5b17a63eabda6586511','Access-Reject','2016-11-19 22:43:24'),(140874,'80:19:67:19:2D:7A','0xfa0f4fa9144bf04f802b2f1dae440f00a0','Access-Reject','2016-11-19 22:43:25'),(140875,'00:08:22:62:AA:C3','0xb2d7725cdc1d5fd0a55e9dccd341f56ff9','Access-Reject','2016-11-19 22:43:43'),(140876,'80:19:67:48:C9:8A','0x25880db132f8f47f39ba15442ef1e84df7','Access-Reject','2016-11-19 22:43:45'),(140877,'44:6D:57:D9:89:4C','0x9945c6979b21bb0947e83422d148d4f864','Access-Reject','2016-11-19 22:44:38'),(140878,'54:27:58:C8:9F:E2','0x053c6245657f48994f4100aa2314af048e','Access-Reject','2016-11-19 22:45:16'),(140879,'D0:2D:B3:6D:BC:B7','0x7e9b2379fa2307aa101050bf38b668757f','Access-Reject','2016-11-19 22:46:34'),(140880,'58:2A:F7:F0:55:87','0x73c821ac91dceef06837ad004cee56b3a1','Access-Reject','2016-11-19 22:46:35'),(348533,'tpsbiz','','Access-Reject','2018-12-14 07:45:23'),(140882,'00:27:15:17:74:AC','0x3b0a597f6e55154477fc4659af1902d8f5','Access-Reject','2016-11-19 22:47:09'),(140883,'84:63:D6:39:26:6C','0x8bd9a365d4bc9b99e503b844fe55e88b1b','Access-Reject','2016-11-19 22:47:10'),(140884,'A4:44:D1:26:96:86','0x465b772d997f3b6bd4dca56e8a1f46143e','Access-Reject','2016-11-19 22:47:34'),(140885,'00:15:6D:D8:31:2C','0x410dcfedd39daa1fec35c8c510fdcdbe30','Access-Reject','2016-11-19 22:47:46'),(140886,'1A:6C:7D:65:07:BB','0xcb162475e19b9132deea85931452bbe2b0','Access-Reject','2016-11-19 22:47:48'),(140887,'E8:39:DF:25:BE:EC','0x30bce7e641d0cb8ba87dbaf5189c702800','Access-Reject','2016-11-19 22:48:46'),(140888,'70:77:81:08:90:3B','0x1237570cb0fd7290b222c50ce5a5a33be4','Access-Reject','2016-11-19 22:48:47'),(140889,'78:9E:D0:4E:BA:B3','0x071268ef6713061fc166ca299c1d0741ef','Access-Reject','2016-11-19 22:48:49'),(140890,'EE:4A:5B:11:16:AD','0xf8608777ce101b6585c21f6a70f7dcba67','Access-Reject','2016-11-19 22:48:53'),(140891,'78:FF:CA:14:47:6F','0x34b8837bcc0ba6ce86741d25aba9f6dc12','Access-Reject','2016-11-19 22:49:33'),(140892,'78:FF:CA:D6:60:35','0x3cdf3dbfe1932cd8c8b0f76a7035b9907b','Access-Reject','2016-11-19 22:49:35'),(140893,'E8:50:8B:B9:70:5F','0x5d5f324774cd2b1812f8c20436dcf294c9','Access-Reject','2016-11-19 22:49:54'),(924332,'dodoos','','Access-Reject','2019-11-08 18:26:38'),(140895,'60:FE:1E:67:81:C7','0x74c7581db19ef7f3332125385a5a6cb5a3','Access-Reject','2016-11-19 22:51:04'),(140896,'4C:BB:58:5F:BE:CA','0x0e21cc721ac5182445f94fd5269c5f9643','Access-Reject','2016-11-19 22:53:29'),(140897,'88:9F:FA:36:E9:EC','0x4bd6e612fa7f9e51b23e73f405a0bcbf7b','Access-Reject','2016-11-19 22:53:30'),(140898,'54:27:58:DC:B8:AE','0xf4721351c21f69c6f1c0983336a4f3c8ed','Access-Reject','2016-11-19 22:53:48'),(140899,'CC:FA:00:F5:0C:E8','0xa26486db9af3fea25051d60ef1c486eb16','Access-Reject','2016-11-19 22:53:49'),(140900,'60:6D:C7:FE:76:D3','0x1dec764f4ea4c1ceeb015fded63d9ebf2d','Access-Reject','2016-11-19 22:53:49'),(140901,'9C:6C:15:9A:A4:78','0x34cabb3da56cabf5b3edd877551a251411','Access-Reject','2016-11-19 22:53:51'),(140902,'E8:99:C4:01:0B:BD','0x7caa00078c5a572263572651d55bae954a','Access-Reject','2016-11-19 22:53:51'),(140903,'00:08:22:62:AA:C3','0x0ba12b3d2bace87e8b484e0408ef066e4e','Access-Reject','2016-11-19 22:55:52'),(140904,'54:88:0E:3F:00:46','0x7a8d9f1ccd633203fadbdbd637b0770d67','Access-Reject','2016-11-19 22:56:15'),(140905,'78:FF:CA:14:08:33','0xc5eabc31c6b7228e65b46fcc2000f27fb7','Access-Reject','2016-11-19 22:56:16'),(140906,'3C:18:9F:06:F1:4A','0x5cd16137887c53b67369911852fe6ab09e','Access-Reject','2016-11-19 22:56:19'),(140907,'00:08:22:62:AA:C3','0xed08e8cc86ebed24166a2905d8c71a433d','Access-Reject','2016-11-19 22:56:29'),(140908,'54:88:0E:3F:00:46','0x9fbd83d20db921889e33b711bda8787bcb','Access-Reject','2016-11-19 22:57:05'),(140909,'A4:44:D1:4C:15:E0','0x2bf4657660f25078296c4142e0c576f1db','Access-Reject','2016-11-19 22:57:16'),(140910,'D0:7E:35:E5:44:C6','0x0e7af3ae61dfa5d90f5c25f518a1fe17de','Access-Reject','2016-11-19 22:57:25'),(140911,'EE:4A:5B:11:16:AD','0x88f1e805eb1800b7591723bd9c6753f35e','Access-Reject','2016-11-19 22:57:26'),(140912,'54:88:0E:3F:00:46','0xe1c6122a590194ee95e19988231a1569b3','Access-Reject','2016-11-19 22:59:19'),(140913,'00:15:6D:D8:31:2C','0x405368f13117fa28a00e1754630828b0fa','Access-Reject','2016-11-19 22:59:20'),(140914,'34:4D:F7:75:FB:75','0xe31c8c532f9d1253b9d5ae4e9b6032ca89','Access-Reject','2016-11-19 22:59:21'),(140915,'A4:44:D1:6E:D4:F4','0xf55324721cfd1d9365e12ac820149840be','Access-Reject','2016-11-19 23:00:08'),(140916,'80:19:67:48:C9:8A','0x9186b09ab2d4d5b3c92bec1e234a131679','Access-Reject','2016-11-19 23:00:35'),(140917,'60:AF:6D:63:A0:5F','0xd73cb051d2efdb313d54ac7a633922183d','Access-Reject','2016-11-19 23:00:36'),(140918,'A4:81:EE:B1:94:88','0x05c524a8216a13799b14e63a4645f29bc7','Access-Reject','2016-11-19 23:01:11'),(140919,'80:71:7A:AB:E1:E5','0x4d46e32f05ee2ce4ee8b3e42d07c01e421','Access-Reject','2016-11-19 23:01:13'),(140920,'80:96:B1:16:D3:D4','0xa6967f13502bde93969fe4db39007bc47b','Access-Reject','2016-11-19 23:02:19'),(140921,'60:AF:6D:57:5B:B3','0xc423fa86120da56d4b7270563b89f95297','Access-Reject','2016-11-19 23:02:57'),(140922,'B4:E1:C4:E1:D3:C0','0xac4d559d6ba8683029b878d64c81000595','Access-Reject','2016-11-19 23:02:59'),(140923,'60:AF:6D:57:5B:B3','0xd846035cd6c60f565796fa211ae219dbe9','Access-Reject','2016-11-19 23:03:01'),(140924,'00:08:22:62:AA:C3','0xc1093e15a4bf68266a1f0823002f76a6f6','Access-Reject','2016-11-19 23:03:26'),(140925,'B0:EC:71:75:C9:30','0x25de22d52faffd29cf643c7cea7f4a9fda','Access-Reject','2016-11-19 23:04:11'),(140926,'9C:6C:15:9A:A4:78','0xbbec8a01702e78fae6f3cee98d8b69aa22','Access-Reject','2016-11-19 23:04:12'),(140927,'78:FF:CA:14:08:33','0xb8cb69a7f2ec98579fadce2fe714652ed9','Access-Reject','2016-11-19 23:04:53'),(140928,'80:96:B1:30:94:23','0xdb5ed93e377cf413ad2af8ec0e3eb5c5d0','Access-Reject','2016-11-19 23:05:00'),(140929,'BC:B3:08:C1:90:34','0x7d280dd28f612cfd586444e97f1d162007','Access-Reject','2016-11-19 23:06:08'),(140930,'70:77:81:08:90:3B','0x4efecc73632ff3db39661cb55ba9f9bdfc','Access-Reject','2016-11-19 23:06:31'),(140931,'60:D8:19:97:73:6B','0xa94bdc3a2b609285bbf955cfafe45dbb98','Access-Reject','2016-11-19 23:06:33'),(140932,'00:15:6D:D8:31:2C','0x8a847b3845fa852009d132ed64c609b492','Access-Reject','2016-11-19 23:07:46'),(140933,'78:FD:94:92:2E:EC','0x6822de19d7c35c96c0c3961396dc99a136','Access-Reject','2016-11-19 23:07:46'),(140934,'E8:99:C4:01:0B:BD','0x5a671ad2904ec511315345f56adc609d3b','Access-Reject','2016-11-19 23:08:34'),(140935,'A4:70:D6:83:3F:F6','0xf70018ee5dbce0096b6bac5de2ed31ac35','Access-Reject','2016-11-19 23:08:35'),(140936,'80:71:7A:AB:E1:E5','0x5c9f1378923bfbe1d41380c487a2aad55d','Access-Reject','2016-11-19 23:09:43'),(140937,'78:9E:D0:4E:BA:B3','0x06f1a6b205bd9e54920ac886acd9475a34','Access-Reject','2016-11-19 23:10:16'),(140938,'68:94:23:CD:23:0D','0xdf0a71f68611a39bb85fbb879881655198','Access-Reject','2016-11-19 23:10:16'),(140939,'78:FF:CA:63:36:1F','0xa608722bdb07f4c41f9ac6316b55c2fd66','Access-Reject','2016-11-19 23:10:34'),(140940,'BC:B3:08:C1:90:34','0xed5ebdef78c1c913f114f7e33868dd86ff','Access-Reject','2016-11-19 23:10:36'),(347297,'tpsbiz','','Access-Reject','2018-12-13 20:40:10'),(347298,'tpsbiz','','Access-Reject','2018-12-13 20:40:42'),(347299,'tpsbiz','','Access-Reject','2018-12-13 20:41:13'),(140943,'6C:88:14:27:17:C4','0x96fd3f047271f9490e291c25a0935c60cf','Access-Reject','2016-11-19 23:12:31'),(140944,'64:5A:04:72:18:3B','0x7af6993691de4ee0d12c05eaa984e2aabc','Access-Reject','2016-11-19 23:12:35'),(140945,'64:5A:04:72:18:3B','0x413669382f6fb8f78adbabbee1ea49cc25','Access-Reject','2016-11-19 23:12:38'),(140946,'4C:0F:6E:65:6A:47','0x7eeebf9e67171fe21680dfafab06072e00','Access-Reject','2016-11-19 23:13:13'),(349774,'tpsbiz','','Access-Reject','2018-12-14 18:52:54'),(140948,'9C:6C:15:9A:A4:78','0x0fcc8b3c16cb88b87281a610b53188fa4d','Access-Reject','2016-11-19 23:13:25'),(140949,'88:9F:FA:36:E9:EC','0x89fa786573cc48cc5a7d2e83c44f2dbea8','Access-Reject','2016-11-19 23:14:59'),(140950,'BC:B3:08:C1:90:34','0xa6d43f24e2bc7bcae2ad0e601f5d00ce80','Access-Reject','2016-11-19 23:15:14'),(140951,'B0:45:19:DD:33:65','0x6b002831df3402c35a91593ffd1cdd3960','Access-Reject','2016-11-19 23:16:19'),(140952,'00:08:22:66:82:67','0xa419fe2c3318362aa80b8266c2b83cb885','Access-Reject','2016-11-19 23:16:35'),(140953,'3C:25:D7:7C:4B:94','0xeb8539bc700572d7f907f9562a6046d14b','Access-Reject','2016-11-19 23:17:37'),(140954,'C8:AA:21:36:E4:14','0xcc3b36ee4c3c4698511d0a0b740bf24dbb','Access-Reject','2016-11-19 23:17:38'),(140955,'EE:4A:5B:11:16:AD','0x788177535c7e1d6a502a99c017a81b5900','Access-Reject','2016-11-19 23:17:38'),(140956,'80:19:67:B4:DD:F5','0x31d08757590960dcc509ab4486ba459b31','Access-Reject','2016-11-19 23:17:40'),(140957,'00:08:22:62:AA:C3','0x9ce797fcc8ecabeff6aa562b5ee1d85e8f','Access-Reject','2016-11-19 23:19:48'),(140958,'00:15:6D:D8:31:2C','0xad6284b5cce2992b06aa22248070382321','Access-Reject','2016-11-19 23:19:49'),(140959,'00:26:C7:4B:4C:6C','0xb44a514bd27e771069facbbff170e94f88','Access-Reject','2016-11-19 23:19:49'),(140960,'E8:99:C4:01:0B:BD','0xd2090e653c73005d6da8974022ec823219','Access-Reject','2016-11-19 23:19:50'),(140961,'EE:4A:5B:11:16:AD','0x365fc621528cde451cf97b9194e7895160','Access-Reject','2016-11-19 23:21:37'),(140962,'68:94:23:CD:23:0D','0xe394ae7284ae3363878308f30297e8fbf5','Access-Reject','2016-11-19 23:21:38'),(140963,'20:A9:9B:EA:1A:4B','0xb360d674ecad2a03aa1bea3bf950f6653a','Access-Reject','2016-11-19 23:22:10'),(140964,'00:08:22:08:B1:FB','0x35afd4774253b26dbd8cda5bdf6343458e','Access-Reject','2016-11-19 23:22:49'),(140965,'A4:44:D1:71:EA:6C','0x47e2d62a786995d17f8c185c8e3b4045fc','Access-Reject','2016-11-19 23:24:02'),(140966,'00:08:22:62:AA:C3','0xa4bb8bf3092df4658734d922eecfec08b7','Access-Reject','2016-11-19 23:25:59'),(140967,'00:1D:E0:46:53:BB','0x75eaa9f876c6acc328e0032c719f19b8c9','Access-Reject','2016-11-19 23:26:00'),(140968,'00:27:15:48:41:19','0x9d96a5bb9f1f9d0c31157a181c269a216d','Access-Reject','2016-11-19 23:26:00'),(140969,'6C:3B:6B:02:5C:95','0x8601eebbd9869387d4d876ed1e0c10a6e5','Access-Reject','2016-11-19 23:26:07'),(140970,'B8:76:3F:95:DB:C7','0x947869482a169abe89e06547239a105b00','Access-Reject','2016-11-19 23:27:11'),(140971,'78:FF:CA:6D:63:79','0xcde475e08c28b6e3318ef87ce85287b58d','Access-Reject','2016-11-19 23:28:16'),(140972,'14:1A:A3:DE:11:44','0x7d9ca8a6aa0cc989279c404edce737fb8e','Access-Reject','2016-11-19 23:28:17'),(140973,'00:15:6D:D8:31:2C','0x67f4fb73712774e0b1c8dba5c7bbca3f14','Access-Reject','2016-11-19 23:28:19'),(140974,'A8:16:B2:F3:91:B3','0xe8ac2b3d470e3721764f265df11e297412','Access-Reject','2016-11-19 23:28:55'),(140975,'D0:7E:35:E5:44:C6','0x44ee2d6a9e4a6860da620a660db3fca777','Access-Reject','2016-11-19 23:28:57'),(140976,'E8:99:C4:01:0B:BD','0x8bf59c6278102e59fd1a14273f6fc88d55','Access-Reject','2016-11-19 23:29:03'),(140977,'9C:6C:15:9A:A4:78','0x56fcd7a83c51b067d11cfa6517517cdea6','Access-Reject','2016-11-19 23:29:05'),(140978,'58:2A:F7:F0:55:87','0xe21e6e99344345c688759c6c919e97d536','Access-Reject','2016-11-19 23:33:44'),(140979,'88:9F:FA:36:E9:EC','0x1a35066b602425bc418601c0f2b03b9f82','Access-Reject','2016-11-19 23:33:45'),(140980,'9C:6C:15:9A:A4:78','0x5af2996de306755d67ccafd168c077c407','Access-Reject','2016-11-19 23:34:33'),(140981,'DC:53:60:7A:D0:DC','0x4bdf1d11b46dbbd48f6d3f33fbaca1140a','Access-Reject','2016-11-19 23:34:34'),(140982,'A4:44:D1:71:EA:6C','0x7ef299014d7cc153ff985dcde33db38b69','Access-Reject','2016-11-19 23:34:34'),(140983,'B8:76:3F:95:DB:C7','0x48e8ec765b8d623b62d25e314ac0907ca0','Access-Reject','2016-11-19 23:34:36'),(140984,'E8:99:C4:01:0B:BD','0xd713d8b3c1dfe36d71494fc096193757f1','Access-Reject','2016-11-19 23:34:36'),(140985,'00:27:15:48:41:19','0x62b60ad4e6d01ded0eaf0c41dd6b141a21','Access-Reject','2016-11-19 23:34:53'),(140986,'B0:47:BF:13:41:0E','0x5f20a86e256a5e179315f7384cc3cba446','Access-Reject','2016-11-19 23:35:36'),(140987,'30:F7:72:29:D0:07','0x458eef7101c1082a1e26f06fd8190427f6','Access-Reject','2016-11-19 23:36:45'),(140988,'14:74:11:21:3C:BA','0xdce8a43c933d93d00f3b35fe76fb512725','Access-Reject','2016-11-19 23:36:47'),(140989,'68:94:23:CD:23:0D','0x78b57d4520a685634da3ed514e8134965d','Access-Reject','2016-11-19 23:36:55'),(140990,'B4:E1:C4:E1:D3:C0','0xbf85e6d7d976cc536b87cd1895653b04d1','Access-Reject','2016-11-19 23:36:57'),(140991,'B0:47:BF:E8:4E:4A','0xc2fa7b270595bf02d1f7dadd9ff10b9796','Access-Reject','2016-11-19 23:37:25'),(140992,'A4:81:EE:B1:94:88','0x4f1f13f24926012fe84cfdb9d800d10f7f','Access-Reject','2016-11-19 23:37:26'),(140993,'00:15:6D:D8:31:2C','0x7a470dc229a0b8d999f793211c1a4a1f06','Access-Reject','2016-11-19 23:37:47'),(140994,'EE:4A:5B:11:16:AD','0x1bacdde92204d05230c22bb18504e93f51','Access-Reject','2016-11-19 23:39:58'),(140995,'00:08:22:08:B1:FB','0x443f9a2ed2451af31ee0a6b2beb83612b8','Access-Reject','2016-11-19 23:39:59'),(140996,'B8:76:3F:95:DB:C7','0xcb4b77aa422b987f045a461f6047960aa5','Access-Reject','2016-11-19 23:40:13'),(140997,'A8:9F:BA:71:56:B5','0xea8a77ad0d368c114e6b6b1e61a5540597','Access-Reject','2016-11-19 23:40:17'),(140998,'70:77:81:08:90:3B','0xe612774f774e830f5bee928ce940038e6a','Access-Reject','2016-11-19 23:41:46'),(348374,'tpsbiz','','Access-Reject','2018-12-14 06:23:50'),(141000,'84:63:D6:44:07:F0','0x8bad4da1116a2316f77243d5107001f0ee','Access-Reject','2016-11-19 23:43:43'),(141001,'30:F7:72:1E:E6:65','0xd4736945ae6accdb2d35cc78186d750d82','Access-Reject','2016-11-19 23:43:44'),(348445,'tpsbiz','','Access-Reject','2018-12-14 07:00:37'),(141003,'E8:99:C4:01:0B:BD','0x69813e865da67b28e66748433fa95af95e','Access-Reject','2016-11-19 23:44:43'),(141004,'80:19:67:A5:AC:85','0x187c0a1c1d4ceb5bcdbf1322758b5d99ec','Access-Reject','2016-11-19 23:46:56'),(141005,'9C:6C:15:9A:A4:78','0xc6fd14bd0a96d6d395e3e4a8d4d4c49b56','Access-Reject','2016-11-19 23:46:58'),(141006,'08:11:96:14:FB:D8','0x54104a5c6d803d815dfed4dcc531913b80','Access-Reject','2016-11-19 23:47:15'),(141007,'B4:E1:C4:E1:D3:C0','0xf0304274d5723f81b1b1661526c9f7e6c6','Access-Reject','2016-11-19 23:48:52'),(141008,'78:FF:CA:C5:B0:AF','0x9d9a7bc356f64b23020b110f2ea937fe99','Access-Reject','2016-11-19 23:48:58'),(141009,'7C:C7:09:29:C2:54','0x6d1a972199a586a230edbb09bda1afccac','Access-Reject','2016-11-19 23:51:48'),(141010,'E8:99:C4:01:0B:BD','0x601393ada74879b31a4b66d13eb3f663c0','Access-Reject','2016-11-19 23:51:49'),(141011,'00:27:15:48:41:19','0x05ab8dda9be83a28d5f2dcef06e2f1b541','Access-Reject','2016-11-19 23:52:56'),(141012,'00:21:E2:EA:A1:99','0x09de8deb99114699034ee63a736d22f63a','Access-Reject','2016-11-19 23:52:57'),(141013,'64:5A:04:72:18:3B','0xf6cce3fab68c3b4140d1977009419ecab3','Access-Reject','2016-11-19 23:52:57'),(141014,'B8:76:3F:95:DB:C7','0x11aeccff993d4692bae893ab2ec8de65c0','Access-Reject','2016-11-19 23:53:53'),(141015,'BC:85:56:48:7F:BD','0x6418778bc557f21f30778c8a39c9bc0551','Access-Reject','2016-11-19 23:53:55'),(931572,'dodoos','','Access-Reject','2019-11-09 19:17:10'),(141017,'6C:3B:6B:02:5C:95','0x5cc296f964200d81cdfc763bc2a9931baf','Access-Reject','2016-11-19 23:56:07'),(141018,'68:94:23:CD:23:0D','0xd61600f21c316cedfddd0f3473943f8dfc','Access-Reject','2016-11-19 23:57:08'),(141019,'00:26:C7:4B:4C:6C','0x6ab351ff9376320b9496d78af7b8ec7dee','Access-Reject','2016-11-19 23:57:09'),(141020,'20:A6:80:0C:4F:35','0x69a74ba16a1dd8f51e6dce7be9c737d931','Access-Reject','2016-11-19 23:57:38'),(141021,'54:88:0E:3F:00:46','0xffb69e2bc2a5c3bb9045b8a3b94f7c675a','Access-Reject','2016-11-19 23:57:39'),(141022,'00:15:6D:D8:31:2C','0x53b43ff4c1ee8b679d9e2d59ce46888048','Access-Reject','2016-11-19 23:57:46'),(924331,'dodoos','','Access-Reject','2019-11-08 18:26:27'),(924330,'dodoos','','Access-Reject','2019-11-08 18:26:15'),(333773,'tpsbiz','','Access-Reject','2018-12-05 13:12:32'),(141026,'20:A9:9B:EA:1A:4B','0x506d57b9d865557bccf4d8c22e81da7df8','Access-Reject','2016-11-19 23:59:44'),(141027,'C4:8E:8F:C0:A8:8B','0x4686949d61dfae76462db9e52b156b5b55','Access-Reject','2016-11-20 00:01:24'),(141028,'64:5A:04:72:18:3B','0x9789879dbee913bf1ab3ad8e39b941823f','Access-Reject','2016-11-20 00:01:25'),(141029,'E8:99:C4:01:0B:BD','0xf482cb0e66bb475d5a5a6bd8f91e8d0cf6','Access-Reject','2016-11-20 00:01:25'),(141030,'74:E5:0B:DD:E3:02','0xa93b0e1387c6f772c6e3d12cd5098fe3ed','Access-Reject','2016-11-20 00:01:26'),(141031,'8C:84:01:BE:B7:C2','0xbf69fde9b0b9d5dbfe132a5fee4b87da26','Access-Reject','2016-11-20 00:01:27'),(141032,'88:9F:FA:36:E9:EC','0xec0f99143c7e495f9dd105058e2b169498','Access-Reject','2016-11-20 00:01:29'),(305917,'1','0x969c8df120d6170ade4a9b7bbcebdfa4a1','Access-Reject','2018-04-07 19:45:04'),(141034,'1m3ZEnA','0x73a4aed6f4842637b9e3e2384ec2fdf151','Access-Reject','2016-11-20 00:01:39'),(141035,'54:88:0E:3F:00:46','0x3200b6957dbd7bcab03cfc75f1a1f2b5da','Access-Reject','2016-11-20 00:01:40'),(141036,'EE:4A:5B:11:16:AD','0x69826eee8ad44ae3bac756a32e036d9f02','Access-Reject','2016-11-20 00:01:50'),(141037,'E8:99:C4:01:0B:BD','0xbcf71db7c4f4dc7333cf13e9de6b1fc832','Access-Reject','2016-11-20 00:04:26'),(141038,'B4:E1:C4:E1:D3:C0','0x6091ad65b0a36b5fca2b2f2bd8a807027a','Access-Reject','2016-11-20 00:04:27'),(141039,'20:A9:9B:EA:1A:4B','0x09005f15e36f6b70297ad0306ffc5b7ae0','Access-Reject','2016-11-20 00:05:32'),(141040,'6C:3B:6B:02:5C:95','0xa7e8f68e0b35c487b991018801e3d4b49e','Access-Reject','2016-11-20 00:05:37'),(141041,'F8:23:B2:F4:4A:39','0x7e8f9041083a15c5e0ddecc03ea7617814','Access-Reject','2016-11-20 00:12:58'),(141042,'E8:39:DF:25:BE:EC','0xadc7fba0c29b6b56402f179b94cba0157c','Access-Reject','2016-11-20 00:13:00'),(141043,'00:08:22:EE:21:51','0x4eddb5a75085ae469d8caf5368c117d276','Access-Reject','2016-11-20 00:13:01'),(141044,'84:7A:88:76:55:8F','0x8c4c91e6e29045eb1aa89bfa10cb20ef2a','Access-Reject','2016-11-20 00:13:27'),(141045,'EE:4A:5B:11:16:AD','0x1426ab1906eccd281aed90b4c1c0800e89','Access-Reject','2016-11-20 00:16:08'),(141046,'54:E4:BD:A7:1F:74','0xd2e94fced430b86e424bc3430b27f131b7','Access-Reject','2016-11-20 00:16:09'),(141047,'00:21:E2:EA:A1:99','0x06f33966c65c7afa9017252063f43b7256','Access-Reject','2016-11-20 00:16:11'),(141048,'78:FF:CA:45:D5:04','0x1603a595dbb06948bb7739e3b15dec5cb4','Access-Reject','2016-11-20 00:19:13'),(141049,'B4:E1:C4:E1:D3:C0','0x2617b329b7fe91d96fdc4462d6aed60b80','Access-Reject','2016-11-20 00:19:24'),(141050,'6C:3B:6B:02:5C:95','0xe27c89c43819ace1792b54f12e64df8273','Access-Reject','2016-11-20 00:19:26'),(141051,'90:B0:ED:16:79:B4','0xdc5aebe660320dcb9b4eb0d6c16ffd24a8','Access-Reject','2016-11-20 00:19:26'),(141052,'00:15:6D:D8:31:2C','0x7eba38be2e0d5c79128880aad4b15c5b38','Access-Reject','2016-11-20 00:19:27'),(141053,'38:0F:4A:37:E8:6D','0x5514cb59caa0e730bad807689daf439203','Access-Reject','2016-11-20 00:19:27'),(141054,'E4:98:D1:DD:2A:E4','0x52b21002d63615cc15db63745cdc4a5c44','Access-Reject','2016-11-20 00:21:03'),(141055,'20:54:76:8E:14:52','0x5aa0fec57c58ed52f02a31689ea02a4d5e','Access-Reject','2016-11-20 00:21:06'),(141056,'E8:99:C4:01:0B:BD','0x3eddaef9980ff369bd6c702f2d6332cd2e','Access-Reject','2016-11-20 00:23:17'),(141057,'B8:4F:D5:1F:C4:3A','0x2dea55032f00f5a61b94869162d5f8d182','Access-Reject','2016-11-20 00:25:08'),(141058,'78:FF:CA:6D:63:79','0x3a7b90b233c1b418eaec9b77938994f432','Access-Reject','2016-11-20 00:25:35'),(141059,'78:FF:CA:33:8F:48','0xe9db8f3dcd5e9856474f916eb56425523e','Access-Reject','2016-11-20 00:27:48'),(348493,'tpsbiz','','Access-Reject','2018-12-14 07:25:23'),(348494,'tpsbiz','','Access-Reject','2018-12-14 07:25:54'),(348495,'tpsbiz','','Access-Reject','2018-12-14 07:26:26'),(141062,'EE:4A:5B:11:16:AD','0xdc75a5afa93f8f66f42b78ae27cc5995fc','Access-Reject','2016-11-20 00:29:13'),(141063,'00:15:6D:D8:31:2C','0x833865b0535619a6cfe575d1ac13d5b965','Access-Reject','2016-11-20 00:30:20'),(141064,'B4:E1:C4:E1:D3:C0','0x29bd32873a6e636dc1e67bedfad74a61e2','Access-Reject','2016-11-20 00:30:22'),(141065,'E8:99:C4:01:0B:BD','0x8570a55aabb75c650916753db0d6e46daa','Access-Reject','2016-11-20 00:32:42'),(141066,'A4:44:D1:26:96:86','0x1c8100352ba8302a675f094e6669926bfa','Access-Reject','2016-11-20 00:33:17'),(141067,'6C:3B:6B:02:5C:95','0x674e5c88083842a6da31604f41a76bb620','Access-Reject','2016-11-20 00:33:18'),(141068,'B4:EF:39:CD:7E:E4','0x061d085c3eb7093d130c390927bbe140be','Access-Reject','2016-11-20 00:33:46'),(924329,'dodoos','','Access-Reject','2019-11-08 18:26:04'),(141070,'00:15:6D:D8:31:2C','0xa3f57b33cfbf5942d2e706193e3ce5710f','Access-Reject','2016-11-20 00:37:46'),(141071,'78:FF:CA:6D:63:79','0xc362af8e2b6e3f3407dfb11a9676e407ac','Access-Reject','2016-11-20 00:38:38'),(141072,'3C:25:D7:7C:4B:94','0x35526e28b78cb94731e69727b8568c1fd9','Access-Reject','2016-11-20 00:38:39'),(141073,'80:19:67:69:6E:31','0xbe8577d5ea552e39d5b5bcdfa04e74190b','Access-Reject','2016-11-20 00:39:00'),(141074,'40:B8:9A:C0:F6:3A','0xefd2a7fff09e2c329e0c2ca9fd0187b340','Access-Reject','2016-11-20 00:40:07'),(141075,'38:0F:4A:37:E8:6D','0xc84206f97c963f284ba52ae863323e55f5','Access-Reject','2016-11-20 00:41:59'),(141076,'80:19:67:30:C3:59','0x3d1457abd0e01d7ac374d4dd6a8756352a','Access-Reject','2016-11-20 00:44:01'),(141077,'80:19:67:A5:AC:85','0x8ee6598ae120eea2a4344dfa6b7f8d4d95','Access-Reject','2016-11-20 00:44:39'),(141078,'D0:92:9E:56:B1:F8','0x23ae86e5bccd4a010708466aa5aace3d8d','Access-Reject','2016-11-20 00:45:47'),(141079,'EE:4A:5B:11:16:AD','0xbe33dab47a8cc247a90cd2138326a0abab','Access-Reject','2016-11-20 00:49:32'),(141080,'EE:4A:5B:11:16:AD','0x03ebbfc9a8fa5af39a4854fcec69a3cfc8','Access-Reject','2016-11-20 00:55:30'),(141081,'78:FF:CA:14:08:33','0xf80f10cddf1c0a0bb4698811f910328b4c','Access-Reject','2016-11-20 00:56:25'),(141082,'C4:8E:8F:C0:A8:8B','0xc25b73e2c725d8c271a129a216a81378c9','Access-Reject','2016-11-20 00:59:00'),(141083,'80:19:67:61:5A:6A','0x49c4e28df69bc5781db6555e8da8ae348a','Access-Reject','2016-11-20 01:01:00'),(141084,'B8:4F:D5:1F:C4:3A','0x1fd3c30058d45de20bff94d7b75f8a7aed','Access-Reject','2016-11-20 01:01:02'),(141085,'6C:3B:6B:02:5C:95','0x58b3ebb81bfee5708e57103ddace45ea4a','Access-Reject','2016-11-20 01:01:02'),(141086,'A8:A7:95:D0:0C:CD','0x3d149a093490922433272866df16618e77','Access-Reject','2016-11-20 01:01:03'),(141087,'EE:4A:5B:11:16:AD','0x6c5f85a705a29357191ffd38a9cb46cb6c','Access-Reject','2016-11-20 01:03:35'),(141088,'A4:81:EE:B1:94:88','0xc57050caaa3e53452c0f851afc27ae9694','Access-Reject','2016-11-20 01:03:37'),(141089,'A4:81:EE:B1:94:88','0x845bc2d34af538b56f60d3a35dd44eb58b','Access-Reject','2016-11-20 01:05:19'),(141090,'74:E2:8C:04:66:F0','0x0ffcbc06da49ad0f9026a06cdea4c156a2','Access-Reject','2016-11-20 01:10:21'),(141091,'6C:3B:6B:02:5C:95','0xee5a88fb60d09c99483a9b05efa5b5edcf','Access-Reject','2016-11-20 01:10:28'),(141092,'20:62:74:AE:A9:14','0x90a9d2f950375f768d98575fc03d8d8a7f','Access-Reject','2016-11-20 01:12:40'),(141093,'D0:92:9E:56:B1:F8','0x8034929b72f4af8eb28c8d809fa7c58719','Access-Reject','2016-11-20 01:16:24'),(141094,'EE:4A:5B:11:16:AD','0xbe6db67427fde077649d2aaf2882c0c5ca','Access-Reject','2016-11-20 01:20:32'),(141095,'6C:88:14:27:17:C4','0xe5f131f77bf7f823082c78e249378e03bf','Access-Reject','2016-11-20 01:20:33'),(141096,'DC:53:60:7A:D0:DC','0xd51244347f38733ae8d9dfb75fea88a8b8','Access-Reject','2016-11-20 01:24:05'),(141097,'10:92:66:30:4B:9D','0x563864e93eb28d2b2b15eef7b059485fa2','Access-Reject','2016-11-20 01:32:44'),(141098,'10:92:66:30:4B:9D','0x77f82054338d435f2c82775ff00dc2d836','Access-Reject','2016-11-20 01:39:07'),(141099,'B4:E1:C4:E1:D3:C0','0x1a86708528193d40652fc3d724c68566ff','Access-Reject','2016-11-20 01:40:14'),(141100,'DC:53:60:7A:D0:DC','0x6ff38fab615057b51c5ba9e0ae849fdb58','Access-Reject','2016-11-20 01:41:21'),(141101,'74:E2:8C:04:66:F0','0xc3267a8afbc6bb550c21dbd9f0a24f9f95','Access-Reject','2016-11-20 01:42:41'),(141102,'EE:4A:5B:11:16:AD','0x8bd9cf4cfaabf461ecc267df8ae897d492','Access-Reject','2016-11-20 01:49:27'),(141103,'B4:E1:C4:E1:D3:C0','0x8d0afc33ac007eb40a9d52229782189c37','Access-Reject','2016-11-20 01:49:29'),(141104,'8C:84:01:BE:B7:C2','0x755debf31741f7783d0ef0c277b48ac7a9','Access-Reject','2016-11-20 02:01:56'),(141105,'10:92:66:30:4B:9D','0xe3d090bfc405738d2d3d1de38a41919c27','Access-Reject','2016-11-20 02:01:58'),(141106,'DC:53:60:7A:D0:DC','0x40eed8d46b3d2f09c7a929c614ada559af','Access-Reject','2016-11-20 02:01:59'),(141107,'74:E2:8C:04:66:F0','0x59ffae65829328b6fdc98cc9f6fefa7d54','Access-Reject','2016-11-20 02:03:20'),(141108,'B4:E1:C4:E1:D3:C0','0x1bd0600bdc9f3d153912f0d1c203024bf9','Access-Reject','2016-11-20 02:04:57'),(141109,'EE:4A:5B:11:16:AD','0xe461c7a1ed9d30f85ae88cdcbd5dbcb02b','Access-Reject','2016-11-20 02:04:58'),(141110,'B4:E1:C4:E1:D3:C0','0xb377c82de4f7f4b5fc1016fe801c8b949d','Access-Reject','2016-11-20 02:09:07'),(141111,'10:92:66:30:4B:9D','0x16436636e95a615561b1e250a363a0ddfc','Access-Reject','2016-11-20 02:09:23'),(141112,'E8:50:8B:8D:20:BC','0x8fdaef2879a0308942bfa3f9dc68efee38','Access-Reject','2016-11-20 02:10:53'),(141113,'D0:92:9E:56:B1:F8','0x769cb132d93511d1ef06056cf3e060177f','Access-Reject','2016-11-20 02:12:01'),(141114,'74:E2:8C:04:66:F0','0xb93464fc9357d13eb2b501dd302094de8a','Access-Reject','2016-11-20 02:17:47'),(141115,'EE:4A:5B:11:16:AD','0x94073d7b164a8ca466dc7634e5f35bc63a','Access-Reject','2016-11-20 02:22:25'),(141116,'74:E2:8C:04:66:F0','0x55b9cbce9006a20a83981c45499a54906f','Access-Reject','2016-11-20 02:22:28'),(141117,'B4:E1:C4:E1:D3:C0','0x8f43819a7f6be54cb29508998d9ac324f0','Access-Reject','2016-11-20 02:22:40'),(141118,'DC:53:60:7A:D0:DC','0x05bacc6be48a035861bdea1c5792973e5c','Access-Reject','2016-11-20 02:25:08'),(141119,'10:92:66:30:4B:9D','0xce9e04f5577d493d390c22f0d8fbc71f3e','Access-Reject','2016-11-20 02:32:37'),(141120,'EE:4A:5B:11:16:AD','0x53172b4ca2b5f18010d2fc0e138350974b','Access-Reject','2016-11-20 02:39:03'),(141121,'24:00:BA:03:79:BF','0xef6879830ea2bda9bee4d518ef39a8494d','Access-Reject','2016-11-20 03:01:36'),(141122,'B4:E1:C4:E1:D3:C0','0x2fc8506d75c5492ce36d16c40bcb86f222','Access-Reject','2016-11-20 03:01:37'),(141123,'60:FE:C5:D1:A7:B2','0x837344746c99831930a2f2eae0e897fd74','Access-Reject','2016-11-20 03:03:50'),(141124,'10:92:66:30:4B:9D','0xd92c80c059a72d88a0f87e78b6557eb812','Access-Reject','2016-11-20 03:04:58'),(141125,'EE:4A:5B:11:16:AD','0xa8b5adb0cf3c9ef78b2801942d7189131d','Access-Reject','2016-11-20 03:06:05'),(141126,'10:92:66:30:4B:9D','0x45748f9a71a6f4e0eb32468fa1e01f7fdc','Access-Reject','2016-11-20 03:10:40'),(141127,'D0:92:9E:56:B1:F8','0x393eae343be8036111c4c7552e28de6f13','Access-Reject','2016-11-20 03:12:53'),(141128,'B8:4F:D5:1F:C4:3A','0x85e3ca200bf731f2c7a64a55087b560b18','Access-Reject','2016-11-20 03:15:34'),(141129,'20:62:74:AE:A9:14','0x16368855abfdbff88bcd16876fee6f4455','Access-Reject','2016-11-20 03:17:48'),(141130,'24:A4:3C:32:37:49','0x30d3acef5338c6596e1b8bd01f22b81ebb','Access-Reject','2016-11-20 03:21:19'),(141131,'6C:3B:6B:02:5C:95','0x30c7824c3532acfa32ba02394bfc78fb0e','Access-Reject','2016-11-20 03:21:21'),(141132,'80:19:67:43:3D:E3','0x7a1ecaf8fe528e54623d12641a655bfc6b','Access-Reject','2016-11-20 03:24:07'),(141133,'EE:4A:5B:11:16:AD','0x24bfb565623705034ea8c75742822f540b','Access-Reject','2016-11-20 03:25:14'),(141134,'24:00:BA:03:79:BF','0x87aa3c567db385b9dc0f8c87ac6c4b0d70','Access-Reject','2016-11-20 03:27:31'),(141135,'EE:4A:5B:11:16:AD','0x03877d38ef2228b41d988e9615230ce098','Access-Reject','2016-11-20 03:33:38'),(141136,'1C:99:4C:65:36:51','0x98a6e2c119ecd3e5a74e5bc4322412dc91','Access-Reject','2016-11-20 03:37:58'),(141137,'EE:4A:5B:11:16:AD','0x88868ef4308df87cfbdd8dc9af43b05554','Access-Reject','2016-11-20 03:47:04'),(141138,'74:E2:8C:04:66:F0','0xd85133107f8c2eb7357ed271ce3c919e0b','Access-Reject','2016-11-20 03:50:23'),(141139,'80:19:67:43:3D:E3','0x4da47bfd2eafae847f073c783db12b71f2','Access-Reject','2016-11-20 03:50:24'),(141140,'6C:3B:6B:02:5C:95','0x18db52773ae53685006b52e9c00aee0ab0','Access-Reject','2016-11-20 03:55:18'),(141141,'E0:B6:F5:24:D5:F0','0xb66a04e95462a7679a53176a3630fdf689','Access-Reject','2016-11-20 03:55:19'),(141142,'EE:4A:5B:11:16:AD','0x3bd1cf50dcb2d6046c34ba800b6063ed4c','Access-Reject','2016-11-20 03:57:13'),(141143,'6C:3B:6B:02:5C:95','0x2ad9b90c41d87a98f54a20bab85cb29888','Access-Reject','2016-11-20 03:57:14'),(141144,'7C:D1:C3:88:D6:28','0xa598b33033bde3fe0825f83bb8fcb6ae23','Access-Reject','2016-11-20 04:01:00'),(141145,'00:15:6D:D8:31:2C','0x4f9ccc2ddc9933b4612524c85e1785f41a','Access-Reject','2016-11-20 04:03:45'),(141146,'6C:3B:6B:02:5C:95','0x14dec8b7742f7f2ae2987ca45f181ca9ca','Access-Reject','2016-11-20 04:03:46'),(141147,'78:FF:CA:14:08:33','0xc8ee59c13bfed918766aa08185a961e80e','Access-Reject','2016-11-20 04:03:47'),(141148,'00:21:E2:EA:A1:99','0xe10cb198d0129e7abb42e708b588398f1d','Access-Reject','2016-11-20 04:03:48'),(141149,'E4:98:D1:DD:2A:E4','0xff706650e4eee14373fae501b043d4e141','Access-Reject','2016-11-20 04:03:53'),(141150,'40:16:7E:D0:FA:5B','0x00f13d6a5588a8ff56ca8d4c5b3bfe9c3c','Access-Reject','2016-11-20 04:03:55'),(141151,'1C:3E:84:00:2E:1F','0x9a3260c96537b43fde5d67407ef7e2f4e7','Access-Reject','2016-11-20 04:03:56'),(141152,'EE:4A:5B:11:16:AD','0x582af2323423e3a4f65d4ff475cbb2b792','Access-Reject','2016-11-20 04:04:05'),(141153,'F4:42:8F:BA:58:B0','0x6f58bf3b0c59713c5e5ab63e5ef2c54d90','Access-Reject','2016-11-20 04:04:06'),(141154,'20:54:76:8E:14:52','0xd2d249f9578ddb467b880dc480b70146ed','Access-Reject','2016-11-20 04:04:06'),(141155,'40:F0:2F:FD:88:72','0xee30ed54376ad6a8a5aeab1875d45218f2','Access-Reject','2016-11-20 04:04:11'),(349604,'tpsbiz','','Access-Reject','2018-12-14 17:26:23'),(141157,'44:D9:E7:2A:98:5E','0x9dac257271effbf62fc1cbbd1ee18260c9','Access-Reject','2016-11-20 04:04:41'),(141158,'BC:B3:08:D7:3A:5E','0x17ed8c69b5949a531ed65c02d02ef847ab','Access-Reject','2016-11-20 04:04:47'),(141159,'B0:47:BF:E8:4E:4A','0x0d9631050da150d75703d5d208ba6d5f0c','Access-Reject','2016-11-20 04:04:52'),(141160,'40:B8:9A:C0:F6:3A','0xad5677a8a2106eab0c077ce9ee235395e3','Access-Reject','2016-11-20 04:04:59'),(141161,'A4:81:EE:B1:94:88','0xcd52b37b0f7983cc201324bb0755eb0689','Access-Reject','2016-11-20 04:05:37'),(141162,'3C:83:75:C9:25:40','0xe6737e4fded07f072d97325170e365d64c','Access-Reject','2016-11-20 04:05:38'),(141163,'E8:99:C4:01:0B:BD','0x8db15f8c190695ccfb0f36c35de40c28ba','Access-Reject','2016-11-20 04:05:38'),(141164,'00:40:3F:7D:2E:DD','0x319af41b683f382da398669dd701e6460f','Access-Reject','2016-11-20 04:07:22'),(141165,'00:27:15:48:41:19','0x3e4839f00d1ca68df8e551893afc8288a0','Access-Reject','2016-11-20 04:08:51'),(141166,'00:44:B5:71:D4:65','0x36044a330766ed69a14ded28522a87c1c0','Access-Reject','2016-11-20 04:08:52'),(141167,'6C:3B:6B:02:5C:95','0x0ba33b1ec998d01bfd0d8c25b53feaba3e','Access-Reject','2016-11-20 04:09:16'),(141168,'E0:B6:F5:24:D5:F0','0x18d1f8d80fdbcc7be31c5387b76f7d92e2','Access-Reject','2016-11-20 04:09:17'),(141169,'D0:92:9E:56:B1:F8','0x502cf3a2b4fcfa8f513c09b1ee852fcfb8','Access-Reject','2016-11-20 04:09:35'),(141170,'74:E2:8C:04:66:F0','0x9198409ce041142bf1b02b602ec47be947','Access-Reject','2016-11-20 04:10:35'),(141171,'14:1A:A3:98:3F:38','0x7e932d3b6dc24a88020fb15b06f714796e','Access-Reject','2016-11-20 04:10:37'),(141172,'78:FF:CA:33:8F:48','0x7d4fba8459789d66c0c160f25af632bac2','Access-Reject','2016-11-20 04:11:00'),(141173,'6C:3B:6B:02:5C:95','0xc915eb828899d10813f4bfadd16823fcfd','Access-Reject','2016-11-20 04:11:02'),(141174,'78:FF:CA:FE:C8:46','0xc13a2eca1181b3efe25af66d91900408ae','Access-Reject','2016-11-20 04:11:43'),(141175,'38:0F:4A:37:E8:6D','0x9cef048e6136c65bfe78d00857ba064640','Access-Reject','2016-11-20 04:12:04'),(141176,'60:FE:1E:67:81:C7','0x5b28251dad60054cbb9a1c3deaf52a648a','Access-Reject','2016-11-20 04:12:55'),(141177,'78:FF:CA:D6:60:35','0x704cabcc1b444c60d6eb209154f0d50fff','Access-Reject','2016-11-20 04:13:53'),(141178,'28:27:BF:2D:A9:5D','0x424d6b7cd88ad5ff01fc29d16e5f12bfb1','Access-Reject','2016-11-20 04:15:41'),(141179,'A4:51:6F:F9:DF:2C','0x691e555c71942ad397e20daa0b6f6c3fe3','Access-Reject','2016-11-20 04:16:10'),(141180,'00:15:6D:D8:31:2C','0xe4c1e34329f957cef7183be60e26db6e07','Access-Reject','2016-11-20 04:16:12'),(141181,'B8:4F:D5:1F:C4:3A','0x8232ec2dd684067141263d2fb4415d6668','Access-Reject','2016-11-20 04:17:23'),(141182,'40:B8:9A:C0:F6:3A','0xdac135ff5fe7ead03f282798a84ca3f854','Access-Reject','2016-11-20 04:18:17'),(141183,'6C:88:14:27:17:C4','0x05aa5eeca660c08547eb4ec7b768a92097','Access-Reject','2016-11-20 04:18:18'),(141184,'D0:92:9E:56:B1:F8','0xd311f7fdcf17c6519b1724bf7243afcf48','Access-Reject','2016-11-20 04:18:38'),(141185,'EE:4A:5B:11:16:AD','0x3ce124740d864c6c3b0558b427fdad0aea','Access-Reject','2016-11-20 04:18:39'),(141186,'EC:F3:5B:39:95:10','0x5923198c2058e37f2b322d3b9df50d5b6d','Access-Reject','2016-11-20 04:22:47'),(141187,'78:FF:CA:14:08:33','0x1851f7c540d2cafd2f5c337553e44a1fb2','Access-Reject','2016-11-20 04:23:07'),(141188,'80:19:67:43:3D:E3','0xc5cb1b8a5f8e949ec8b7c7e07994750e8d','Access-Reject','2016-11-20 04:24:10'),(141189,'48:5A:3F:5A:D0:20','0xe62deac951faf7b54cd8291223c84878cf','Access-Reject','2016-11-20 04:25:31'),(141190,'68:72:51:00:73:68','0x4888281c2cd0f84b6ef1b964483de1e36a','Access-Reject','2016-11-20 04:25:39'),(141191,'BC:B3:08:D7:3A:5E','0x6495b1cbd2858d79272f1f559e1a059f0b','Access-Reject','2016-11-20 04:25:40'),(141192,'00:15:6D:D8:31:2C','0x7e5fb5b5cdc73a3076198727ace6a3fdfe','Access-Reject','2016-11-20 04:25:41'),(141193,'80:19:67:2A:C4:F0','0xace797d30c5b2f843b9ab68153c93b6d4f','Access-Reject','2016-11-20 04:28:00'),(141194,'68:72:51:1A:99:C2','0xb5e83b972d5fc99f2bfc15f28c7be34ea6','Access-Reject','2016-11-20 04:28:01'),(141195,'68:72:51:1A:99:C7','0xa2a14a6a85d509f51de4e75420e2116bf1','Access-Reject','2016-11-20 04:29:07'),(141196,'E0:B6:F5:24:D5:F0','0x6c5ec77d6212c6ec9474a3153313da67d9','Access-Reject','2016-11-20 04:30:19'),(141197,'00:21:E2:EA:A1:99','0x6c7f907a57678e1302d92bfb8e15e1fc32','Access-Reject','2016-11-20 04:32:38'),(141198,'74:E2:8C:04:66:F0','0xbf5eccc0bd5672983a7c8793866ee980b4','Access-Reject','2016-11-20 04:32:39'),(141199,'3C:83:75:C9:25:40','0xcb2af7784e444c87994a12cab61fdac4de','Access-Reject','2016-11-20 04:33:45'),(141200,'00:08:22:62:AA:C3','0xa1e40c349deca98cd6367371988a732439','Access-Reject','2016-11-20 04:34:40'),(141201,'00:15:6D:D8:31:2C','0x6f4dc108544390842b7f627a7f096cfa19','Access-Reject','2016-11-20 04:34:46'),(141202,'EE:4A:5B:11:16:AD','0x37841f3b8f24244478930f1cece96c321c','Access-Reject','2016-11-20 04:34:47'),(141203,'68:72:51:1A:99:C7','0xdfa0b84cfc4b374790d0537f8a98fe0b5b','Access-Reject','2016-11-20 04:38:38'),(141204,'E8:99:C4:01:0B:BD','0x3266a777fa29699887b384c8d0dfee7e99','Access-Reject','2016-11-20 04:43:07'),(141205,'38:0F:4A:37:E8:6D','0x09b4fcd3b81559a6b73eb87bf7a91e5c80','Access-Reject','2016-11-20 04:43:08'),(141206,'3C:25:D7:7C:4B:94','0x6b1e078a0638dad40c8ac2709c36fcd85e','Access-Reject','2016-11-20 04:43:10'),(141207,'68:72:51:00:73:68','0x0b12eaf17b1c78583c577129f563dbd13b','Access-Reject','2016-11-20 04:44:26'),(141208,'B8:4F:D5:1F:C4:3A','0x0135ed8d1da6c5dc360b3707b6cea04b8c','Access-Reject','2016-11-20 04:46:17'),(141209,'BC:B3:08:D7:3A:5E','0x795d8e36be45707ce06babe70d6a952fb1','Access-Reject','2016-11-20 04:46:18'),(141210,'80:19:67:43:3D:E3','0xd6c6de882fcf9aba8397126175bcfb9604','Access-Reject','2016-11-20 04:46:18'),(141211,'00:15:6D:D8:31:2C','0x90e3dedcd5ce81d50a9a6e388d80d295a3','Access-Reject','2016-11-20 04:46:19'),(141212,'60:FE:1E:67:81:C7','0x185da05015615e21914a554bc349ac76b2','Access-Reject','2016-11-20 04:46:19'),(141213,'D0:92:9E:56:B1:F8','0xe53c8d74d39e9eaa0c721d84228c89728e','Access-Reject','2016-11-20 04:47:51'),(141214,'78:FF:CA:14:08:33','0x492d9d159f6a14d6fc12c93a19383fe992','Access-Reject','2016-11-20 04:47:52'),(141215,'78:9E:D0:4E:BA:B3','0x94a3c16d5359713ce337dae4186ae5b7a3','Access-Reject','2016-11-20 04:47:54'),(141216,'E8:99:C4:01:0B:BD','0xf778f2a711ecc9481f995b24928aed5c4e','Access-Reject','2016-11-20 04:47:54'),(141217,'00:B6:7F:3E:D9:78','0x3a0b2918fe330465712a7070191f6c6eb1','Access-Reject','2016-11-20 04:50:34'),(141218,'68:17:29:DA:0D:7C','0x01b343878a2f737dc5711c041f7e4760cf','Access-Reject','2016-11-20 04:50:36'),(141219,'00:08:22:62:AA:C3','0x2efb0653c639409e3967a76357dafeb20f','Access-Reject','2016-11-20 04:50:53'),(141220,'EE:4A:5B:11:16:AD','0x79e07b74575273fe1e337f70e1bfab2539','Access-Reject','2016-11-20 04:51:59'),(141221,'78:9E:D0:4E:BA:B3','0xf04fc1cfe02983894aa19ca0ce99646cbb','Access-Reject','2016-11-20 04:53:01'),(141222,'BC:B3:08:C0:DB:13','0xb40b09b024e59a6ffd13e9b29366f191f1','Access-Reject','2016-11-20 04:54:24'),(141223,'00:15:6D:D8:31:2C','0xdbc2042226508d078ab4cb9c099a08fc01','Access-Reject','2016-11-20 04:54:47'),(141224,'6C:3B:6B:02:5C:95','0xa92bb4d6afff747d3ad21b77f7526a9e31','Access-Reject','2016-11-20 04:55:47'),(141225,'00:B6:7F:3E:D9:78','0xf742409984ba82fc6f3d93486b70ee7167','Access-Reject','2016-11-20 04:56:55'),(141226,'BC:B3:08:D7:3A:5E','0x9e9d4c12f74218aa48aef3b2d60b681a93','Access-Reject','2016-11-20 04:58:15'),(141227,'68:72:51:00:72:BF','0x8d7c8f86ed3f376a8cc4f6655a9f7d6c64','Access-Reject','2016-11-20 05:00:28'),(141228,'E0:B6:F5:28:95:8E','0xbf299a9a04a65ab3af1d46c9602e1816e6','Access-Reject','2016-11-20 05:00:30'),(141229,'80:19:67:30:C3:59','0x7b8af498c4e958f5e7232ad662830d1c9d','Access-Reject','2016-11-20 05:01:16'),(141230,'78:FF:CA:5C:1D:7F','0xefc54e06534fec6cb26c543d648a9a9c9d','Access-Reject','2016-11-20 05:01:17'),(141231,'E8:99:C4:01:0B:BD','0xeeab2479d345e298e160d002a1bab889cf','Access-Reject','2016-11-20 05:02:41'),(141232,'00:21:E2:EA:A1:99','0x52cf50a3562a581318dece662f335d5214','Access-Reject','2016-11-20 05:02:43'),(141233,'78:FF:CA:63:36:1F','0xea977636a4eafe40d3d14feeaad625ed94','Access-Reject','2016-11-20 05:05:19'),(141234,'EE:4A:5B:11:16:AD','0x4a096fe434789e96b177c69b081e988fbb','Access-Reject','2016-11-20 05:05:20'),(141235,'00:15:6D:D8:31:2C','0x85801fc61e819dbb4cc92e075538a5eb21','Access-Reject','2016-11-20 05:05:20'),(141236,'80:19:67:2A:C4:F0','0x2aa3af22b1466cacdd7f10a95d93e8cc26','Access-Reject','2016-11-20 05:05:35'),(141237,'00:08:22:62:AA:C3','0x6be17fbee85cbbc9050b9ac2b8a8f2e263','Access-Reject','2016-11-20 05:05:38'),(141238,'B4:E1:C4:E1:D3:C0','0x93db4fb0da8a73b4f09ae99c3a34374d4b','Access-Reject','2016-11-20 05:06:53'),(141239,'68:72:51:00:72:BF','0x3a9c6c3b3428cf4b9e1df2577074e1b797','Access-Reject','2016-11-20 05:07:49'),(141240,'E0:B6:F5:24:D5:F0','0x39102adcfd2b971979e854f16029ae126c','Access-Reject','2016-11-20 05:07:59'),(141241,'38:0F:4A:37:E8:6D','0xbcb34fd8c6adae5b24be327680beabeef6','Access-Reject','2016-11-20 05:08:01'),(141242,'44:D9:E7:2A:98:5E','0x096564268bc1e15951af72e9859d46a0cf','Access-Reject','2016-11-20 05:09:44'),(924328,'dodoos','','Access-Reject','2019-11-08 18:25:52'),(141244,'50:72:0D:39:79:31','0x66b12860d0f5dc701e6a8093b0204bcf52','Access-Reject','2016-11-20 05:11:23'),(141245,'74:E2:8C:04:66:F0','0xcbdf185969ff3f90cb8db9a825051999c0','Access-Reject','2016-11-20 05:12:32'),(141246,'B4:E1:C4:E1:D3:C0','0x4c136d9f446446eec0578c4530c5b7075b','Access-Reject','2016-11-20 05:12:41'),(141247,'00:08:22:62:AA:C3','0x12ca9cd7560a37d9cfefa67acd84bad408','Access-Reject','2016-11-20 05:12:57'),(141248,'60:FE:1E:67:81:C7','0x4bb364c2e8241bf2c49262ad3f63785fb5','Access-Reject','2016-11-20 05:12:58'),(141249,'78:FF:CA:14:08:33','0xc5ed2d75106a52a831013d839437a123fa','Access-Reject','2016-11-20 05:13:27'),(141250,'E4:98:D1:00:B8:C0','0xa4eef3639982039d88ef25a233c6355c83','Access-Reject','2016-11-20 05:13:29'),(141251,'EE:4A:5B:11:16:AD','0xc6ceae96c24e9e6e5c2bee589ab3176dc0','Access-Reject','2016-11-20 05:13:50'),(141252,'00:15:6D:D8:31:2C','0x6e638f9c6e0d144f2680bd9b6e6a26f3a1','Access-Reject','2016-11-20 05:14:46'),(141253,'B8:4F:D5:1F:C4:3A','0xc3113891401a1905af6da6f70270cd897d','Access-Reject','2016-11-20 05:15:22'),(141254,'00:21:E2:EA:A1:99','0x4f84542648616bd4835a5161769aeab475','Access-Reject','2016-11-20 05:15:23'),(141255,'6C:3B:6B:02:5C:95','0xe94513c06c0329bbdb53a4bed84240b7c6','Access-Reject','2016-11-20 05:18:36'),(141256,'A4:81:EE:B1:94:88','0xa58dd248eafc2da7ee53db7b53e68e75aa','Access-Reject','2016-11-20 05:19:14'),(141257,'80:19:67:30:C3:59','0x9afd98d7a568f6dfed486d45181e3687bd','Access-Reject','2016-11-20 05:19:15'),(141258,'80:19:67:3B:01:5D','0xddeef3f93c10390ef2b7df3ac6e67f88f1','Access-Reject','2016-11-20 05:20:21'),(141259,'80:19:67:8A:3A:EE','0xcfdd1e6fefed3f3eed516c05e64e69b683','Access-Reject','2016-11-20 05:22:38'),(141260,'EE:4A:5B:11:16:AD','0xa780fbfac7124f882831a26bd6ca8273b3','Access-Reject','2016-11-20 05:23:52'),(141261,'00:15:6D:D8:31:2C','0x818150ce9eb9b98b066a96270e22906988','Access-Reject','2016-11-20 05:24:46'),(141262,'80:19:67:2A:C4:F0','0x42a2bf78c0e4251067414627462dce1155','Access-Reject','2016-11-20 05:26:21'),(141263,'E0:B6:F5:24:D5:F0','0x0c80fdc176cfbe6ea9b07d736fd367451e','Access-Reject','2016-11-20 05:26:50'),(141264,'74:E2:8C:04:66:F0','0x233e78bdb7339f2490f0fc623080ae05a2','Access-Reject','2016-11-20 05:27:32'),(141265,'00:24:D7:80:BB:BC','0x7d4e30c909ab1481faf30b3c07732ff4f1','Access-Reject','2016-11-20 05:28:47'),(141266,'80:19:67:43:3D:E3','0x692caccdad5dd0b0db7dda2ab1416e6976','Access-Reject','2016-11-20 05:30:03'),(141267,'EE:4A:5B:11:16:AD','0x5da147d78007851c8a8f653c6340475c42','Access-Reject','2016-11-20 05:30:05'),(141268,'38:0F:4A:37:E8:6D','0x31a1bb2a4412b97a73a480aebbdd856266','Access-Reject','2016-11-20 05:30:06'),(141269,'68:72:51:1A:99:C2','0x1cb6b5024ab70c40d202307601f74e3ed5','Access-Reject','2016-11-20 05:30:53'),(141270,'68:72:51:1A:99:C7','0x853cecb7044a86bd6f7974048e97459d48','Access-Reject','2016-11-20 05:30:53'),(141271,'68:72:51:00:73:68','0x6ee1fd4f8db513984b96a40950dd750053','Access-Reject','2016-11-20 05:30:53'),(141272,'00:08:22:62:AA:C3','0xe1ae18987cab100230418d6c9fc9144768','Access-Reject','2016-11-20 05:30:54'),(141273,'00:21:E2:EA:A1:99','0x137f07a98908a3c4f59ba3127505052601','Access-Reject','2016-11-20 05:30:54'),(141274,'F0:27:65:F9:7B:D3','0x1bf2d318953d9e1d3b4ac3e2a7ac37fce6','Access-Reject','2016-11-20 05:31:38'),(141275,'9C:6C:15:07:73:94','0x2e65ef707cd322b44de34e441138ac0fe4','Access-Reject','2016-11-20 05:32:09'),(141276,'B8:4F:D5:1F:C4:3A','0xb2a2d4fdf352296047e4a9a7e770dfe8f3','Access-Reject','2016-11-20 05:32:10'),(141277,'50:F0:D3:21:50:08','0xf8e1ccbc369936dc5d0011da286041e40f','Access-Reject','2016-11-20 05:34:38'),(141278,'74:E2:8C:04:66:F0','0xd8e74d14d16bece3d497274b97f78f8e4b','Access-Reject','2016-11-20 05:34:39'),(141279,'00:15:6D:D8:31:2C','0xb6d57a175a595cefc528e648340103a8f8','Access-Reject','2016-11-20 05:34:47'),(141280,'5C:2E:59:AE:25:DE','0x71db4de6e65cb1ba6f0ffd9add44afad39','Access-Reject','2016-11-20 05:39:24'),(141281,'BC:B3:08:D7:3A:5E','0x388bff62d7ba711d70f83fc4766016fdcc','Access-Reject','2016-11-20 05:39:25'),(141282,'08:86:20:72:00:81','0x5777263d4b4909407c6de19b89102e9acf','Access-Reject','2016-11-20 05:43:21'),(141283,'50:F0:D3:21:50:08','0xcf8cce076b6a42fd7c81605eb2e2a84afc','Access-Reject','2016-11-20 05:43:22'),(141284,'C8:AA:21:8C:9A:95','0xd0634a42aee6c4f51b703d07c33749ccce','Access-Reject','2016-11-20 05:43:22'),(141285,'4C:ED:DE:A0:41:46','0x02723aadd3117c92272358bd515c5aeb54','Access-Reject','2016-11-20 05:43:23'),(141286,'00:08:22:62:AA:C3','0x061d7db6e66bda763fdccc53071df0b590','Access-Reject','2016-11-20 05:43:29'),(348829,'tpsbiz','','Access-Reject','2018-12-14 10:19:16'),(141288,'6C:3B:6B:02:5C:95','0xb0899706ebfdb731715486186593dae624','Access-Reject','2016-11-20 05:44:14'),(141289,'40:B8:9A:C0:F6:3A','0x9b7cc10e574af7355e31b4cc1154eb888f','Access-Reject','2016-11-20 05:46:08'),(141290,'74:E2:8C:04:66:F0','0x029d62aa783819028d8fdd0e2d38315f14','Access-Reject','2016-11-20 05:46:10'),(141291,'78:FF:CA:3A:2F:3B','0x1fbcce5c2b8c54d3526131f823150d5065','Access-Reject','2016-11-20 05:46:11'),(141292,'BC:B3:08:D7:3A:5E','0x6d034bdc8bc1cb18ab6faeb6181bbe843f','Access-Reject','2016-11-20 05:48:25'),(141293,'00:15:6D:D8:31:2C','0x09a00f79d2a95c68f491cb8685b8ade457','Access-Reject','2016-11-20 05:48:26'),(141294,'C8:AA:21:8C:9A:95','0x09ba349992631a8c97fcc9a300016ca137','Access-Reject','2016-11-20 05:51:25'),(141295,'60:FE:1E:67:81:C7','0x02a09b20263843789a5abc4bafe7e16a8a','Access-Reject','2016-11-20 05:51:27'),(141296,'2C:AE:2B:A8:68:05','0x45399970b322c3b1fa834e941a3b88ca25','Access-Reject','2016-11-20 05:51:30'),(141297,'78:FF:CA:3A:2F:3B','0x76562d5e9ecf80d451bd60d74f93345242','Access-Reject','2016-11-20 05:52:12'),(141298,'38:B1:DB:B2:2D:69','0xacc9463501bffd97db8b686cdfa63d6822','Access-Reject','2016-11-20 05:52:21'),(141299,'78:FF:CA:2E:68:29','0x5adab1af5d454220dd397a405391ac87d4','Access-Reject','2016-11-20 05:52:22'),(141300,'80:19:67:43:3D:E3','0x2d242884262cb8ead1bfe98b63e6814ced','Access-Reject','2016-11-20 05:53:09'),(141301,'E8:99:C4:01:0B:BD','0x548330b271fb36221bdab126d50ec0dfa6','Access-Reject','2016-11-20 05:53:10'),(141302,'BC:B3:08:C0:DB:13','0x1059f0c3102fb937d68b8c73d83ae5586d','Access-Reject','2016-11-20 05:54:39'),(141303,'74:E2:8C:04:66:F0','0xb3fcbad4354726f9ad446a2d6843854e72','Access-Reject','2016-11-20 05:54:58'),(141304,'00:08:22:62:AA:C3','0x7b89c7b9ec1c557644f01fa25ad9227839','Access-Reject','2016-11-20 05:55:00'),(141305,'00:15:6D:D8:31:2C','0x25a061af7aaae35336bcaaf9cf66ea0788','Access-Reject','2016-11-20 05:55:01'),(141306,'C8:AA:21:8C:9A:95','0x2aca59bdd358cc8c43657abbf1c98bc1df','Access-Reject','2016-11-20 05:57:05'),(141307,'EE:4A:5B:11:16:AD','0x5186770ff029edb1dc9df8501c2262e046','Access-Reject','2016-11-20 05:57:06'),(141308,'60:FE:1E:67:81:C7','0xf519f4fcd238a6d1b4d76fc5784467ed95','Access-Reject','2016-11-20 05:57:56'),(141309,'00:1A:CE:41:22:61','0x78a34e808cc72ae6ef61692e39fb2247dc','Access-Reject','2016-11-20 05:57:57'),(141310,'84:2E:27:37:D1:D6','0xe19f413892ed5b8c4b1e919fbe2c668742','Access-Reject','2016-11-20 05:57:57'),(141311,'BC:B3:08:C0:DB:13','0xa863d280e800831e0e51a87dbe273dbd18','Access-Reject','2016-11-20 05:57:58'),(141312,'A4:81:EE:B1:94:88','0x81d919f14f587b7dbd29550a33503c9008','Access-Reject','2016-11-20 05:58:40'),(141313,'80:96:B1:16:D3:D4','0xad2f8d89bf5d4ac76078191bf6d7f27fca','Access-Reject','2016-11-20 05:58:45'),(141314,'78:FF:CA:2E:68:29','0x2bb407bf87d2057b45fcf18d9f22d0ffaf','Access-Reject','2016-11-20 05:58:54'),(141315,'00:21:E2:EA:A1:99','0x98d5c490da9a539269f072b84358643885','Access-Reject','2016-11-20 05:59:02'),(141316,'68:72:51:00:72:BF','0x31fcf6e2ffbd0adac756f6b19404642fd7','Access-Reject','2016-11-20 05:59:54'),(141317,'78:FF:CA:3A:2F:3B','0xd8fbca7267c48f15472578aa9e8138f8d6','Access-Reject','2016-11-20 05:59:55'),(141318,'F0:27:65:F9:7B:D3','0xe133701e14847e0080c52324880eead69f','Access-Reject','2016-11-20 06:01:26'),(141319,'80:19:67:E0:C9:2E','0x2c0dcd2255c4149f7df50f21e68b1380fc','Access-Reject','2016-11-20 06:01:27'),(141320,'74:E2:8C:04:66:F0','0xb22f34371f403b22a380942cac0d992574','Access-Reject','2016-11-20 06:01:46'),(141321,'50:72:0D:39:79:31','0x9a553f8157c7583395b047b625f6a5509d','Access-Reject','2016-11-20 06:01:48'),(349630,'tpsbiz','','Access-Reject','2018-12-14 17:39:27'),(345391,'tpsbiz','','Access-Reject','2018-12-13 03:57:00'),(141324,'54:E4:BD:A7:1F:74','0xf1408370d916da4e20eaba257dbc286e90','Access-Reject','2016-11-20 06:03:06'),(141325,'00:15:6D:D8:31:2C','0xb3f4d4a3b573e73a35726e093833b4de46','Access-Reject','2016-11-20 06:04:46'),(141326,'BC:B3:08:D7:3A:5E','0xdf81fa64617f5250785745998d80c15bf6','Access-Reject','2016-11-20 06:04:48'),(141327,'80:96:B1:16:D3:D4','0x83c3c57b12090f99c4954ee759f558ec9f','Access-Reject','2016-11-20 06:05:06'),(141328,'E4:98:D1:00:B8:C0','0x83f38119fde6363056282b930a1a814662','Access-Reject','2016-11-20 06:05:07'),(141329,'00:08:22:62:AA:C3','0xd87781e8a03b8a71acff737589470e9ffd','Access-Reject','2016-11-20 06:05:58'),(141330,'F4:0E:22:DA:BD:A7','0xc7c97494fc045f38422a396631005ff7c9','Access-Reject','2016-11-20 06:05:59'),(141331,'60:AF:6D:63:A0:5F','0x7c2ada1fc349a233079880b723b6cd51be','Access-Reject','2016-11-20 06:07:24'),(141332,'E8:99:C4:01:0B:BD','0x4e9f827aa9c7304fbbee7a60708fee0491','Access-Reject','2016-11-20 06:07:38'),(141333,'00:B6:7F:3E:D9:78','0x0d93dd39e061695b7447bea1f640802ab9','Access-Reject','2016-11-20 06:08:30'),(141334,'78:FF:CA:45:D5:04','0x97a1cdbaf9689f890532c2c5103850735d','Access-Reject','2016-11-20 06:08:31'),(141335,'80:19:67:40:B3:4F','0x278dfa7b064da5aa504754f9ae4fb0177f','Access-Reject','2016-11-20 06:08:43'),(141336,'A4:44:D1:26:96:86','0xdc602862537dbd3069b8157b575e01079d','Access-Reject','2016-11-20 06:09:37'),(141337,'74:E2:8C:04:66:F0','0x254c6660b32543a5ea0673056aac8211c5','Access-Reject','2016-11-20 06:10:32'),(141338,'B8:4F:D5:1F:C4:3A','0x0d1c4c885d4cc5abeb7503e3566559d87c','Access-Reject','2016-11-20 06:10:33'),(141339,'6C:3B:6B:02:5C:95','0x29b8274e098cf3856000dd38e26d74eaa6','Access-Reject','2016-11-20 06:10:48'),(348828,'tpsbiz','','Access-Reject','2018-12-14 10:18:44'),(141341,'8C:84:01:BE:B7:C2','0x65c6f5ceb1cb95dc019cfb17823a7e9f82','Access-Reject','2016-11-20 06:13:11'),(141342,'E8:99:C4:01:0B:BD','0x727e9abe1a54918702dc4f0bf2e29b1f8a','Access-Reject','2016-11-20 06:13:12'),(141343,'78:FF:CA:D6:60:35','0x404ef9070d02e07c8d088f3906b146d5d2','Access-Reject','2016-11-20 06:16:15'),(141344,'00:15:6D:D8:31:2C','0x9751d3a845430712544cf806bff5afdf02','Access-Reject','2016-11-20 06:16:17'),(141345,'F8:E0:79:87:D8:B9','0xfb007d5a8c5468e2a8a927ba81be46cb39','Access-Reject','2016-11-20 06:16:52'),(141346,'80:19:67:30:6E:88','0x42ca04f477dc173d0cf0cc4c320a47d086','Access-Reject','2016-11-20 06:17:24'),(141347,'00:21:E2:EA:A1:99','0xebe2fb787653c033a8eda5952ea76e0fec','Access-Reject','2016-11-20 06:17:26'),(141348,'54:27:1E:64:A3:D7','0x5113a7d7312d9eca7b242544e1051cfafa','Access-Reject','2016-11-20 06:17:26'),(141349,'00:B6:7F:3E:D9:78','0xadcd85d964cd71506157ee89a282fca833','Access-Reject','2016-11-20 06:18:09'),(141350,'00:08:22:62:AA:C3','0x64e10ebd9742c98fce53c0a7b0b8d04b53','Access-Reject','2016-11-20 06:18:10'),(141351,'88:9F:FA:36:E9:EC','0x940a2eea859701a0fe7715c95e39a2491f','Access-Reject','2016-11-20 06:20:06'),(141352,'60:FE:1E:67:81:C7','0xaed65043b646c69d0766e21e835e70f211','Access-Reject','2016-11-20 06:20:07'),(141353,'BC:B3:08:DB:04:FE','0x01dcfbf6bf5095b5b80ca8135b61d61c70','Access-Reject','2016-11-20 06:20:07'),(141354,'A8:26:D9:35:06:B4','0x88d4b07c5ccb4c6da50f01197aaaeb80d6','Access-Reject','2016-11-20 06:21:13'),(141355,'3C:25:D7:7C:4B:94','0xe979fb6beea91c2237ed1fce2f50b61e8b','Access-Reject','2016-11-20 06:22:08'),(141356,'50:72:0D:39:79:31','0x2d76401745f5b168f95065557710948ee6','Access-Reject','2016-11-20 06:22:10'),(141357,'78:FF:CA:3A:2F:3B','0xa8e5f7cd1440cec00ba10e3e596d3f1a6e','Access-Reject','2016-11-20 06:23:59'),(141358,'F8:E0:79:87:D8:B9','0xafda31ac1106c6866a7ddabea7c5266812','Access-Reject','2016-11-20 06:24:00'),(141359,'54:14:73:1A:84:19','0x726bdee0350489a63c5bed2c33fcc191a7','Access-Reject','2016-11-20 06:24:10'),(141360,'00:44:B5:71:D4:65','0x8a4add0e1c264eb00a8a8144a3301ec6b9','Access-Reject','2016-11-20 06:24:11'),(348328,'tpsbiz','','Access-Reject','2018-12-14 05:59:03'),(141362,'78:FF:CA:D6:60:35','0x079ae6cf8eb3bf4f4ecf4777664088e3ca','Access-Reject','2016-11-20 06:25:59'),(141363,'B8:4F:D5:1F:C4:3A','0xc9231b98a59042c77de955048ff97bdb24','Access-Reject','2016-11-20 06:30:10'),(141364,'38:94:96:CA:C3:93','0xf44ac5c2bb67d70f51b925aaabf4bd5cbb','Access-Reject','2016-11-20 06:30:11'),(141365,'78:FF:CA:5C:1D:7F','0x0e2463fda2cc64bb0e302d0c21ade342ca','Access-Reject','2016-11-20 06:30:28'),(141366,'80:19:67:43:3D:E3','0x6d2afd704fd76103ea46b31e0c7d53b06a','Access-Reject','2016-11-20 06:30:41'),(141367,'38:E7:D8:6F:A2:8C','0x871b21153ede7c7999c325d05f4be8a4b7','Access-Reject','2016-11-20 06:30:58'),(141368,'80:19:67:B4:DD:F5','0x24a04ebcd2bed3aac70d2d22951fb9bf09','Access-Reject','2016-11-20 06:30:59'),(141369,'38:E7:D8:6F:A2:8C','0x8fba6cb5d0c7af2c1f57bc020b47d48be1','Access-Reject','2016-11-20 06:31:35'),(141370,'00:08:22:62:AA:C3','0xaef242ac8961acf0cc6f95e1fbf3935c2a','Access-Reject','2016-11-20 06:31:37'),(141371,'60:FE:1E:94:88:29','0x12fc04e40a25d4fe9cb6d836a2161a9f3b','Access-Reject','2016-11-20 06:31:43'),(141372,'C8:AA:21:8C:9A:95','0xc21363fa3418b5a8f7e81b59aa3fa4bf60','Access-Reject','2016-11-20 06:32:16'),(141373,'10:A5:D0:0E:2D:3F','0xc06f9c99af7891be5eb75e7a2cbbea1548','Access-Reject','2016-11-20 06:34:11'),(141374,'10:A5:D0:D2:85:64','0x648281c0a45606eac39284df68a5a0fa68','Access-Reject','2016-11-20 06:34:12'),(141375,'BC:B3:08:C0:DB:13','0xbeae048fba3d2be048ab6472208189ddc3','Access-Reject','2016-11-20 06:34:28'),(141376,'80:19:67:29:9F:A5','0x1bb8ad9fa64f2c2f8416bbc93b054fb9e8','Access-Reject','2016-11-20 06:34:29'),(141377,'00:15:6D:D8:31:2C','0x9b98da47185571c33b1bf2095ce547a696','Access-Reject','2016-11-20 06:34:47'),(345342,'tpsbiz','','Access-Reject','2018-12-13 03:31:13'),(141379,'78:FF:CA:3A:2F:3B','0x8507e2e71df926b5b95bd86ab07b1dd0c5','Access-Reject','2016-11-20 06:36:15'),(349629,'tpsbiz','','Access-Reject','2018-12-14 17:38:55'),(141381,'A4:44:D1:26:96:86','0x3bb036c1e0a0765bc50eb574698b31abe8','Access-Reject','2016-11-20 06:38:37'),(141382,'BC:B3:08:D7:3A:5E','0x1997d897fc818b6b6f177777e2e1cefa08','Access-Reject','2016-11-20 06:38:44'),(141383,'C8:AA:21:36:E4:14','0x9bb477b771e4828659ef70b3bd4188b439','Access-Reject','2016-11-20 06:38:58'),(141384,'E8:99:C4:01:0B:BD','0x4b64a218b880b5936aa2af2cc24855df7e','Access-Reject','2016-11-20 06:39:00'),(141385,'60:FE:1E:20:62:64','0xe87a5be1ba18b8f13982cf98ff28aef77d','Access-Reject','2016-11-20 06:39:00'),(349628,'tpsbiz','','Access-Reject','2018-12-14 17:38:24'),(141387,'1C:65:9D:97:D0:B8','0x5355ea0a51cbab314838de91e15ca45b1c','Access-Reject','2016-11-20 06:40:33'),(141388,'A4:70:D6:83:3F:F6','0x82d6fe728105778ed684b7cea0c2f7bc41','Access-Reject','2016-11-20 06:40:34'),(141389,'5C:AC:4C:11:F7:7F','0x970ab631d10b7f389075c4eb2abb9fd939','Access-Reject','2016-11-20 06:41:42'),(141390,'78:FF:CA:D6:60:35','0x44926fb3a6854e171ea2bac647c748df72','Access-Reject','2016-11-20 06:41:43'),(141391,'80:19:67:33:4A:6F','0x2b9fc3d902a7a95765e66564a74d6d9628','Access-Reject','2016-11-20 06:41:43'),(141392,'A4:44:D1:71:DC:E8','0xc21f2f50952e880a36ec00993dbb153202','Access-Reject','2016-11-20 06:42:15'),(141393,'74:E2:8C:04:66:F0','0x2d3aca134b847d2b2312645474475155af','Access-Reject','2016-11-20 06:42:16'),(141394,'BC:E5:9F:BB:E8:F9','0x775260875a107f057823b78fa00349f0d7','Access-Reject','2016-11-20 06:43:11'),(141395,'60:FE:1E:94:88:29','0xbf3664f51c970240ef382c5aebe660188f','Access-Reject','2016-11-20 06:43:12'),(141396,'BC:B3:08:CA:F9:8D','0xe6e78af75ad87e3f193a2ce97d1a5d60a0','Access-Reject','2016-11-20 06:43:12'),(141397,'E8:99:C4:01:0B:BD','0xd2cca49f6f9a76e72db10742de0dd09f8f','Access-Reject','2016-11-20 06:44:19'),(141398,'34:4D:F7:54:92:2D','0x88695486f55f98128e983bed8133a6143b','Access-Reject','2016-11-20 06:46:20'),(141399,'78:FF:CA:3A:2F:3B','0x45153157ce31c3c090cc7a795660de7501','Access-Reject','2016-11-20 06:46:22'),(141400,'F8:E0:79:87:D8:B9','0xa1725b37ef07d17bf81f0625ad10fa4df9','Access-Reject','2016-11-20 06:47:02'),(141401,'00:15:6D:D8:31:2C','0xa5ffc10cdfd6cec79cf9f02378b62e4989','Access-Reject','2016-11-20 06:47:03'),(141402,'E8:99:C4:01:0B:BD','0x703cb7c3d5fa57c50760a9fe7ec2e52100','Access-Reject','2016-11-20 06:47:57'),(141403,'00:21:E2:EA:A1:99','0x1c1de544098db89b7769f22532f238ef61','Access-Reject','2016-11-20 06:47:59'),(141404,'50:72:0D:39:79:31','0x6ad01280ebffb5295dbfe8db4718e9670e','Access-Reject','2016-11-20 06:50:59'),(141405,'A4:9A:58:C6:F4:1E','0x0acfb8baa7c94ab87fd0e1b0181f424410','Access-Reject','2016-11-20 06:51:01'),(141406,'54:14:73:1A:84:19','0xe76645a144f691ef68aecc5f14d96118c6','Access-Reject','2016-11-20 06:51:01'),(141407,'B4:E1:C4:E1:D3:C0','0x4efaf3182d2464afc26a3fbc9e586f510a','Access-Reject','2016-11-20 06:51:02'),(141408,'80:01:84:58:A6:7F','0x5b3a1c28fa693748e51ade0724da8e52e4','Access-Reject','2016-11-20 06:51:17'),(141409,'80:19:67:DF:CC:20','0xa07a9667e82904d5f1e3c35ec96a02aeea','Access-Reject','2016-11-20 06:52:30'),(141410,'CC:07:AB:78:DA:9E','0xe8810d5b020c53e099dce2811ec16f6052','Access-Reject','2016-11-20 06:53:28'),(141411,'20:02:12:BC:1D:FA','0x779dca0f11990f946e93545c1990aa26ea','Access-Reject','2016-11-20 06:53:29'),(141412,'00:23:76:66:B5:90','0xcfff75e5cef66fc3f70b59f08c91a5ad84','Access-Reject','2016-11-20 06:53:29'),(141413,'00:0C:E7:00:00:00','0x7846ccfa47b186f4f747b9efe47cc4df08','Access-Reject','2016-11-20 06:53:31'),(924327,'dodoos','','Access-Reject','2019-11-08 18:25:41'),(141415,'00:15:6D:D8:31:2C','0x298c8363c3e413e1decfa55b1e39b0c1b3','Access-Reject','2016-11-20 06:55:40'),(141416,'7C:D1:C3:88:D6:28','0xe2a5a2e9dba28dad393b58c3b773132de2','Access-Reject','2016-11-20 06:55:40'),(141417,'78:FF:CA:3A:2F:3B','0xd3074031de4d7eb5cfc3a7704fbd023c19','Access-Reject','2016-11-20 06:55:41'),(141418,'74:E2:8C:04:66:F0','0x8399a6d2a8a791055d4440e07af995cd36','Access-Reject','2016-11-20 06:56:11'),(141419,'00:27:15:48:41:19','0xa072f4638cd3d167771b078ca4675b4fda','Access-Reject','2016-11-20 06:57:26'),(141420,'48:02:2A:9A:FC:9D','0xeaf15b22f1e0d14a7e00e15634271c9fae','Access-Reject','2016-11-20 06:57:27'),(141421,'BC:E5:9F:BB:E8:F9','0xa86bf40c841bcbe84c7aa9e96484ae0d58','Access-Reject','2016-11-20 06:57:41'),(141422,'80:19:67:E0:C9:2E','0xbc0749e83a07cd6a43dd4551008d4be521','Access-Reject','2016-11-20 06:58:42'),(141423,'E0:B6:F5:2C:92:E0','0x073779bb82cdad58d00d414bc225f4bd37','Access-Reject','2016-11-20 06:58:43'),(141424,'BC:B3:08:D7:3A:5E','0x1633c89ee96d8f315c1e7f100d21cbf7d9','Access-Reject','2016-11-20 06:58:46'),(141425,'34:E6:AD:4F:D1:C5','0x81c119c0cbde6a633c3f78f79bfc442b23','Access-Reject','2016-11-20 07:01:17'),(141426,'B0:47:BF:13:41:0E','0xfe4f7127db8a2caf863bbf31fa7c95d2dc','Access-Reject','2016-11-20 07:01:29'),(141427,'0C:3E:9F:5C:16:B7','0xc727522edcd109865f6bdd24f90fe5664d','Access-Reject','2016-11-20 07:02:25'),(141428,'BC:B3:08:CA:F9:8D','0xaabf0b6322d231290e4a562b97096bfe3e','Access-Reject','2016-11-20 07:02:49'),(141429,'A4:44:D1:26:96:86','0x229b3dce2c2d51657091d33e5a9b426e6a','Access-Reject','2016-11-20 07:02:55'),(141430,'E0:B6:F5:2C:92:E0','0xb5447a118c2a39a8f5eb890c1efc78521d','Access-Reject','2016-11-20 07:04:03'),(141431,'38:0F:4A:37:E8:6D','0x76c62d60d1b4bfb110279c5106bc8ae78e','Access-Reject','2016-11-20 07:04:04'),(141432,'BC:B3:08:D7:3A:5E','0x3ba9b983b7f54e6115d96d22a3904b19e8','Access-Reject','2016-11-20 07:04:04'),(141433,'E0:B6:F5:28:95:8E','0x6abeb93e0a2888893f6f2a038b271ea885','Access-Reject','2016-11-20 07:04:06'),(141434,'C8:AA:21:8C:9A:95','0x60b469d6e22415562478a2fdccf1672059','Access-Reject','2016-11-20 07:04:06'),(141435,'58:1F:AA:27:F1:68','0x35adda65dc56153bd70ec4d9031ecc58bb','Access-Reject','2016-11-20 07:04:08'),(141436,'80:19:67:B4:DD:F5','0x5876f90057cb926d42b87b8a7f81d732ac','Access-Reject','2016-11-20 07:04:11'),(141437,'BC:B3:08:CA:F9:8D','0xc89fcad607d7beae413eb4f4c43a5ec832','Access-Reject','2016-11-20 07:04:11'),(141438,'kkpc','0xdbffca0b318e653eaabc19ce9f35805c17','Access-Accept','2016-11-20 07:04:25'),(141439,'40:16:7E:D0:FA:5B','0xbe190453e638f2a43d0d045294a41b1ad8','Access-Reject','2016-11-20 07:04:31'),(141440,'80:19:67:AA:5D:F5','0x6365b4ff812b8ea4800769e8a8207f2425','Access-Accept','2016-11-20 07:04:34'),(332580,'tpsbiz','','Access-Reject','2018-12-05 02:51:17'),(141442,'C8:AA:21:36:E4:14','0x5a025b8fee590431c02272a620ac6d7013','Access-Reject','2016-11-20 07:04:44'),(141443,'38:B1:DB:B2:2D:69','0xe6e2181e54c5f37630deb68c3aadaed3ca','Access-Reject','2016-11-20 07:05:07'),(141444,'CC:07:AB:78:DA:9E','0x79c2db6d537c7b60b06db81e8f61f536d1','Access-Reject','2016-11-20 07:05:08'),(141445,'80:19:67:E0:C9:2E','0xbe507b71225ba2fc4a633dcbe2c77efa4c','Access-Reject','2016-11-20 07:05:08'),(924326,'dodoos','','Access-Reject','2019-11-08 18:25:29'),(141447,'60:FE:1E:67:81:C7','0xa1e1cda0f841de2cd1381fce0c71b24e6e','Access-Reject','2016-11-20 07:05:20'),(141448,'E8:99:C4:01:0B:BD','0xf87c2c34c8efab5683fbcbd710318b89bf','Access-Reject','2016-11-20 07:05:29'),(141449,'00:44:B5:71:D4:65','0x1bd7dce3bb10c5c40d0df8f28ee8986564','Access-Reject','2016-11-20 07:05:30'),(141450,'60:AF:6D:63:A0:5F','0xafd27547e891eba527ac5e201ab9ca536a','Access-Reject','2016-11-20 07:05:30'),(141451,'78:FF:CA:5C:1D:7F','0x9f8b3f3d5b7753a3ca95b0c549278ab4b1','Access-Reject','2016-11-20 07:05:32'),(141452,'F4:42:8F:BA:58:B0','0xb4e1d11c1ae3c80db1da855d32eac30fb1','Access-Reject','2016-11-20 07:05:32'),(141453,'A8:26:D9:35:06:B4','0x22006200aa17b0209aca792efaa185ea54','Access-Reject','2016-11-20 07:05:33'),(141454,'8C:84:01:BE:B7:C2','0xafde7bdfa15ea6556d7e297cfdd7e6a548','Access-Reject','2016-11-20 07:05:33'),(141455,'80:19:67:30:C3:59','0x405495c861efcd2f16f12dcc4366320ccf','Access-Reject','2016-11-20 07:05:34'),(141456,'24:00:BA:03:79:BF','0xd820fe9d934ba53b6222505ef71eaaeb5a','Access-Reject','2016-11-20 07:05:34'),(141457,'48:45:20:B9:A8:A7','0xb5b1c83626c8c5c06bed085a35e2c9493f','Access-Reject','2016-11-20 07:05:35'),(141458,'00:15:6D:D8:31:2C','0x0e5e96cd9c20a53a563d1abf86d97b7f13','Access-Reject','2016-11-20 07:05:35'),(141459,'80:19:67:19:1B:85','0x2ac6a549c16dd31281e58e285b5f644307','Access-Reject','2016-11-20 07:05:37'),(141460,'80:01:84:58:A6:7F','0xe6e561b148b823218e44c766175c46d590','Access-Reject','2016-11-20 07:05:37'),(141461,'78:FF:CA:3A:2F:3B','0x785647e184cc7fb69081ee728db95bbea9','Access-Reject','2016-11-20 07:05:38'),(141462,'EE:4A:5B:11:16:AD','0x1cd674451f7001ec021095c5f5e8e9e621','Access-Reject','2016-11-20 07:05:38'),(141463,'A4:81:EE:B1:94:88','0x907b44f281b15fa59c4ac427f8751c6d87','Access-Reject','2016-11-20 07:05:39'),(141464,'B4:E1:C4:E1:D3:C0','0xb32da736d8e2ceba9b26b3ff245f1890f7','Access-Reject','2016-11-20 07:05:39'),(141465,'A4:70:D6:83:3F:F6','0xad271fa43a9b89d42f22ff1b2a7d1266bb','Access-Reject','2016-11-20 07:05:56'),(141466,'14:9A:10:71:FB:72','0x6769a34e3aa8e608e060b28a7ffc72fda6','Access-Reject','2016-11-20 07:06:05'),(141467,'A4:81:EE:B1:94:88','0x55794aae85fea4c588711ae2e187e2139e','Access-Reject','2016-11-20 07:06:06'),(141468,'20:02:12:BC:1D:FA','0x2be8b7e23270b709110ead83ce2a87d280','Access-Reject','2016-11-20 07:06:06'),(141469,'B4:E1:C4:E1:D3:C0','0x6aed812070d28fcc42506cdeb551c12423','Access-Reject','2016-11-20 07:06:08'),(141470,'80:19:67:3B:03:F2','0x90d75907b7b2de436bb35013f1ca732a4b','Access-Reject','2016-11-20 07:06:08'),(141471,'A4:70:D6:83:3F:F6','0x97f539a5be327cd1919137abb37f910150','Access-Reject','2016-11-20 07:06:09'),(345390,'tpsbiz','','Access-Reject','2018-12-13 03:56:29'),(345389,'tpsbiz','','Access-Reject','2018-12-13 03:55:57'),(141474,'48:02:2A:9A:FC:9D','0x3e1ba50a46110479e30d3e24b3aaf6224d','Access-Reject','2016-11-20 07:07:02'),(318620,'tpsbiz','','Access-Reject','2018-10-25 22:29:39'),(318621,'tpsbiz','','Access-Reject','2018-10-25 22:29:41'),(141476,'14:1A:A3:98:3F:38','0xdde5b4b0bbe553f48f4bc6615b689b7309','Access-Reject','2016-11-20 07:07:07'),(141477,'38:51:AC:83:6A:69','0xc08fe453f25d1c48ab44aee2a225cf1cce','Access-Reject','2016-11-20 07:07:08'),(141478,'78:FF:CA:09:57:BD','0x1688ad93c4d80a181134c7ca7cc7f99113','Access-Reject','2016-11-20 07:07:11'),(141479,'00:40:3F:7D:2E:DD','0x69700916dfb95c85936dea4146ad1186be','Access-Reject','2016-11-20 07:07:26'),(924325,'dodoos','','Access-Reject','2019-11-08 18:25:17'),(333876,'tpsbiz','','Access-Reject','2018-12-05 14:05:21'),(141482,'90:48:9A:23:20:9A','0x9942f69e25a72c9784409fa48fd3a2897a','Access-Reject','2016-11-20 07:08:57'),(141483,'80:19:67:F8:1B:B6','0xdf2c86b46b6f7779029fa211fcc396987d','Access-Reject','2016-11-20 07:09:27'),(141484,'80:19:67:1E:58:F6','0x449aa6697dd778c4392fd5367766c46f14','Access-Reject','2016-11-20 07:09:30'),(141485,'78:FF:CA:57:B0:72','0x3870cac3fafc8f52b8f888c814452a5ca3','Access-Reject','2016-11-20 07:11:03'),(141486,'60:FE:1E:94:88:29','0xa6b57553f1465388b98c3bd395319f0355','Access-Reject','2016-11-20 07:11:07'),(141487,'AC:D1:B8:00:2D:BC','0x7cf14277a57fd7f31bbf616c068c79f506','Access-Reject','2016-11-20 07:11:11'),(141488,'68:94:23:CD:23:0D','0x98577aa548bcb565579c25f229250a38d9','Access-Reject','2016-11-20 07:11:14'),(141489,'B0:47:BF:E8:4E:4A','0xe1c458be5cdcc103b8944f0f3c5e949214','Access-Reject','2016-11-20 07:11:23'),(141490,'A4:81:EE:B1:94:88','0x2f0801e1a7c3b311ddabeab91b7abc43f6','Access-Reject','2016-11-20 07:11:43'),(141491,'80:19:67:30:9E:43','0x3d4c5bdd72d1053c1e062932e397bb3e46','Access-Reject','2016-11-20 07:12:04'),(141492,'BC:E5:9F:BB:E8:F9','0xc3ce8e236e791ad4cf889cbd35164736f0','Access-Reject','2016-11-20 07:12:10'),(924324,'dodoos','','Access-Reject','2019-11-08 18:25:06'),(141494,'BC:85:56:48:7F:BD','0xa6ac7deae9a6f9aa67d7d8d64413e64d50','Access-Reject','2016-11-20 07:12:48'),(141495,'E8:99:C4:01:0B:BD','0x8835276abef8f682e0d55d9f78cc935f10','Access-Reject','2016-11-20 07:13:06'),(141496,'8C:84:01:BE:B7:C2','0x8bbd4179c820a18b3dc79f0338f6dbbcf2','Access-Reject','2016-11-20 07:13:41'),(141497,'8C:84:01:BE:B7:C2','0xabfd98eaa897698e8d84e4d92b6687e679','Access-Reject','2016-11-20 07:13:48'),(141498,'F8:DB:7F:55:B0:B7','0x669c1f43e54ced6b489de017a3adcf0f02','Access-Reject','2016-11-20 07:14:21'),(141499,'0C:48:85:F7:4E:EA','0x880e92900131756181ae61a85eef024f4b','Access-Reject','2016-11-20 07:14:35'),(141500,'00:15:6D:D8:31:2C','0xc1991f347b37df9e32224acf3a4c472754','Access-Reject','2016-11-20 07:14:47'),(141501,'30:F7:72:0D:C2:AB','0x9209e3af2dfa9cf0c82e7767630c0aeb6e','Access-Reject','2016-11-20 07:15:02'),(141502,'00:21:E2:EA:A1:99','0xf1850a0e70467ab46b364306ebb602f9b4','Access-Reject','2016-11-20 07:15:10'),(141503,'74:E2:8C:04:66:F0','0x6b7fcbab90cadeb853179237586e070c3f','Access-Reject','2016-11-20 07:15:58'),(141504,'F8:DB:7F:55:B0:B7','0xbafa642c08a2150f53f97e2f691c5c8a41','Access-Reject','2016-11-20 07:16:22'),(141505,'5A:4D:74:5D:6C:E9','0xb470af78b49487d53b08d0f786d9e01f37','Access-Reject','2016-11-20 07:16:54'),(141506,'84:7A:88:77:68:C3','0x556be1324e8aeea070398be8957859b41d','Access-Reject','2016-11-20 07:17:42'),(141507,'80:19:67:CA:1B:0C','0x749843b0fdddf97104c53d94235a4c12de','Access-Reject','2016-11-20 07:17:46'),(288854,'seryda','0x11ac5f86ed7f72740f5e6c6fdf87bc3e97','Access-Accept','2017-06-17 08:18:55'),(141509,'48:45:20:B9:A8:A7','0x01aba19804593573ce9c4c73b22552e915','Access-Reject','2016-11-20 07:17:50'),(345388,'tpsbiz','','Access-Reject','2018-12-13 03:55:26'),(141511,'58:1F:AA:27:F1:68','0x7e675acd715aca6fcccf9652960c31c12e','Access-Reject','2016-11-20 07:18:52'),(141512,'54:E4:BD:A7:1F:74','0x7027c9ba8b7a133b91e6a0c1f641f4e1f1','Access-Reject','2016-11-20 07:19:20'),(141513,'D0:7E:35:E5:44:C6','0xbec811316e13efdba99d08953c9822ca40','Access-Reject','2016-11-20 07:19:54'),(141514,'0C:3E:9F:5C:16:B7','0x162eb48558d21de52c8014d4ec9d17f146','Access-Reject','2016-11-20 07:19:55'),(141515,'0C:48:85:F7:4E:EA','0x72b7cf6022c889a48b69f74a8de1dac392','Access-Reject','2016-11-20 07:20:58'),(141516,'E8:3E:B6:BC:EC:51','0x98c3cd030ae1d4c521274f1f52c1550e8c','Access-Reject','2016-11-20 07:21:22'),(141517,'BC:B3:08:D7:3A:5E','0x7e50ba63ff110e5814b8511da38584a7be','Access-Reject','2016-11-20 07:22:12'),(141518,'60:FE:1E:67:81:C7','0xbc908d7c44de013d007e98204ab02bb0fc','Access-Reject','2016-11-20 07:23:35'),(141519,'bowase','0x0c6af40ab25a29c95f0a4e343afab6e873','Access-Reject','2016-11-20 07:23:36'),(141520,'80:19:67:E0:C9:2E','0xda88cd59c9a47bdbba32c2aef5c59f4872','Access-Reject','2016-11-20 07:23:49'),(141521,'80:19:67:A5:AC:85','0x0f1561f3158229ea1326ac279f4b3c51a8','Access-Reject','2016-11-20 07:23:58'),(141522,'38:0B:40:5C:4D:8D','0x0cda292409048cfb907f17a7d69927256d','Access-Reject','2016-11-20 07:24:23'),(141523,'38:0B:40:5C:4D:8D','0xac421750d5b105341652d1e419b52f9433','Access-Reject','2016-11-20 07:24:28'),(141524,'BC:B3:08:CA:F9:8D','0x19b5dd2475fe7b9213e067505ba84707e0','Access-Reject','2016-11-20 07:24:34'),(141525,'00:15:6D:D8:31:2C','0xa173eb4c5b7f27395abb32bda893a918b8','Access-Reject','2016-11-20 07:24:47'),(141526,'08:FC:88:90:8C:57','0x05ef8ebb671e3a99a4fcd92b37bfd41a33','Access-Reject','2016-11-20 07:24:54'),(141527,'80:19:67:99:05:D3','0x68a23bde5a6f38156a99384b288b35055f','Access-Reject','2016-11-20 07:25:15'),(141528,'78:FF:CA:B6:8A:ED','0x3634674af40629a299e0bdc9aec5996127','Access-Reject','2016-11-20 07:25:20'),(141529,'80:19:67:30:C3:59','0x3ee0f21b894aadc6b31e0b0a816c2f7129','Access-Reject','2016-11-20 07:25:30'),(141530,'EE:4A:5B:11:16:AD','0x9dc9a05e249e48f80382a64899c621ad83','Access-Reject','2016-11-20 07:25:41'),(141531,'D0:2D:B3:6D:BC:B7','0x6289782a208bc53f9bdca61652f43ce28e','Access-Reject','2016-11-20 07:26:06'),(141532,'E8:3E:B6:E2:9D:E1','0x178c6603655512c4d10f2a1a5d08f398f8','Access-Reject','2016-11-20 07:26:21'),(141533,'78:9E:D0:4E:BA:B3','0xc1ce25fb9b21f51ad33f56802054963d36','Access-Reject','2016-11-20 07:27:06'),(141534,'38:0B:40:5C:4D:8D','0xb549cf0b619936a369de482fa7918a8d82','Access-Reject','2016-11-20 07:27:26'),(141535,'A4:81:EE:B1:94:88','0x24d946fe559cd648f4e05361bc02ad0d3a','Access-Reject','2016-11-20 07:27:53'),(141536,'20:72:0D:39:04:53','0x4b30ea128199a50922f1ca6556f1d6dbce','Access-Reject','2016-11-20 07:28:43'),(141537,'00:4E:D0:4B:DB:A6','0x7b2d8fd0c996fc86c96577aa2ed59dc498','Access-Reject','2016-11-20 07:28:47'),(141538,'BC:B3:08:CF:77:6B','0x1541a6bce0a4ac24c32d2a327eec9cc4bf','Access-Reject','2016-11-20 07:29:55'),(141539,'64:6C:B2:7B:57:34','0x7f6faf7e6a7a6f3135674d853feaa303c8','Access-Reject','2016-11-20 07:30:02'),(141540,'80:19:67:1E:58:F6','0x8aec8d1b3b8e527fe1ae63e5f332d98d98','Access-Reject','2016-11-20 07:30:37'),(141541,'20:54:76:89:3B:7F','0xea398117f712ef0804de01ead62ffbace3','Access-Reject','2016-11-20 07:31:00'),(924323,'SoNM','','Access-Accept','2019-11-08 18:25:02'),(141543,'80:19:67:B4:DD:F5','0xd7af99fe8f31f3ead965f84fea3fc8a3af','Access-Reject','2016-11-20 07:31:39'),(141544,'B0:C5:59:BB:C7:47','0x0e05722364cc1c2af582269a61d738275e','Access-Reject','2016-11-20 07:32:23'),(141545,'60:D8:19:97:73:6B','0xcec3e7e1a384b7078e67664ebed6e701e1','Access-Reject','2016-11-20 07:32:55'),(141546,'74:E2:8C:04:66:F0','0x84b4af6b298ee9b9150c8d0944098c6563','Access-Reject','2016-11-20 07:33:03'),(141547,'54:E4:BD:A7:1F:74','0xf23917746b002f3c81e94aa03bb105c2d5','Access-Reject','2016-11-20 07:33:04'),(141548,'E8:99:C4:01:0B:BD','0xcc7d41708697ed61101f776b6d6852e4c1','Access-Reject','2016-11-20 07:33:15'),(141549,'00:08:22:B6:82:E5','0x56de779ff64577ddbc6ef8f6dae91a1265','Access-Reject','2016-11-20 07:33:36'),(141550,'00:27:15:67:20:B9','0x291dc06be8dc7e0815f6846e8d85959550','Access-Reject','2016-11-20 07:34:10'),(141551,'60:FE:1E:20:62:64','0xbc55edec52889857fa8788bd989b8732c6','Access-Reject','2016-11-20 07:34:41'),(141552,'00:15:6D:D8:31:2C','0xfc43ae2fbd5cf566b5c7add05edc32ad88','Access-Reject','2016-11-20 07:34:47'),(141553,'6C:88:14:E2:28:40','0x6103e1d3ed25b0b7542c6429efb69b1ad7','Access-Reject','2016-11-20 07:34:51'),(141554,'E0:A6:70:66:75:CB','0x46e57ef6532920858ee1af4f5fca954c2c','Access-Reject','2016-11-20 07:35:13'),(141555,'80:19:67:E0:C9:2E','0x0d97154676b481e2cc2fde9e70ea50488b','Access-Reject','2016-11-20 07:37:55'),(141556,'E8:99:C4:01:0B:BD','0x262f0b149b2259c7bec67ac7f1975fa4f8','Access-Reject','2016-11-20 07:38:17'),(141557,'30:19:66:63:83:42','0x5eeecff64ca19bb49f5226de969dbb35c7','Access-Reject','2016-11-20 07:38:57'),(141558,'78:FF:CA:C5:B0:AF','0x1ff78f804f749aea85ed54f905897ea60c','Access-Reject','2016-11-20 07:39:50'),(141559,'58:1F:AA:27:F1:68','0x9694f1641ae5dad69c3ba1d53912fa8aa2','Access-Reject','2016-11-20 07:40:01'),(141560,'60:FE:1E:94:88:29','0x77fa728b417833d1ae268e0391d1424238','Access-Reject','2016-11-20 07:40:03'),(141561,'80:19:67:30:C3:59','0x9a14ba14d9e1334ec4c1f0d37303b2f50a','Access-Reject','2016-11-20 07:40:05'),(141562,'A4:44:D1:62:28:10','0xaeca21d647c297af60d2cc1d42f05839fc','Access-Reject','2016-11-20 07:40:09'),(141563,'00:21:E2:EA:A1:99','0x978a4c54264da3660c3bb3b1b6427ae485','Access-Reject','2016-11-20 07:40:21'),(141564,'78:FF:CA:FE:C8:46','0x8d7318eeaa96a60456e9f869abcd1a8a88','Access-Reject','2016-11-20 07:40:23'),(141565,'88:C9:D0:C3:4E:46','0xf142d76d525605a2a1d89cb69a3cc83669','Access-Reject','2016-11-20 07:41:30'),(924322,'dodoos','','Access-Reject','2019-11-08 18:24:54'),(141567,'AC:D1:B8:00:2D:BC','0x91310931d0fd63c0b32e2bc070a4601775','Access-Reject','2016-11-20 07:41:42'),(141568,'80:19:67:1E:58:F6','0xf094f3a2ad9ad8c168cbd6a7ea1febcb70','Access-Reject','2016-11-20 07:42:50'),(141569,'70:F1:A1:16:25:B2','0x931f287f417dba3280db94502267f705c0','Access-Reject','2016-11-20 07:42:53'),(141570,'58:F1:02:80:B7:89','0x231f91045656f68b3a2361efbc0755a76b','Access-Reject','2016-11-20 07:43:14'),(141571,'08:86:20:72:00:81','0xf1a08d24db70872ca2694c3685c2b614f3','Access-Reject','2016-11-20 07:43:17'),(141572,'20:68:9D:CA:02:B2','0x35fca4054e6be688f369cd10c5a7aeb04a','Access-Reject','2016-11-20 07:43:59'),(348827,'tpsbiz','','Access-Reject','2018-12-14 10:18:13'),(141574,'E4:40:E2:8E:A6:2D','0x6300dd49879b1a67c6b881259680ca86b4','Access-Reject','2016-11-20 07:44:39'),(141575,'00:15:6D:D8:31:2C','0x1e57ff91f747e1f59df842c6b846891aba','Access-Reject','2016-11-20 07:44:47'),(141576,'30:F7:72:0D:C2:AB','0x189d4661e375835bca513c700c6081742e','Access-Reject','2016-11-20 07:45:14'),(141577,'24:1F:A0:95:B9:35','0xc88d52a97780c25f72a4cd3f304da33eed','Access-Reject','2016-11-20 07:45:36'),(141578,'80:72:0D:39:1E:18','0x64f0a9c9756a6554a9011675cbec35b4b5','Access-Reject','2016-11-20 07:45:48'),(141579,'78:FF:CA:05:7A:D7','0xf038a8082fc27c38aee3d91b71d48d9915','Access-Reject','2016-11-20 07:46:15'),(141580,'60:FE:1E:20:62:64','0x0899cd1eb21a051abba3816029da94ca22','Access-Reject','2016-11-20 07:46:28'),(141581,'B0:C5:59:BB:C7:47','0x555e229c18795359b87247d7226f2311d1','Access-Reject','2016-11-20 07:47:16'),(141582,'64:6C:B2:7B:57:34','0xb3c7ba265f693ac0ab9de7b210b2ac105a','Access-Reject','2016-11-20 07:48:17'),(141583,'E8:99:C4:01:0B:BD','0x58d19cb364bc8445c92c1df771782e8232','Access-Reject','2016-11-20 07:48:23'),(141584,'C4:8E:8F:C0:A8:8B','0x5aba05e438138f18a42d3d65be0ec4bba9','Access-Reject','2016-11-20 07:50:18'),(141585,'48:02:2A:9A:FC:9D','0xbc893f088f29ee129b3557ec776ca3ee13','Access-Reject','2016-11-20 07:50:44'),(141586,'78:9E:D0:4E:BA:B3','0x5614848dbdffdb8cff7da21db631a4efc6','Access-Reject','2016-11-20 07:50:45'),(141587,'54:E4:BD:A7:1F:74','0x677ecab9ad6e5570ce69a010861a6b7641','Access-Reject','2016-11-20 07:51:48'),(141588,'BC:B3:08:D7:3A:5E','0x658d67012ef175c555ce4631ccb3089dc2','Access-Reject','2016-11-20 07:52:15'),(141589,'E4:98:D1:00:B8:C0','0x87a94d39c180ae96f2f7cba9b79f3482b1','Access-Reject','2016-11-20 07:52:33'),(141590,'C4:42:02:4B:07:2F','0x6620cdbf435f8dee7666bed7474c670622','Access-Reject','2016-11-20 07:52:36'),(141591,'A4:70:D6:83:3F:F6','0x4a08a583f25e0510db104ccc2e7742bce2','Access-Reject','2016-11-20 07:52:58'),(141592,'E0:98:61:03:6E:E6','0x96bb290525118194b948325d843f1c99a7','Access-Reject','2016-11-20 07:53:07'),(141593,'00:27:15:48:41:19','0x2598f20eac7d2b0333a753c767747586e8','Access-Reject','2016-11-20 07:53:21'),(141594,'F4:42:8F:BA:58:B0','0x92f19bf2e4b5605417d3e0c6e2ef387cf7','Access-Reject','2016-11-20 07:53:21'),(141595,'58:1F:AA:27:F1:68','0xf72a0cfebae859aa1de7fd7ad9b8404105','Access-Reject','2016-11-20 07:53:42'),(924321,'dodoos','','Access-Reject','2019-11-08 18:24:43'),(141597,'00:15:6D:D8:31:2C','0x8a00333654432a47ef081945c33ca6784e','Access-Reject','2016-11-20 07:54:46'),(141598,'78:FF:CA:13:EA:70','0x9a0721524106a9ffef01f4c28b772663e6','Access-Reject','2016-11-20 07:54:47'),(141599,'3C:A1:0D:72:9D:1F','0x5b054bd69af69f4dde2b88141fad12006e','Access-Reject','2016-11-20 07:55:20'),(141600,'74:E2:8C:04:66:F0','0x926e55a77f4fb6e3fd54896d76d6dce749','Access-Reject','2016-11-20 07:55:40'),(141601,'60:7E:DD:B4:68:06','0x75b4618665a4e052e161030a31f8784078','Access-Reject','2016-11-20 07:56:00'),(141602,'70:1A:04:D4:53:9D','0x1102bf9903af61b2b081ed49024180a630','Access-Reject','2016-11-20 07:56:58'),(141603,'80:19:67:30:C3:59','0x07c616302343159973ff64973c1429291b','Access-Reject','2016-11-20 07:57:08'),(141604,'FC:C2:DE:2C:14:7A','0x19cc57c3eef948af2c41961ccf84372724','Access-Reject','2016-11-20 07:58:21'),(141605,'80:19:67:1E:58:F6','0x877650ce495ccff5068bc7e4f8f5dca3c5','Access-Reject','2016-11-20 07:58:27'),(141606,'60:FE:1E:67:81:C7','0xde538c0197892738e04c01d4832f34f9f8','Access-Reject','2016-11-20 07:58:38'),(924320,'dodoos','','Access-Reject','2019-11-08 18:24:30'),(141608,'80:19:67:1E:58:F6','0x0c4e2a3e5d3e403af4a8d97c0a092b895e','Access-Reject','2016-11-20 07:58:54'),(141609,'30:F7:72:0D:C2:AB','0x72ec0e231bce888c0330f577f69699ce54','Access-Reject','2016-11-20 07:58:58'),(141610,'24:A4:3C:32:2D:3E','0x5b05aff72589bbb8563a9f574e39116454','Access-Reject','2016-11-20 07:59:02'),(141611,'68:72:51:00:72:BF','0xb51d71890179fbeb11b97ad99d3296bbe6','Access-Reject','2016-11-20 07:59:02'),(141612,'68:72:51:42:E8:2D','0x486edf0e01270325fa2301c03142ef0cf9','Access-Reject','2016-11-20 07:59:02'),(141613,'68:72:51:42:E6:6E','0x1b176f4f1ee88e1a69c5c981802fbd15eb','Access-Reject','2016-11-20 07:59:02'),(141614,'00:27:22:E8:0A:1C','0x9751b28edff9844ad39c6757d8d687934a','Access-Reject','2016-11-20 07:59:02'),(141615,'00:27:22:A4:1E:8F','0xcdb2d987f7644533910f9a68fb5618624d','Access-Reject','2016-11-20 07:59:02'),(141616,'00:27:22:AE:6D:D7','0xec1e10d333ba20e0303d8ed5443a6d70b3','Access-Reject','2016-11-20 07:59:02'),(141617,'68:7F:74:1B:94:AF','0x07242b7c2080f0211c80570d71c0e48a4c','Access-Reject','2016-11-20 07:59:02'),(141618,'98:FC:11:56:30:31','0x3c3ea6f47ab8e8fec79ed0d35c4f19dbe3','Access-Reject','2016-11-20 07:59:02'),(141619,'24:A4:3C:7E:C7:FD','0x65842eda8615ed974f89c366e2200e52ad','Access-Reject','2016-11-20 07:59:02'),(141620,'00:15:6D:D8:31:2C','0x42ed65239f62f5bfc76e0e6dbf0ed809ab','Access-Reject','2016-11-20 07:59:02'),(141621,'00:15:6D:72:8C:AE','0x58b929351640eb76fda4406e6d04e7a77b','Access-Reject','2016-11-20 07:59:02'),(141622,'00:40:77:BB:55:10','0xc90c52d4d9116dbec4394859bbbd56aa06','Access-Reject','2016-11-20 07:59:02'),(141623,'24:A4:3C:48:15:0D','0xb08750e53d1af0cab97c2470cf0810d940','Access-Reject','2016-11-20 07:59:02'),(141624,'68:7F:74:26:E7:E2','0x692a9c582974602c97c50ad15c3b6685ca','Access-Reject','2016-11-20 07:59:02'),(141625,'68:7F:74:26:E1:8E','0x6df11d68d729aa21ccf794c66eb61f8168','Access-Reject','2016-11-20 07:59:03'),(141626,'44:74:6C:09:96:A9','0x4afded83beae4e1b0fdabb60d41b413711','Access-Reject','2016-11-20 07:59:30'),(141627,'00:27:15:48:41:19','0xcf9ef677e1f9ac2c4329e8db5b2185273d','Access-Reject','2016-11-20 08:00:23'),(141628,'84:7A:88:77:68:C3','0x6cb6da0cc6ac328eb8b868daacb1517aea','Access-Reject','2016-11-20 08:01:04'),(141629,'00:21:E2:EA:A1:99','0xf7fff06e9b6b5f10c2417fddc739c21b8a','Access-Reject','2016-11-20 08:01:36'),(141630,'70:77:81:31:7C:13','0x5c03835483e52ed75060319959a4335c91','Access-Reject','2016-11-20 08:01:45'),(924318,'dodoos','','Access-Reject','2019-11-08 18:24:06'),(924319,'dodoos','','Access-Reject','2019-11-08 18:24:18'),(308044,'1mcTG2','0x7741ec8dcf7030f066b6af4af324a04450','Access-Reject','2018-05-14 09:23:54'),(141633,'00:27:15:61:88:F7','0x77a15ceabc98494053bcb02e054907a1b0','Access-Reject','2016-11-20 08:02:05'),(141634,'78:FF:CA:FE:C8:46','0x4c3d094547526a528c6587d9cb0d53d051','Access-Reject','2016-11-20 08:02:13'),(141635,'FC:C2:DE:2C:14:7A','0x554e40398337ad931cf25d933089928097','Access-Reject','2016-11-20 08:03:28'),(141636,'68:7F:74:B2:0E:51','0x8eb56d4fcb959b4ebe29609e2305afb8fc','Access-Reject','2016-11-20 08:03:29'),(141637,'F0:25:B7:A8:B9:78','0x90122ead248c5966c8108b6815bd99fc76','Access-Reject','2016-11-20 08:03:36'),(141638,'88:C9:D0:C3:4E:46','0x849e2975cd0fdcf97f632accc0bf9a03c7','Access-Reject','2016-11-20 08:03:46'),(929401,'dodoos','','Access-Reject','2019-11-09 11:10:51'),(141640,'0C:48:85:F7:4E:EA','0x7a86f30f1893e38dcabeee9f7b28c9c2da','Access-Reject','2016-11-20 08:04:35'),(141641,'00:15:6D:D8:31:2C','0x3390eb8465b335537a3e1f5fb2bd52a29e','Access-Reject','2016-11-20 08:04:46'),(141642,'00:F8:1C:63:57:36','0x23ed5dab1e67f17705c4d0f3cc708d1848','Access-Reject','2016-11-20 08:04:47'),(141643,'00:DB:DF:C2:7C:25','0xaa6043002e2e6fe3adbe8d6cb2d4902e38','Access-Reject','2016-11-20 08:05:24'),(141644,'24:A4:3C:32:2D:3E','0xca5c29e5815a88840809c6f22394c3fcb2','Access-Reject','2016-11-20 08:05:44'),(141645,'68:72:51:00:72:BF','0x5ed3c65a40ae4d502545ab8356ddb5ebc6','Access-Reject','2016-11-20 08:05:44'),(141646,'24:A4:3C:32:2C:FB','0xc5bad57b6a12bd38358ae37734f6e27c93','Access-Reject','2016-11-20 08:05:44'),(141647,'00:27:22:E8:0A:1C','0x0943fb4c01b5ed53a8590f1c2fe2baeb08','Access-Reject','2016-11-20 08:05:44'),(141648,'00:27:22:A4:1E:8F','0xe0c5ed1ccda8a59cd624b2c110a199012e','Access-Reject','2016-11-20 08:05:44'),(141649,'68:72:51:42:E8:2D','0x508e49c570121aafb91c40ef6d23c3e0c0','Access-Reject','2016-11-20 08:05:44'),(141650,'00:27:22:AE:6D:D7','0x4fd454feadb714cb007e65cf18eedf9f8a','Access-Reject','2016-11-20 08:05:44'),(141651,'24:A4:3C:7E:C7:FD','0x83713178854909a05563531b4b5adb2b8e','Access-Reject','2016-11-20 08:05:44'),(141652,'68:72:51:42:E6:6E','0x9121c5539db2f02b9c456b7b41f0c76e0f','Access-Reject','2016-11-20 08:05:44'),(141653,'00:40:77:BB:55:10','0xc05998f6ecb691562719701a0da2c732c3','Access-Reject','2016-11-20 08:05:44'),(141654,'00:15:6D:72:8C:AE','0x23a1bd0983897e7cfc66336c96569fd51e','Access-Reject','2016-11-20 08:05:44'),(141655,'00:15:6D:D8:31:2C','0x246aca674f71a36d40bfbe62ed199197e7','Access-Reject','2016-11-20 08:05:44'),(141656,'24:A4:3C:48:15:0D','0x9437f13c8ae6b0781b51de99839dd960f7','Access-Reject','2016-11-20 08:05:44'),(141657,'70:F1:A1:16:25:B2','0x5c90b2db14cc143fa4c40c153b799dd39b','Access-Reject','2016-11-20 08:05:58'),(141658,'84:63:D6:E8:60:A0','0x40947ac6740a99b3879965a03a7f32bd72','Access-Reject','2016-11-20 08:06:52'),(347360,'tpsbiz','','Access-Reject','2018-12-13 21:13:10'),(141660,'58:1F:AA:27:F1:68','0x4769c929a9159d8351eea8d6d1198cf0b5','Access-Reject','2016-11-20 08:08:34'),(141661,'60:FE:1E:94:88:29','0xf4856d0d9ddc1ffbbcc2d942430a713941','Access-Reject','2016-11-20 08:09:05'),(141662,'68:7F:74:26:E1:8E','0x7c9e91571c45312802a3cff7791bc41267','Access-Reject','2016-11-20 08:09:16'),(141663,'E8:99:C4:01:0B:BD','0x7d3500f352639d9ac199d6d2f28fa62022','Access-Reject','2016-11-20 08:09:47'),(141664,'80:19:67:BB:2E:59','0x1a09af272e8e37b8a78f3cd9b9b7076112','Access-Reject','2016-11-20 08:10:00'),(141665,'4C:BB:58:C0:1A:B3','0x67c1eca5c0716b8c9a3a54dc679ee3affe','Access-Reject','2016-11-20 08:10:27'),(141666,'E0:B6:F5:2E:97:C2','0xfbf7671ef83e737e8865786095e30691fb','Access-Reject','2016-11-20 08:10:39'),(141667,'08:3E:8E:87:96:73','0x44147f3704520970d8d1b848d9ab5dde69','Access-Reject','2016-11-20 08:10:43'),(141668,'00:08:28:96:56:FF','0x4482d3acc9cd8e5f843e141389bbe2acb1','Access-Reject','2016-11-20 08:11:56'),(141669,'A4:81:EE:B1:94:88','0xea302d5c50befc1e95e061d05069e6789d','Access-Reject','2016-11-20 08:11:57'),(141670,'84:7A:88:76:55:8F','0xeae69c8f33fc5dca7e56b819beff99c9ae','Access-Reject','2016-11-20 08:12:54'),(141671,'14:9A:10:09:4F:28','0x3318e0e5e4e2b5ce9c5e5766528aee8c9b','Access-Reject','2016-11-20 08:12:55'),(141672,'80:19:67:CC:EB:44','0x9edcb15e80ed052f977eab5fe3cdb50df5','Access-Reject','2016-11-20 08:13:30'),(141673,'40:0E:85:82:75:4F','0x6d079fa3b9a43f16211d23e7fce694a654','Access-Reject','2016-11-20 08:13:54'),(924317,'dodoos','','Access-Reject','2019-11-08 18:23:55'),(141675,'94:65:9C:E0:4B:1F','0x029f0ece289315aa3a54e3ac3d7e91b683','Access-Reject','2016-11-20 08:14:05'),(141676,'F4:0E:22:DA:BD:A7','0x74e6abb8dba1a35099860558fc6752f0c7','Access-Reject','2016-11-20 08:14:35'),(141677,'00:15:6D:D8:31:2C','0xa5550831a0d2a16aeeaaf8d8ceeb7a23ef','Access-Reject','2016-11-20 08:14:47'),(141678,'78:FF:CA:5C:1D:7F','0x2fa7518e622a7cc44f546bb3f33d497699','Access-Reject','2016-11-20 08:15:13'),(141679,'E8:99:C4:01:0B:BD','0x0bf5aca09dd3219829b7186a0f71979e99','Access-Reject','2016-11-20 08:15:27'),(141680,'AC:D1:B8:00:2D:BC','0x409bcf1afd38ea269821261fe811867cbe','Access-Reject','2016-11-20 08:16:12'),(141681,'38:AA:3C:ED:92:CC','0x0f03f959dd4300616a34ddc31e6367c5c1','Access-Reject','2016-11-20 08:16:13'),(141682,'D6:1B:57:96:3B:F5','0x97b2fd66234d8527a652846369b3407035','Access-Reject','2016-11-20 08:16:29'),(141683,'00:08:22:62:AA:C3','0xc0f86e2c93a8cd4b64b1d4946b5b903e52','Access-Reject','2016-11-20 08:16:31'),(141684,'58:1F:AA:27:F1:68','0xad3e967cfdba01761c49831b9aa9262cd1','Access-Reject','2016-11-20 08:16:42'),(141685,'00:08:22:00:7A:62','0xe0a114fc21e0f1f81a61b879455e0277da','Access-Reject','2016-11-20 08:16:47'),(332685,'tpsbiz','','Access-Reject','2018-12-05 03:45:28'),(141687,'14:32:D1:76:3F:BF','0x6df9c3c70c205f26b6ed652d79b11ed87c','Access-Reject','2016-11-20 08:18:09'),(141688,'60:FE:1E:67:81:C7','0xfa092fd17d7b2c7ad624f2b8dac34ff5f7','Access-Reject','2016-11-20 08:18:54'),(141689,'A4:81:EE:B1:94:88','0x2c1c38d1b58e5717c5a1f30ef9306dd248','Access-Reject','2016-11-20 08:19:34'),(141690,'A4:44:D1:71:DD:1C','0xe147bee9cbb977dcbd482c492ff8f2f74f','Access-Reject','2016-11-20 08:20:09'),(141691,'64:B8:53:D6:AF:D7','0x3d4a8691378326ff41d52eddb1bea7d304','Access-Reject','2016-11-20 08:20:19'),(141692,'24:A4:3C:32:2D:3E','0x1f961cb2c0863e63af5bba8e5d53586700','Access-Reject','2016-11-20 08:20:39'),(141693,'24:A4:3C:32:2C:FB','0xc09cf45bf4cd6fe80ef9c80dd9f1d68c29','Access-Reject','2016-11-20 08:20:39'),(141694,'00:27:22:E8:0A:1C','0x6001819d5e47297fea69679bae691f0a4d','Access-Reject','2016-11-20 08:20:39'),(141695,'68:72:51:42:E6:6E','0xbaf9503af0f9478fc81977b305e3fa865c','Access-Reject','2016-11-20 08:20:39'),(141696,'68:72:51:42:E8:2D','0x9ffc6a3a95a3dfa86da78bd982af7ccd35','Access-Reject','2016-11-20 08:20:39'),(141697,'68:72:51:00:72:BF','0x4e62aabdd1c5d4f1181ca18c6975c17ac8','Access-Reject','2016-11-20 08:20:39'),(141698,'00:27:22:A4:1E:8F','0xaf6af30725e2339568cebd98886743085c','Access-Reject','2016-11-20 08:20:39'),(141699,'68:7F:74:1B:94:AF','0x3b57cc7ad9d85b018910ff42000bb083cc','Access-Reject','2016-11-20 08:20:39'),(141700,'00:27:22:AE:6D:D7','0x9054925ba5c78ebbf55ab5d152d0e1f1c7','Access-Reject','2016-11-20 08:20:39'),(141701,'24:A4:3C:7E:C7:FD','0x807e31f9f9a16312c54e17179dbe1b2661','Access-Reject','2016-11-20 08:20:39'),(141702,'98:FC:11:56:30:31','0xc787fa1b71f06c02ab9f5c0083a439118f','Access-Reject','2016-11-20 08:20:39'),(141703,'00:15:6D:D8:31:2C','0xdb9202ec19cf3d47621ac95416fc3e32bc','Access-Reject','2016-11-20 08:20:39'),(141704,'68:7F:74:B2:0E:51','0x0fdbc9bf1db547ddfb1dbdf5a0c3818441','Access-Reject','2016-11-20 08:20:39'),(141705,'24:A4:3C:48:15:0D','0x678d794408bbcbaa1fb4c22094769d6b8e','Access-Reject','2016-11-20 08:20:39'),(141706,'00:15:6D:72:8C:AE','0xfbeb2780049fe0e45b11ebe0aec35c2445','Access-Reject','2016-11-20 08:20:39'),(141707,'00:40:77:BB:55:10','0xadcbb33e0bc26f2bf8c4217298e2a7fcb9','Access-Reject','2016-11-20 08:20:39'),(141708,'68:7F:74:26:E7:E2','0xa9d11f9cf7633f46e739665cda92f5b6c4','Access-Reject','2016-11-20 08:20:39'),(141709,'68:7F:74:26:E1:8E','0xd107f84e183f10ca625087a4d847bcd1cc','Access-Reject','2016-11-20 08:20:39'),(141710,'00:27:15:48:41:19','0x0b1e525d22b8483f57d7d69a41c8818caf','Access-Reject','2016-11-20 08:20:46'),(141711,'00:08:28:96:56:FF','0x200f0dd18e28a4c5331acb8a9c691ff089','Access-Reject','2016-11-20 08:20:50'),(141712,'90:48:9A:A5:E7:61','0x7e68c8571b49f589015924fc5bdd046e70','Access-Reject','2016-11-20 08:20:57'),(141713,'78:FF:CA:0D:35:C2','0xec0036d4dbf3ef40a9e55f5f66526e7d59','Access-Reject','2016-11-20 08:21:02'),(141714,'80:19:67:36:3D:90','0xf45a04bb3c8fa8f698fa2bcf2736fc6075','Access-Reject','2016-11-20 08:22:06'),(141715,'00:1B:9E:07:A0:E2','0x038460a36a6b111c98f0fcde196b25bdfe','Access-Reject','2016-11-20 08:22:28'),(141716,'A4:44:D1:62:28:10','0xa4b41fa9986329fe0f1a76e55d4137281a','Access-Reject','2016-11-20 08:22:46'),(141717,'A8:A6:68:3E:5A:5B','0x48351062b019901f3fca8d309a9cee3ea8','Access-Reject','2016-11-20 08:23:51'),(141718,'84:63:D6:56:36:81','0x14ea0a3f1c24a2736a205fbebb446c53b9','Access-Reject','2016-11-20 08:24:15'),(141719,'80:19:67:30:CE:34','0x769d1a547fae28b417d9e84c55837a22dc','Access-Reject','2016-11-20 08:24:45'),(141720,'00:15:6D:D8:31:2C','0xba05d3da39fb504dc5fafb5159fc244995','Access-Reject','2016-11-20 08:24:47'),(141721,'80:19:67:30:C3:59','0xfe1c308e8832227ca07230bc047bc24931','Access-Reject','2016-11-20 08:24:57'),(141722,'BC:B3:08:BF:BF:21','0x93682b5a201b45c89dd13e7ff04f56d1ff','Access-Reject','2016-11-20 08:25:01'),(141723,'C4:42:02:4B:07:2F','0xcf520b98d5c2d34ec13ae82ba1c2b9b7a2','Access-Reject','2016-11-20 08:26:38'),(141724,'60:FE:1E:67:81:C7','0x617d5c6b760b3f5b977aa1468a07c8a23d','Access-Reject','2016-11-20 08:26:55'),(141725,'80:01:84:58:A6:7F','0x7790fc6baadf77bb75ca91a896af4434a2','Access-Reject','2016-11-20 08:28:07'),(141726,'C8:F7:33:18:49:85','0x649d226e0961a39b14c988e73b38dd54c0','Access-Reject','2016-11-20 08:28:13'),(345624,'tpsbiz','','Access-Reject','2018-12-13 05:59:25'),(141728,'00:08:22:66:AF:C5','0x501f47cce89c5f78bf7d324f42b8bca882','Access-Reject','2016-11-20 08:28:50'),(141729,'68:14:01:85:31:BF','0xadaf0838fe6d27ed2d62e978ab4c62d88f','Access-Reject','2016-11-20 08:28:54'),(924316,'dodoos','','Access-Reject','2019-11-08 18:23:44'),(141731,'0C:48:85:F7:4E:EA','0x85532a06984fcefa22f6afe5c1ee4ea7d7','Access-Reject','2016-11-20 08:29:31'),(141732,'78:FF:CA:18:19:04','0x8227ed064246629c268a605312d914da3f','Access-Reject','2016-11-20 08:30:19'),(141733,'00:22:68:BE:7F:0A','0xc2258d8324cdf135a25c2b338a9e296744','Access-Reject','2016-11-20 08:30:56'),(141734,'C8:AA:21:8C:9A:95','0xe85aa91ceeaf950abf7e18dd501ffff8a9','Access-Reject','2016-11-20 08:31:43'),(141735,'BC:85:56:48:7F:BD','0x7e0fe192f4454740f24b8d8907f0f036c1','Access-Reject','2016-11-20 08:32:39'),(141736,'90:48:9A:A5:E7:61','0xa80e4412799d63898ab6f7287508140ccf','Access-Reject','2016-11-20 08:33:07'),(141737,'BC:B3:08:BC:60:C6','0xea6fbb86b39965cafd9d5ab835b44130b0','Access-Reject','2016-11-20 08:33:10'),(141738,'00:27:15:48:41:19','0x8da7fd4fad4c139a72b4c151eeb8012485','Access-Reject','2016-11-20 08:33:12'),(141739,'00:15:6D:D8:31:2C','0x13a4522be7bc811368a318a6155918cbc4','Access-Reject','2016-11-20 08:34:47'),(141740,'80:57:19:48:D2:F9','0xcad0e6057122cdcb1fd3c7b628bb1daa1b','Access-Reject','2016-11-20 08:35:14'),(141741,'08:D8:33:9C:DD:1B','0x87e18d3b3656a23ea00c3ceeda5f487f1c','Access-Reject','2016-11-20 08:35:43'),(141742,'78:FF:CA:18:19:04','0x8108bac7717f8ed627be11562c42ff369c','Access-Reject','2016-11-20 08:35:53'),(141743,'70:18:8B:76:94:55','0xbd3ace38f558d818666cc4f247e018cd98','Access-Reject','2016-11-20 08:35:58'),(141744,'80:19:67:A0:FB:33','0xcb52df6fa0986a0d9ead038e96a673475c','Access-Reject','2016-11-20 08:36:04'),(141745,'B0:EC:71:75:C9:30','0x5542af9ff2d432c8a82e3a490a33a73cee','Access-Reject','2016-11-20 08:36:30'),(141746,'80:19:67:9E:2A:FE','0xf314cbe735e41a38d04866ffc506495465','Access-Reject','2016-11-20 08:36:57'),(141747,'BC:B3:08:D7:3A:5E','0x65b4ec016ad0285c4966aadce9ee4af899','Access-Reject','2016-11-20 08:37:18'),(348868,'tpsbiz','','Access-Reject','2018-12-14 10:40:56'),(141749,'00:27:15:48:41:19','0xc2e776b7678ba4823a1a64734754b8cced','Access-Reject','2016-11-20 08:38:22'),(141750,'10:41:7F:88:BF:F8','0x5c2a094f8bebe9c6aaa116eb2653386aee','Access-Reject','2016-11-20 08:38:27'),(924315,'dodoos','','Access-Reject','2019-11-08 18:23:32'),(141752,'C8:19:F7:B4:C7:AB','0xa12f622d10458c2ca5b089b49c0145a57c','Access-Reject','2016-11-20 08:39:06'),(141753,'60:FE:1E:94:88:29','0x3894b714b47407f6d3748201c84638d895','Access-Reject','2016-11-20 08:39:20'),(141754,'B8:76:3F:95:DB:C7','0xa75d9019947945b6974f8ce64624f99bfe','Access-Reject','2016-11-20 08:39:23'),(141755,'AC:E0:10:FA:F6:CA','0x378c00fbb5f68ee2b78af3c08a1ea29e0a','Access-Reject','2016-11-20 08:41:11'),(141756,'20:72:0D:39:0E:BB','0xa602773b53f6331943b42f4299f91d4877','Access-Reject','2016-11-20 08:41:31'),(141757,'20:54:76:8E:14:52','0x52505c9d832c0736b66fcd3fbd7efc3e7d','Access-Reject','2016-11-20 08:41:49'),(141758,'84:2E:27:1D:60:34','0xe468bc6a8fc076908fdbbf874078abca80','Access-Reject','2016-11-20 08:42:03'),(141760,'00:1B:9E:07:A0:E2','0xd4c9a003c0f80a3546dc41a217c4150e7c','Access-Reject','2016-11-20 08:42:36'),(141761,'F4:42:8F:BA:58:B0','0x4da26ec5d8956da2f44b5100116b363aef','Access-Reject','2016-11-20 08:42:41'),(141762,'80:19:67:30:C3:59','0xf25ddba3411443b2c893928f528c783710','Access-Reject','2016-11-20 08:42:50'),(141763,'00:08:22:62:AA:C3','0x2d693f00ad959ec937d6f18725cf31c69c','Access-Reject','2016-11-20 08:43:24'),(141764,'60:FE:1E:67:81:C7','0x57fa535abfbff60b6d097089dc6e5a1da5','Access-Reject','2016-11-20 08:43:37'),(141765,'80:19:67:99:02:20','0x1776b9b0d40dfdd82aad7cc3070e17a132','Access-Reject','2016-11-20 08:44:23'),(141766,'00:15:6D:D8:31:2C','0xa058a9ba279bb19738a99bc094950c5a6b','Access-Reject','2016-11-20 08:44:47'),(141767,'78:FF:CA:2F:42:73','0xb7a127d0a723f40d3cf6aebac69d628cb6','Access-Reject','2016-11-20 08:44:54'),(141768,'48:45:20:B9:A8:A7','0x7ddc19596e44924b5577800a6f17d4bca3','Access-Reject','2016-11-20 08:45:07'),(141769,'80:71:7A:AB:E1:E5','0xe49d221257efd2c1978674159420153aa9','Access-Reject','2016-11-20 08:45:10'),(141770,'80:71:7A:AB:E1:E5','0x31d4abdbbe7176ebd9145664a64010a9a9','Access-Reject','2016-11-20 08:45:12'),(141771,'64:89:9A:7D:F0:6A','0x96809e16b788aac16affaa5ac4594b8cdd','Access-Reject','2016-11-20 08:45:12'),(141772,'78:FF:CA:18:19:04','0x8c66ac808e1f84958466e551485055def6','Access-Reject','2016-11-20 08:45:14');
INSERT INTO `radpostauth` VALUES (141773,'B0:EC:71:75:C9:30','0xf5e8a676414c9dd9c3acd369e682efcebc','Access-Reject','2016-11-20 08:45:17'),(141774,'80:19:67:30:C3:59','0x48dc6b2c0fbb0f0f527cccd12122c743f1','Access-Reject','2016-11-20 08:47:11'),(141775,'BC:B3:08:D7:3A:5E','0x83fada4e98384eba5e09986945a9437582','Access-Reject','2016-11-20 08:47:19'),(141776,'78:FF:CA:FE:C8:46','0x8141d6ae9b3da6df46f40f771b6d3f630f','Access-Reject','2016-11-20 08:48:01'),(141777,'BC:E5:9F:BB:E8:F9','0xe1c263780e7cb6ded398c0a6fbde0b1ac0','Access-Reject','2016-11-20 08:48:23'),(141778,'60:FE:1E:67:81:C7','0xdddb396ecf2ae282b8391f3e4f625e6bc6','Access-Reject','2016-11-20 08:48:45'),(141779,'90:48:9A:A5:E7:61','0xfe0057247db93b1a1bf9b0bf487eb5fd60','Access-Reject','2016-11-20 08:49:05'),(141780,'24:0A:11:18:CB:CE','0x9bfa50e73f102307857ec05d257c9cab83','Access-Reject','2016-11-20 08:49:18'),(141781,'00:71:E2:EA:C8:D7','0x62fb4b63175f591d77f49c0c26ab498557','Access-Reject','2016-11-20 08:49:46'),(349700,'tpsbiz','','Access-Reject','2018-12-14 18:14:59'),(141783,'48:D2:24:B9:A8:D5','0xf9f7dc6017df4d3cc0f1a6a1fb17056a1b','Access-Reject','2016-11-20 08:51:15'),(141784,'80:57:19:E2:11:C0','0x05a4e09b9dba96f5281ec7cf07e2efe6fb','Access-Reject','2016-11-20 08:51:16'),(141785,'E0:B6:F5:F4:E6:41','0x9c787d2cb5ceeedf9e003befc92b3db10a','Access-Reject','2016-11-20 08:51:35'),(141786,'00:1B:9E:07:A0:E2','0xe4b3a1ee6952a308bc929896021f01d5b3','Access-Reject','2016-11-20 08:52:37'),(141787,'64:89:9A:7D:F0:6A','0xf47efedad7359e8b282a76c50bba5f714f','Access-Reject','2016-11-20 08:52:45'),(141788,'D4:8F:33:D9:BF:D0','0xe435171ef9aaa92e201d2b695fac2d5a0f','Access-Reject','2016-11-20 08:52:48'),(141789,'80:19:67:BB:2E:59','0xfe87fd09b254d76199542ca9e08303eb1b','Access-Reject','2016-11-20 08:53:10'),(141790,'4C:ED:DE:A0:41:46','0xa730b1240b438bd928353f475e6ce55216','Access-Reject','2016-11-20 08:53:21'),(141791,'78:FF:CA:18:19:04','0xc58ae464ad6102f8723f1742214a425c70','Access-Reject','2016-11-20 08:53:36'),(141792,'78:FF:CA:98:EB:BE','0xd1d424fd860e1d2dac67fab0009303a15e','Access-Reject','2016-11-20 08:53:58'),(141793,'00:15:6D:D8:31:2C','0x427e7185f89d45e43aea7067536e53557a','Access-Reject','2016-11-20 08:54:46'),(141794,'00:27:15:11:36:28','0x669ec5e5de3165d87cb183ede538931f78','Access-Reject','2016-11-20 08:54:52'),(141795,'78:FF:CA:11:53:CB','0xd175b121210aa14f0f1839d269c84695d9','Access-Reject','2016-11-20 08:55:20'),(141796,'B0:EC:71:75:C9:30','0x87a25223701a5dcbb86b230c9606ce7374','Access-Reject','2016-11-20 08:55:37'),(141797,'80:71:7A:AB:E1:E5','0xec22646e8d294acdfce26d86ac150a3907','Access-Reject','2016-11-20 08:55:43'),(141798,'7C:D1:C3:88:D6:28','0x92daf77105c53d942c3b32fdb882944fb9','Access-Reject','2016-11-20 08:55:47'),(141799,'D0:92:9E:56:B1:F8','0xc27391be353dd9c3de114b9b9451b602a2','Access-Reject','2016-11-20 08:56:11'),(141800,'BC:B3:08:D7:3A:5E','0x87edb23e4f0ca7bbb3795d6a0db6621ec5','Access-Reject','2016-11-20 08:57:20'),(141801,'00:27:15:48:41:19','0x376002e8f6c38b05fb72e2ed50b47974ec','Access-Reject','2016-11-20 08:58:56'),(141802,'3C:25:D7:7C:4B:94','0x4f4b0eb3deca01513a808a2478e78e40d4','Access-Reject','2016-11-20 08:59:10'),(141803,'14:32:D1:71:A6:55','0x65d6e732d71dbfd2b38ec5b299333a0fb2','Access-Reject','2016-11-20 08:59:14'),(141804,'C4:62:EA:3A:43:EB','0x6b0a669f059549e0173135214346d64d90','Access-Reject','2016-11-20 08:59:24'),(141805,'1mnbYNM','0x7bed938d9cd455b3fd318077eb1b102477','Access-Reject','2016-11-20 09:00:01'),(141806,'1mnbYNM','0xb623810ff827a9806fc998aa98f56694e0','Access-Reject','2016-11-20 09:00:29'),(141807,'24:00:BA:03:79:BF','0x8449cc4f03e8ce3cb85e11929991f27cdc','Access-Reject','2016-11-20 09:00:30'),(141808,'80:19:67:F4:58:F2','0xd9018dd1c0729b8697208f244139e15624','Access-Reject','2016-11-20 09:00:32'),(141809,'78:FF:CA:CB:5E:C5','0x2cf1714093d474418c98fd492fbfe06cc3','Access-Reject','2016-11-20 09:01:04'),(141810,'70:1A:04:D4:53:9D','0x0300e9b3dc4252908814e52f037c47a45a','Access-Reject','2016-11-20 09:01:19'),(141811,'78:92:3E:B7:30:0C','0xb8b860a913a9b2e021038ef852663da4a5','Access-Reject','2016-11-20 09:03:27'),(141812,'14:32:D1:71:A6:55','0x8d6e00e2f6fc17c719776731a0d32529d7','Access-Reject','2016-11-20 09:03:48'),(141813,'C8:F7:33:18:49:85','0xb951702a56b1f9149e905135a0eb3c9769','Access-Reject','2016-11-20 09:04:06'),(141814,'E0:98:61:03:6E:E6','0x94a2966dd2a94891783aee3bda6b6a2979','Access-Reject','2016-11-20 09:04:31'),(141815,'00:15:6D:D8:31:2C','0xad93d63c1bccdc5b97cead7bc185bcea01','Access-Reject','2016-11-20 09:04:47'),(141816,'20:72:0D:39:0E:BB','0x275096820f4ec74049afdf608e498767a8','Access-Reject','2016-11-20 09:04:55'),(348492,'tpsbiz','','Access-Reject','2018-12-14 07:24:52'),(141818,'60:FE:1E:67:81:C7','0x94e7d6efb10c928c144d47aed379ed6b63','Access-Reject','2016-11-20 09:05:03'),(141819,'0C:60:76:6A:81:8A','0xc49b2cd484098cddd38b609fb682eb7587','Access-Reject','2016-11-20 09:05:47'),(141820,'80:72:0D:39:1E:18','0x0aae1e2e721f4d2fd0dbd6ae62154fbb35','Access-Reject','2016-11-20 09:05:57'),(141821,'78:FF:CA:33:A6:38','0x69e70254559cee4c664f14150fbe4224bd','Access-Reject','2016-11-20 09:06:45'),(141822,'A8:26:D9:57:F1:44','0x4069cbe052db9cdd366914287a4eb18a6d','Access-Reject','2016-11-20 09:06:53'),(141823,'B0:C0:90:13:D8:9F','0x963805aa917401ef643ba8b1f871059838','Access-Reject','2016-11-20 09:07:03'),(141824,'00:08:22:62:AA:C3','0xf0b0482053998f37bdd5f6fb52adc9f993','Access-Reject','2016-11-20 09:07:08'),(141825,'E0:B6:F5:F4:E6:41','0x95cf117b44a14f443a34cc604118704ab8','Access-Reject','2016-11-20 09:07:42'),(141826,'80:19:67:B1:21:42','0x36951c40df7b47c3b94b0cca859d91df70','Access-Reject','2016-11-20 09:07:53'),(141827,'14:32:D1:71:A6:55','0xf93c830243faaeb6faa4f1ba73cffbbcf8','Access-Reject','2016-11-20 09:08:12'),(141828,'60:FE:1E:94:88:29','0x488f7f8535bc52bc3e03ad00d3f94b436d','Access-Reject','2016-11-20 09:08:24'),(348746,'tpsbiz','','Access-Reject','2018-12-14 09:38:40'),(141830,'EE:4A:5B:11:16:AD','0x2aca944f1d7742e6c9fa04a35af83b2957','Access-Reject','2016-11-20 09:09:19'),(141831,'E0:B6:F5:20:59:7D','0xe390ceca019fde416c3a36880f7511cac2','Access-Reject','2016-11-20 09:10:12'),(141832,'08:D8:33:9C:DD:1B','0x7d61c5c101d9cb40aa55e4da7a6bbe373f','Access-Reject','2016-11-20 09:10:33'),(141833,'24:EC:99:18:21:4F','0x55bf47cd64434318c460837ecb30bfe05f','Access-Reject','2016-11-20 09:10:38'),(141834,'88:C9:D0:C3:4E:46','0x6ca724b8cff0efa8aa5a5c584e9515635d','Access-Reject','2016-11-20 09:10:42'),(141835,'CC:FA:00:E7:69:11','0xa417858b26c6696ccdd3419594a6e7fc6c','Access-Reject','2016-11-20 09:10:44'),(141836,'88:C9:D0:C3:4E:46','0x4c3ebc91f685ec4b13561da27bc0f52fdf','Access-Reject','2016-11-20 09:10:46'),(141837,'60:FE:1E:67:81:C7','0x5a27d28aeda1d8e63d8a7de90092c6bbb9','Access-Reject','2016-11-20 09:10:54'),(141838,'00:27:15:48:41:19','0xf93769078d80cc630827444e9094136071','Access-Reject','2016-11-20 09:11:10'),(141839,'00:44:B5:71:D4:65','0x324280acdde0e30eaa3873bf1df2aa1bc0','Access-Reject','2016-11-20 09:11:20'),(141840,'00:44:B5:71:D4:65','0x94dcb86e407294d931981d74ac0ffa1e13','Access-Reject','2016-11-20 09:11:23'),(141841,'C4:62:EA:3A:43:EB','0x0b48c24e3b5ed52cac9af7ac718072ff8f','Access-Reject','2016-11-20 09:11:28'),(141842,'78:FF:CA:33:8F:48','0x5b2a52b1d7aca0ce55204741e5506e5a00','Access-Reject','2016-11-20 09:11:45'),(345339,'tpsbiz','','Access-Reject','2018-12-13 03:29:03'),(345340,'tpsbiz','','Access-Reject','2018-12-13 03:30:10'),(345341,'tpsbiz','','Access-Reject','2018-12-13 03:30:41'),(141845,'B0:E0:3C:F1:78:D6','0x5343532809527a4c18b85d432a2a458150','Access-Reject','2016-11-20 09:12:53'),(141846,'00:1B:9E:07:A0:E2','0x620c8242cfcd0ecbee42a35ef7bdfab179','Access-Reject','2016-11-20 09:13:01'),(924314,'dodoos','','Access-Reject','2019-11-08 18:23:21'),(141848,'00:44:B5:71:D4:65','0xddae71edfdc1f1e44e3c9df6c4c1d40864','Access-Reject','2016-11-20 09:13:47'),(141849,'D0:92:9E:56:B1:F8','0x5d0b1249dd37628b09880ab095b60f0f8f','Access-Reject','2016-11-20 09:14:15'),(141850,'14:9A:10:09:4F:28','0xfa5a4c475884a580f8105af8102bb5f46d','Access-Reject','2016-11-20 09:14:18'),(141851,'00:15:6D:D8:31:2C','0xb28b795fc89ebadd050bb71889df61322a','Access-Reject','2016-11-20 09:14:47'),(141852,'94:DB:C9:48:16:15','0xc4e59992e6e0b39adaad57855a4d6f9613','Access-Reject','2016-11-20 09:14:52'),(141853,'E0:B6:F5:24:D5:F0','0x578ce717e79ac7c584dde0bccb07967dfe','Access-Reject','2016-11-20 09:15:07'),(141854,'B0:E0:3C:83:48:E2','0x2343643f685003c267c0cc78c39d7c3fd2','Access-Reject','2016-11-20 09:15:07'),(141855,'80:19:67:A5:BD:09','0x06feb03e1650d81181dfc3a2afec859287','Access-Reject','2016-11-20 09:16:07'),(141856,'00:08:22:62:AA:C3','0xef67e11d19bab07e73eb78b52ab2743e46','Access-Reject','2016-11-20 09:16:35'),(141857,'7C:61:93:F4:65:EB','0x569af2824f10eea5f1f454534d828ed660','Access-Reject','2016-11-20 09:16:40'),(141858,'9C:6C:15:28:DD:9C','0x9bbc2bfbd75be525185d182bccd6121a40','Access-Reject','2016-11-20 09:16:50'),(141859,'C0:BD:D1:B8:02:C0','0x0cc2740c3e6db5377fd3d6e0cb3460080a','Access-Reject','2016-11-20 09:17:00'),(141860,'80:71:7A:AB:E1:E5','0x96085e3bfd17b2ee436c1001d7bc485162','Access-Reject','2016-11-20 09:17:35'),(141861,'A4:44:D1:2A:F6:B0','0x2091a16663e982ff63c69473962fa94f9c','Access-Reject','2016-11-20 09:17:41'),(141862,'84:2E:27:1D:60:34','0xa8236b3ea29d24d98de8bd57dbfa8255c6','Access-Reject','2016-11-20 09:17:41'),(349583,'tpsbiz','','Access-Reject','2018-12-14 17:16:20'),(141864,'80:19:67:30:C3:59','0xf0346c87c9b15ad3174014bd2d2c2f27a4','Access-Reject','2016-11-20 09:17:44'),(141865,'00:08:22:50:C8:FB','0x819fe3a520a2e499369c8a377e7ff4d314','Access-Reject','2016-11-20 09:17:54'),(141866,'78:FF:CA:63:36:1F','0x2445372c234bca5eb55ebb8bb95c183e80','Access-Reject','2016-11-20 09:18:06'),(141867,'38:E7:D8:6F:A2:8C','0x05397154bbbb0e596277bc9e1af4d02be1','Access-Reject','2016-11-20 09:18:13'),(141868,'80:71:7A:F8:DE:73','0x2232d48d307c06649b3a10f5d2064d46ae','Access-Reject','2016-11-20 09:19:05'),(141869,'D0:DB:32:81:74:DB','0x4f4695d8080be5ae16d1475b3fb03c1560','Access-Reject','2016-11-20 09:19:06'),(349773,'tpsbiz','','Access-Reject','2018-12-14 18:52:22'),(348358,'tpsbiz','','Access-Reject','2018-12-14 06:14:44'),(141872,'80:71:7A:F8:DE:73','0xfbfe459681db4075072e9f086ecbdd2e80','Access-Reject','2016-11-20 09:20:02'),(141873,'70:1A:04:D4:53:9D','0xfd249a7eaa9c2dddf78214518072575c49','Access-Reject','2016-11-20 09:20:21'),(141874,'E0:B6:F5:F4:E6:41','0x978b2c2481cd18ca63379839100d4a2e26','Access-Reject','2016-11-20 09:20:23'),(351193,'tpsbiz','','Access-Reject','2018-12-15 07:06:47'),(351192,'tpsbiz','','Access-Reject','2018-12-15 07:06:16'),(141877,'78:FF:CA:2F:42:73','0xca883d68f7f4d6623e4ffec48b23f708d5','Access-Reject','2016-11-20 09:21:02'),(141878,'00:08:22:46:4F:FE','0x0e9456163436b392dc749b2c258da1f976','Access-Reject','2016-11-20 09:21:03'),(351191,'tpsbiz','','Access-Reject','2018-12-15 07:05:44'),(141880,'90:48:9A:A5:E7:61','0xee1632544d1b3c1a92f7b28e720885dcf0','Access-Reject','2016-11-20 09:21:35'),(141881,'90:21:81:E8:B1:B7','0xdaf83e89505661c896915b9930f2b2a4b3','Access-Reject','2016-11-20 09:21:45'),(141882,'78:FF:CA:CB:2D:9B','0xe4ca80f76f1a95c545643efce2200e0721','Access-Reject','2016-11-20 09:21:58'),(351190,'tpsbiz','','Access-Reject','2018-12-15 07:05:13'),(141884,'AA:A0:62:30:09:18','0x1901ff5ec8fc49d70f3586f129ba8be819','Access-Reject','2016-11-20 09:22:09'),(141885,'24:A4:3C:32:2D:3E','0xf9617a86c88298eae810bf17059e3fac0f','Access-Reject','2016-11-20 09:22:29'),(141886,'68:72:51:00:72:BF','0x226bcfb916f8b7eac4e4c300899dfb71cd','Access-Reject','2016-11-20 09:22:29'),(141887,'68:72:51:42:E8:2D','0x62531d7b1b9ad72099eddfedd7bcaff123','Access-Reject','2016-11-20 09:22:29'),(141888,'24:A4:3C:32:2C:FB','0x4fec10fdc87196ce9da9e028d565a7f0d9','Access-Reject','2016-11-20 09:22:29'),(141889,'00:27:22:E8:0A:1C','0xbed3b6fcc7dee3b73aba0194e3b42d0564','Access-Reject','2016-11-20 09:22:29'),(141890,'68:7F:74:1B:94:AF','0x7da783dd51062ec46aba7d1ca09b750e1f','Access-Reject','2016-11-20 09:22:29'),(141891,'00:27:22:A4:1E:8F','0x4b24c5cfdbb25ee301004c0a041e895699','Access-Reject','2016-11-20 09:22:29'),(141892,'24:A4:3C:7E:C7:FD','0x67eb3998df2d4ad38ce62f7c4388a57cbe','Access-Reject','2016-11-20 09:22:29'),(141893,'00:15:6D:D8:31:2C','0x71c087df1c0bc82b629069b7c4d1c263ce','Access-Reject','2016-11-20 09:22:29'),(141894,'68:72:51:42:E6:6E','0xe73511a7e2eb78c5afe94a0dfff3256ea1','Access-Reject','2016-11-20 09:22:29'),(141895,'00:27:22:AE:6D:D7','0x75d1b750796a9207f7c288c12e4c8e868a','Access-Reject','2016-11-20 09:22:29'),(141896,'98:FC:11:56:30:31','0xf02e6aadf1e05bafffbc5ad5dfceb42c3a','Access-Reject','2016-11-20 09:22:29'),(141897,'24:A4:3C:48:15:0D','0xccf2dbc3e88956955170be1416d4dd1432','Access-Reject','2016-11-20 09:22:29'),(141898,'00:15:6D:72:8C:AE','0xe1af0e13400b07c03074cbbc4c124045c2','Access-Reject','2016-11-20 09:22:29'),(141899,'00:40:77:BB:55:10','0xb073d1cabe5562fcf26e3e13ececda9e4f','Access-Reject','2016-11-20 09:22:29'),(141900,'68:7F:74:B2:0E:51','0x49ca3cbf2751f3a44740ef49021e720af4','Access-Reject','2016-11-20 09:22:29'),(141901,'68:7F:74:26:E7:E2','0xd63cb756a6dfcb3516aa313858f98ab4be','Access-Reject','2016-11-20 09:22:29'),(141902,'80:71:7A:AB:E1:E5','0x63f102207081bd02076a5d0feb376a01fb','Access-Reject','2016-11-20 09:22:36'),(141903,'CC:79:4A:9A:7B:DE','0x03f445bd03185810b18a19650d8ab5e3b9','Access-Reject','2016-11-20 09:22:52'),(141904,'00:1B:9E:07:A0:E2','0xb716a1f3c555829359066b599dfbbaa3a7','Access-Reject','2016-11-20 09:23:04'),(141905,'00:44:B5:71:D4:65','0x8aa613d2f5b36846b2f1f42333f620d936','Access-Reject','2016-11-20 09:23:27'),(141906,'30:0D:43:2E:5A:7C','0x20380ad6c240489ac7ab9a43e048eff7e3','Access-Reject','2016-11-20 09:23:37'),(141907,'78:FF:CA:11:53:CB','0xb78bb9d343d1e8a4d9025db4cdf4ec8e77','Access-Reject','2016-11-20 09:23:41'),(141908,'90:48:9A:A5:E7:61','0x5818c06fde6c53723fa56025c88a96d585','Access-Reject','2016-11-20 09:23:50'),(141909,'30:52:CB:E1:EB:6D','0xef3da18905276d2aa88fa2d64961a6b8c2','Access-Reject','2016-11-20 09:24:09'),(141910,'00:15:6D:D8:31:2C','0x86f883543b929ba0ba2251a652d8605cab','Access-Reject','2016-11-20 09:24:47'),(141911,'00:27:15:67:56:09','0x21e78c4d92471849bc6d944406157db8d5','Access-Reject','2016-11-20 09:24:51'),(141912,'5C:AC:4C:11:F7:7F','0x9b517ce0603dc387f4bd1f2ae44e7a21be','Access-Reject','2016-11-20 09:25:33'),(141913,'78:FF:CA:49:AB:62','0x10fb1731334d9d4c106aa55e5fb964199c','Access-Reject','2016-11-20 09:25:43'),(141914,'84:2E:27:1D:60:34','0xd9c14993b050123264f905a71127162cb5','Access-Reject','2016-11-20 09:26:01'),(141915,'9C:B7:0D:B3:8E:9F','0x1f2d98c699ccc6920a785b6450e02d6670','Access-Reject','2016-11-20 09:26:26'),(141916,'14:9A:10:31:0A:FC','0xe4a418c584e24776e9b8f9bad05b577ffe','Access-Reject','2016-11-20 09:26:27'),(141917,'00:08:22:62:AA:C3','0xb8290a14a6d78033e3a4053b761c959e46','Access-Reject','2016-11-20 09:26:27'),(141918,'3C:A1:0D:47:D9:2E','0x6b9fd3cb869f35dcd0f1b0e42562813099','Access-Reject','2016-11-20 09:26:34'),(141919,'BC:B3:08:FC:E8:84','0xf09d300204586464185334cc877347ee53','Access-Reject','2016-11-20 09:26:39'),(141920,'54:27:1E:4E:11:61','0x94566cc2090dd60b8da8bc910d3f61f22e','Access-Reject','2016-11-20 09:26:39'),(141921,'BC:B3:08:FC:E8:84','0x9aef6337025e07266f71a50e7fbea2d4fa','Access-Reject','2016-11-20 09:27:10'),(141922,'1C:CB:99:5F:F3:20','0x1463fb2c8a9eaabaa577e3b9fa7ebab7bb','Access-Reject','2016-11-20 09:27:13'),(141923,'D0:2D:B3:6D:BC:B7','0xfe8c9e5cadaefe3f45424af2dbdad064ef','Access-Reject','2016-11-20 09:27:42'),(141924,'60:FE:1E:08:05:DF','0x4a82f4d3df3e39db277bc8e7d72c824cbf','Access-Reject','2016-11-20 09:28:15'),(141925,'88:C9:D0:C3:4E:46','0x8c0441c48f33f7d5e2bcb63aedfd07bdc9','Access-Reject','2016-11-20 09:28:34'),(141926,'00:27:15:08:B0:78','0xeca4c7e6e4d9cd236e5905cc89d2ec7585','Access-Reject','2016-11-20 09:29:07'),(141927,'00:1B:B1:F5:E6:E2','0x12f1df82a854e3e192248be2ab97229b69','Access-Reject','2016-11-20 09:29:18'),(141928,'B4:E1:C4:E1:D3:C0','0x1bdda6ca67dfc0a08c5eeaffa50e178ee8','Access-Reject','2016-11-20 09:29:22'),(924313,'dodoos','','Access-Reject','2019-11-08 18:23:10'),(141930,'44:D9:E7:2A:98:5E','0x8d95b00b234323a8d5cc1a85f96b277eb7','Access-Reject','2016-11-20 09:30:15'),(141931,'FC:C2:DE:2C:14:7A','0x3f45a0bf64d86567857e377b03a5e3e2f1','Access-Reject','2016-11-20 09:30:36'),(141932,'80:19:67:C3:D5:B3','0xab5dbb6664c033452b592f7bdc2787080f','Access-Reject','2016-11-20 09:31:37'),(141933,'B4:52:7D:CC:39:3A','0x53929ef259ac9f8dea56b3fd9da4ffa15a','Access-Reject','2016-11-20 09:31:41'),(141934,'00:A9:53:01:19:84','0xea3ac5d215c5aeb723734ce2e16513c1b7','Access-Reject','2016-11-20 09:31:43'),(141935,'00:27:15:87:48:5F','0xbfbe13ef55334e711585af01e2d130f456','Access-Reject','2016-11-20 09:31:49'),(141936,'00:27:15:55:48:ED','0x95dae04fa75bd78123fa61bc349dad350a','Access-Reject','2016-11-20 09:31:55'),(141937,'10:41:7F:88:CC:DC','0xea48c50d427dc5373544f31ec4f8e20074','Access-Reject','2016-11-20 09:32:05'),(141938,'90:48:9A:A5:E7:61','0xe4cb31d9df603d4434cfa92042196f2277','Access-Reject','2016-11-20 09:32:15'),(141939,'E4:98:D1:DD:2A:E4','0x84eea8243cec1595912539414f67edc397','Access-Reject','2016-11-20 09:32:16'),(141940,'64:6C:B2:7B:57:34','0x622bcba5caa8f75fc95792f77626735f58','Access-Reject','2016-11-20 09:32:27'),(141941,'6C:88:14:E2:28:40','0x570f60c8a60faef9c5a51f86d4dec48844','Access-Reject','2016-11-20 09:32:34'),(141942,'80:19:67:D6:80:D9','0x00bbcd1b8b397a7610f578efc22f3fe904','Access-Reject','2016-11-20 09:32:43'),(141943,'44:74:6C:09:96:A9','0xd83fda2dc09eac356f50dc939dfc77c784','Access-Reject','2016-11-20 09:33:00'),(141944,'00:1B:9E:07:A0:E2','0x1f7ad8fb0877104ae96e1461c4f63fc822','Access-Reject','2016-11-20 09:33:04'),(141945,'78:FF:CA:63:2B:D4','0x5c2750fdacc80f9929c0fc2969da62a9a4','Access-Reject','2016-11-20 09:33:36'),(141946,'00:F8:1C:63:57:36','0x19fe1a0101dd11c3491085ea240f20057c','Access-Reject','2016-11-20 09:33:56'),(141947,'B4:30:52:F0:89:FC','0xe44604e7006137cf451eb2c2bc75098865','Access-Reject','2016-11-20 09:34:07'),(141948,'24:E3:14:C1:7D:88','0x2e9cb8dc74234691ec7b3015845d1166c1','Access-Reject','2016-11-20 09:34:10'),(141949,'00:15:6D:D8:31:2C','0xfa31bd9fbdf3b6377f5bb2625fdf5045b1','Access-Reject','2016-11-20 09:34:47'),(141950,'C8:AA:21:36:E4:14','0xe536e7e3cfb22ed7eba9103ce0fa7d3de0','Access-Reject','2016-11-20 09:34:50'),(924312,'dodoos','','Access-Reject','2019-11-08 18:22:58'),(141952,'40:B8:9A:C0:F6:3A','0x512ab05b61f8fc86ee94c88a8617399b07','Access-Reject','2016-11-20 09:35:09'),(141953,'80:19:67:30:C3:59','0x0e353b7edcbf057082c2f531af01eb4ed8','Access-Reject','2016-11-20 09:35:18'),(141954,'00:12:B2:21:A9:F4','0x5347aba518b6766334caa5cd558ab278ba','Access-Reject','2016-11-20 09:35:27'),(141955,'Dominic','0x84f9e6f6bcc403d59bd939d2b1a168e22b','Access-Reject','2016-11-20 09:35:38'),(924311,'dodoos','','Access-Reject','2019-11-08 18:22:47'),(141957,'84:2E:27:1D:60:34','0x28266c166059b04d36d9d94f3ed4e96475','Access-Reject','2016-11-20 09:36:22'),(141958,'80:19:67:D0:1C:0D','0x1958cfe27bffeef6f6418144da9f0b8db8','Access-Reject','2016-11-20 09:37:17'),(141959,'78:FF:CA:D6:60:35','0x5aaf29427f09f1c0fa6f543d3d33a63036','Access-Reject','2016-11-20 09:37:19'),(141960,'BC:B3:08:FC:E8:84','0x1f6800ee9254b684674527e6e3568a5261','Access-Reject','2016-11-20 09:37:30'),(141961,'1C:3E:84:00:2E:1F','0x0917c870b6ecda1aba0dd63d82fee92ec5','Access-Reject','2016-11-20 09:38:31'),(141962,'9C:6C:15:9A:A4:78','0x6149944f01df0d7e6058a60970cb9f4d3a','Access-Reject','2016-11-20 09:39:20'),(141963,'C0:BD:D1:AF:60:31','0x3e2dff5ba677fc4af953a9179978f777e1','Access-Reject','2016-11-20 09:39:24'),(924310,'dodoos','','Access-Reject','2019-11-08 18:22:35'),(141965,'80:19:67:CF:F8:F0','0xb1a399dd3b25a788206c1210b26b7def85','Access-Reject','2016-11-20 09:41:10'),(141966,'80:19:67:D6:80:D9','0x048d86fce6afdfc3c45d2927825b2b6527','Access-Reject','2016-11-20 09:41:10'),(141967,'54:27:1E:64:A3:D7','0x1c5d8bcee7df8bb6e738b06587e949546d','Access-Reject','2016-11-20 09:41:22'),(141968,'78:FF:CA:32:8E:B6','0xc12474246f8d7c73ee11e53139e6ce61d5','Access-Reject','2016-11-20 09:41:52'),(141969,'30:AA:BD:20:23:17','0x7064ea9fddee606b20b7531446a53a9270','Access-Reject','2016-11-20 09:42:28'),(141970,'80:19:67:9E:2A:FE','0x47bbf580e78e71d6946cb658e14b249898','Access-Reject','2016-11-20 09:42:42'),(141971,'F8:D0:BD:90:61:5F','0xd1c059614d991a8a73fd70a53622b6feed','Access-Reject','2016-11-20 09:43:02'),(141972,'34:4D:F7:54:92:2D','0x219e08b3a482e4261f50a9a8b0f105856d','Access-Reject','2016-11-20 09:43:34'),(141973,'78:FF:CA:CB:E7:0D','0x1a297979ec89887601bc519934099081de','Access-Reject','2016-11-20 09:44:06'),(141974,'00:15:6D:D8:31:2C','0x3fa04c2241d973898405180c5a59cc1aa7','Access-Reject','2016-11-20 09:44:47'),(349603,'tpsbiz','','Access-Reject','2018-12-14 17:25:52'),(141976,'60:FE:1E:67:81:C7','0xe5063c5705981fa73b3bc27dc9f80ec45d','Access-Reject','2016-11-20 09:44:53'),(924309,'dodoos','','Access-Reject','2019-11-08 18:22:23'),(141978,'78:FF:CA:2A:AD:AB','0x3e8d345ab0406a93378649a5c6d10989bf','Access-Reject','2016-11-20 09:46:27'),(141979,'00:08:22:62:AA:C3','0x4a68829b7cdd12f318561106ededd3901f','Access-Reject','2016-11-20 09:46:48'),(141980,'80:19:67:82:76:9A','0x46dcc5c25e31271fefecc200df5414bb8b','Access-Reject','2016-11-20 09:47:12'),(141981,'D8:5D:E2:BE:9C:51','0xfcd6ade0b756dbac402132793fe1399532','Access-Reject','2016-11-20 09:47:48'),(141982,'7C:C7:09:29:C2:54','0x2255b1f0f27047a993c8592399ceacde01','Access-Reject','2016-11-20 09:47:58'),(141983,'78:FF:CA:32:8E:B6','0x8612c59dbc8dede8a5621d7b3e067ebbf2','Access-Reject','2016-11-20 09:48:00'),(141984,'80:19:67:29:9F:A5','0x3030556c2379559cea1898e1311a10673d','Access-Reject','2016-11-20 09:48:07'),(348464,'tpsbiz','','Access-Reject','2018-12-14 07:10:10'),(141986,'E8:3E:B6:E2:9D:E1','0x56e036abbdab9a9ae49621978949fbcebd','Access-Reject','2016-11-20 09:49:13'),(141987,'A8:A6:68:3E:5A:5B','0x71f77850a6285434d631ecffaf388a219f','Access-Reject','2016-11-20 09:49:14'),(141988,'E0:B6:F5:F4:E6:41','0xea06d0a0884bbe50b46f5f61890b823dd5','Access-Reject','2016-11-20 09:49:15'),(141989,'70:1A:04:D4:53:9D','0x420baa7dddf3acdc26ac8e53970fd058e6','Access-Reject','2016-11-20 09:49:19'),(141990,'54:27:1E:4E:11:61','0x481ef8981ca16e14a775c4adcc6160ea5b','Access-Reject','2016-11-20 09:50:41'),(141991,'54:27:58:B4:4B:1E','0xa22ecd1d2662fdcb027e3b0a583eeaaee5','Access-Reject','2016-11-20 09:50:54'),(141992,'4C:0F:6E:65:6A:47','0x7f4a63110e994a64df92a09c5ee148fcf4','Access-Reject','2016-11-20 09:51:06'),(141993,'68:72:51:1A:99:C2','0x8591ee5e21b43bc8ca2c83c5df388f98ff','Access-Reject','2016-11-20 09:51:18'),(141994,'68:72:51:1A:99:C7','0x5089403add1bf5d6b7a2a602508602f276','Access-Reject','2016-11-20 09:51:18'),(141995,'68:72:51:00:73:68','0xb93f940f067546e264a523665ad23000c8','Access-Reject','2016-11-20 09:51:18'),(141996,'00:08:22:62:AA:C3','0x178d1d3f0a18b586fca5cc910688949437','Access-Reject','2016-11-20 09:52:56'),(141997,'B0:47:BF:E0:20:44','0x07df485207e1c8e0b8cf8706769eb38160','Access-Reject','2016-11-20 09:53:11'),(141998,'78:FF:CA:49:AB:62','0xbd72c20b85543f26b3495c2903b19b600f','Access-Reject','2016-11-20 09:53:35'),(141999,'AC:D1:B8:8B:40:4A','0x11d430e3518ca2abc1ed3960c439c72aca','Access-Reject','2016-11-20 09:54:11'),(142000,'A4:44:D1:47:C4:46','0xa240d76402e119dfd0bfc31371c20951d7','Access-Reject','2016-11-20 09:54:24'),(142001,'7C:E9:D3:50:B7:B1','0x8e7c987e9bfa367ac8684aae07b07242ee','Access-Reject','2016-11-20 09:54:25'),(142002,'04:F7:E4:36:CE:62','0x575b0dc18fbb0892c57f2d093a8b8f42e0','Access-Reject','2016-11-20 09:54:42'),(852904,'kumi','','Access-Reject','2019-09-06 17:30:43'),(142004,'00:08:22:00:7A:62','0x9595e18d1865dfe1d228ae573faaefd1d3','Access-Reject','2016-11-20 09:54:43'),(142005,'00:15:6D:D8:31:2C','0x7a3aea8fd304cafa53294b9985e405792b','Access-Reject','2016-11-20 09:54:46'),(142006,'00:27:15:87:48:5F','0xadc44fe0a797245a932f45d7b3fabad779','Access-Reject','2016-11-20 09:54:50'),(142007,'54:E4:BD:A7:1F:74','0xf7c0724b4366ed88b267c5250b1476ec05','Access-Reject','2016-11-20 09:55:28'),(142008,'80:19:67:29:9F:A5','0xbe0fc54929ffbbcd4a9f270e1572a59ef0','Access-Reject','2016-11-20 09:55:44'),(142009,'00:71:E2:EA:9C:A4','0x29871402802de7f195f5a00cb381b19bb5','Access-Reject','2016-11-20 09:55:54'),(348810,'tpsbiz','','Access-Reject','2018-12-14 10:09:41'),(142011,'D4:93:98:CF:EF:2D','0x41083d7953f238eadff15489f95e14bb76','Access-Reject','2016-11-20 09:56:53'),(142012,'00:27:15:87:48:5F','0xdc4489844555faded60dda72905989021e','Access-Reject','2016-11-20 09:56:55'),(142013,'00:27:15:08:B0:78','0xcebb052c731487f8f9ce750536dbe87403','Access-Reject','2016-11-20 09:57:58'),(142014,'A0:B4:A5:FF:01:87','0xabdb35b3e0fd70b1d951bc8d3b4400339f','Access-Reject','2016-11-20 09:59:33'),(142015,'68:A3:C4:98:6F:C2','0xebe8966d6442a1a4d4e93b3fcf54d27855','Access-Reject','2016-11-20 09:59:34'),(142016,'E0:B6:F5:F4:E6:41','0x4e2dc7c1c04ee0c5237a9405c13720f71e','Access-Reject','2016-11-20 10:00:10'),(142017,'00:26:B6:01:41:D4','0xd30077ff9af8d52239c0ceab8375faf35e','Access-Reject','2016-11-20 10:00:45'),(142018,'6C:3B:6B:02:5C:95','0x32cad95af3893b5856c63d115e9a939d05','Access-Reject','2016-11-20 10:01:00'),(142019,'80:19:67:29:9F:A5','0xecfed770e3242874bf0aee39bb6e9cb248','Access-Reject','2016-11-20 10:02:09'),(142020,'70:1A:04:D4:53:9D','0x3fa6d86c613e323e725e191c9a0d532008','Access-Reject','2016-11-20 10:03:06'),(142021,'00:15:6D:D8:31:2C','0x42eba7be67d33179351b596645fff08e1e','Access-Reject','2016-11-20 10:04:47'),(142022,'90:48:9A:A5:E7:61','0xf214a39e48085946ea471970691ac7d770','Access-Reject','2016-11-20 10:05:16'),(142023,'6C:88:14:E2:28:40','0x115e8c1f0b6ae49e6ba8c93d2f836c093d','Access-Reject','2016-11-20 10:05:22'),(142024,'00:12:F0:00:5C:E1','0x5de83cbc0047670f4f0b63503ff9308b07','Access-Reject','2016-11-20 10:06:16'),(142025,'00:12:F0:00:5C:E1','0xe32e0725d228e913d1ec98d3f1974e83e1','Access-Reject','2016-11-20 10:06:21'),(142026,'E8:39:DF:25:BE:EC','0x8538d509b42e143940812c43780d2bdd44','Access-Reject','2016-11-20 10:06:38'),(142027,'BC:B3:08:BC:60:C6','0x8d9abe478abf86648dd7e688e6e100093a','Access-Reject','2016-11-20 10:06:44'),(142028,'80:19:67:3B:01:5D','0x8fa9edcdfe5be4898d7f508261b7297085','Access-Reject','2016-11-20 10:07:00'),(142029,'3C:25:D7:7C:4B:94','0x88889410cda4edfae287e25309d83db5d0','Access-Reject','2016-11-20 10:07:22'),(142030,'EC:59:E7:DD:E4:C0','0x374a1aa27a7c0e94360c853632629afdfd','Access-Reject','2016-11-20 10:07:33'),(142031,'8C:84:01:BE:B7:C2','0x49aba4cc328649e400cd75befd0b591d8d','Access-Reject','2016-11-20 10:07:46'),(142032,'00:08:22:00:7A:62','0x4b3010fac7a8e7a3862f1ed5a4ac4bfcea','Access-Reject','2016-11-20 10:08:11'),(142033,'00:12:B2:21:A9:F4','0xb278591b54de511f5349fd87be4aa5eb52','Access-Reject','2016-11-20 10:10:21'),(142034,'70:1A:04:D4:53:9D','0x5806695a1d3081ed33968772971946246e','Access-Reject','2016-11-20 10:11:27'),(142035,'6C:3B:6B:02:5C:95','0xdab83d2df4fbc3867c576f3be3403a6a20','Access-Reject','2016-11-20 10:11:59'),(142036,'80:19:67:43:3D:E3','0x37f48e3fdc39d3dc5413500f7715cbaad0','Access-Reject','2016-11-20 10:12:28'),(142037,'80:19:67:D7:21:9D','0x237e0fd691920907045a56a367e2edba09','Access-Reject','2016-11-20 10:13:04'),(142038,'00:1B:9E:07:A0:E2','0x5cd2edaac115a46b55aaea44362c8a82c7','Access-Reject','2016-11-20 10:13:06'),(924308,'dodoos','','Access-Reject','2019-11-08 18:22:12'),(142040,'78:FF:CA:19:1D:E4','0x35a6f003c5ad50dfe882461e21971a9101','Access-Reject','2016-11-20 10:13:21'),(142041,'00:08:22:2C:E7:FB','0x4191cf1310cf5d64423b328a665715043b','Access-Reject','2016-11-20 10:13:41'),(142042,'6C:3B:6B:02:5C:95','0xdcb5e49c014b6d386a2f6ed40f484d5ca6','Access-Reject','2016-11-20 10:13:54'),(142043,'00:15:6D:D8:31:2C','0x2ef619f920965faf814e414b7340da9372','Access-Reject','2016-11-20 10:14:47'),(142044,'6C:3B:6B:02:5C:95','0x7af4a57872ad6e507a99d7fa66826053fa','Access-Reject','2016-11-20 10:15:17'),(142045,'80:19:67:79:B8:90','0x4297acd4b6e49f4cf4a59ea707e7a9a112','Access-Reject','2016-11-20 10:16:02'),(142046,'80:19:67:1D:8B:7B','0xb995ebd061ed15dcaee521fe7ab4f9c858','Access-Reject','2016-11-20 10:17:30'),(142047,'90:48:9A:A5:E7:61','0x01f28897e7a8733d8f61a677e05d3d0d2d','Access-Reject','2016-11-20 10:17:57'),(142048,'24:A4:3C:32:2D:3E','0xeda5d8ffbde544331ecce3bd431fa8942e','Access-Reject','2016-11-20 10:18:31'),(142049,'68:72:51:00:72:BF','0xdb4dac642751c36e7538bea8b5c81010ce','Access-Reject','2016-11-20 10:18:31'),(142050,'24:A4:3C:32:2C:FB','0xa021ab13588f2dada9c4dafb11bd78d3b7','Access-Reject','2016-11-20 10:18:31'),(142051,'00:27:22:E8:0A:1C','0xe91c50297c4c803af596d836af6ee53e91','Access-Reject','2016-11-20 10:18:31'),(142052,'00:27:22:A4:1E:8F','0x2021d2b530b666c8f9ffa13bcb7a785bb7','Access-Reject','2016-11-20 10:18:31'),(142053,'68:7F:74:1B:94:AF','0xb26e8dd6171295e876c44877295d9a0eae','Access-Reject','2016-11-20 10:18:31'),(142054,'68:72:51:42:E8:2D','0x0fb7231a31ef2441ea523268fb06ce6df5','Access-Reject','2016-11-20 10:18:31'),(142055,'68:72:51:42:E6:6E','0x9cc1527725fa0501e09a7004e76a8f18d3','Access-Reject','2016-11-20 10:18:31'),(142056,'00:27:22:AE:6D:D7','0xb74d282889f166042befbd13e75be58f4f','Access-Reject','2016-11-20 10:18:31'),(142057,'24:A4:3C:7E:C7:FD','0x7f3e6686302658adfa0506ca8dd4eaf096','Access-Reject','2016-11-20 10:18:31'),(142058,'98:FC:11:56:30:31','0x9516589b6a55422cb68fd5ee7906e076af','Access-Reject','2016-11-20 10:18:31'),(142059,'68:7F:74:26:E7:E2','0x8007785fd8036fa08f1e3b29b3476fe634','Access-Reject','2016-11-20 10:18:32'),(142060,'68:7F:74:26:E1:8E','0xbf1080e607d8fe8819ff0e9e91b93633d2','Access-Reject','2016-11-20 10:18:33'),(142061,'00:27:15:08:B0:78','0x81d8946d07a302d17f7d07a6b05ae51641','Access-Reject','2016-11-20 10:18:47'),(142062,'BC:E5:9F:BB:E8:F9','0x9f9086e9e6fc75358f8af567f8eb8f49a7','Access-Reject','2016-11-20 10:19:29'),(142063,'4C:BB:58:0D:3B:B6','0x7743d851d8b82ccc3bd3ca9897ae592775','Access-Reject','2016-11-20 10:19:52'),(142064,'64:6C:B2:7B:57:34','0x31be2ea872d8bdd177a50c8c37ee935036','Access-Reject','2016-11-20 10:19:54'),(142065,'44:80:EB:23:F5:F5','0x461196fdc5a0de8c4c6b28c72c7fc2666c','Access-Reject','2016-11-20 10:19:54'),(924307,'dodoos','','Access-Reject','2019-11-08 18:22:01'),(142067,'68:72:51:00:72:BF','0xcdd891b931d26297ec4d616ba8a778ff57','Access-Reject','2016-11-20 10:20:29'),(142068,'00:15:6D:D8:31:2C','0xb83b2e8010d6e53b52964d982cc5732f19','Access-Reject','2016-11-20 10:21:02'),(142069,'18:CF:5E:9C:B5:83','0xe81d0a42cfbb8792347fd8060aa0409a60','Access-Reject','2016-11-20 10:22:20'),(142070,'00:27:15:87:48:5F','0x2b7c4f68eee38b5b6db20cdbaea2672b24','Access-Reject','2016-11-20 10:23:25'),(142071,'80:19:67:79:B8:90','0x0c41b1015fec8c63d365ab65b5dc30ab2c','Access-Reject','2016-11-20 10:24:05'),(142072,'68:7F:74:1B:94:AF','0x3851d268e0c33e6ef81911a2cf1a091b83','Access-Reject','2016-11-20 10:24:12'),(142073,'24:A4:3C:48:15:0D','0x478c9209fd968e952fda3cceb729e75c36','Access-Reject','2016-11-20 10:24:13'),(142074,'68:7F:74:B2:0E:51','0xaa48da1b803a8deab3d4e9f0899872ee9b','Access-Reject','2016-11-20 10:24:13'),(142075,'68:7F:74:26:E7:E2','0x7c8a060c1a635356a05daab6b971c4219c','Access-Reject','2016-11-20 10:24:13'),(142076,'00:40:77:BB:55:10','0x9bbe23aa988f829f681d1d8ec738936b3d','Access-Reject','2016-11-20 10:24:14'),(142077,'90:4C:E5:42:44:4D','0x64ad72cbe200d342a094ba8f4fbf5b6b30','Access-Reject','2016-11-20 10:24:16'),(142078,'E0:B6:F5:2D:27:26','0xfbda9a09435e671f48d9b8add5407fd71a','Access-Reject','2016-11-20 10:24:21'),(142079,'00:15:6D:D8:31:2C','0xfc0f35e4675cf6c694a39214870f002286','Access-Reject','2016-11-20 10:24:47'),(142080,'80:19:67:30:C3:59','0xd8a6ebac2363f306b8fc7f828fd3f5a7ff','Access-Reject','2016-11-20 10:24:49'),(142081,'20:68:9D:96:0C:1C','0x16f866a31da1ea396d0929e363bf904298','Access-Reject','2016-11-20 10:26:02'),(142082,'98:FC:11:56:30:31','0x347a3d373227f815ce954efed87114b152','Access-Reject','2016-11-20 10:26:06'),(142083,'00:08:22:62:AA:C3','0xb077e2660de708aa0df5354491e1c68411','Access-Reject','2016-11-20 10:26:30'),(142084,'00:22:68:BE:7F:0A','0x018efa55bd1e85d95fc80a65625e192b3b','Access-Reject','2016-11-20 10:26:41'),(142085,'D0:2D:B3:6D:BC:B7','0x256336e32e981e1d2146f7e8418d1adfde','Access-Reject','2016-11-20 10:27:00'),(142086,'00:27:15:87:48:5F','0x42efa35681be79f0c73b68cac8ef99af8c','Access-Reject','2016-11-20 10:29:29'),(142087,'14:74:11:21:3C:BA','0xa8f123a899c004453f10b2e669d184def0','Access-Reject','2016-11-20 10:30:21'),(142088,'78:FF:CA:5A:9E:6C','0xdcaa328e025249faa2c798684b7a596781','Access-Reject','2016-11-20 10:31:01'),(142089,'78:FF:CA:4C:85:3B','0x3e70bbbe5527cc052db160b0b0c242c73f','Access-Reject','2016-11-20 10:31:19'),(142090,'80:19:67:C3:C7:6C','0x6f6f6337a95d3e9d8d9bc0f35c576df2ff','Access-Reject','2016-11-20 10:31:57'),(142091,'D0:92:9E:56:B1:F8','0xf06406632e2bc5baa35823d0a37d63569b','Access-Reject','2016-11-20 10:32:11'),(142092,'48:45:20:B9:A8:A7','0xdbed4c7da48b179b05750bf5092b88eb52','Access-Reject','2016-11-20 10:32:29'),(142093,'80:19:67:C3:C7:6C','0xa8b715d6ed374d19474a74f6c1a536335e','Access-Reject','2016-11-20 10:32:50'),(142094,'00:1B:9E:07:A0:E2','0x001ecaf2fde1d6f379b2802274af10c290','Access-Reject','2016-11-20 10:33:07'),(348428,'tpsbiz','','Access-Reject','2018-12-14 06:51:44'),(142096,'78:FF:CA:3E:36:2B','0x76e8f783d90c1be9ce57c7d348a52df8c0','Access-Reject','2016-11-20 10:33:38'),(142097,'80:19:67:C3:C7:6C','0x008809497731332afe97647ea0299ba90e','Access-Reject','2016-11-20 10:33:52'),(142098,'B8:EE:65:68:FE:40','0x90261602dfbf14233cc196ea2f2fb5396e','Access-Reject','2016-11-20 10:34:09'),(348587,'tpsbiz','','Access-Reject','2018-12-14 08:13:41'),(142100,'70:1A:04:D4:53:9D','0xe4ad7b3e77cc0bf4938688ebc2ceb6538b','Access-Reject','2016-11-20 10:34:16'),(142101,'00:15:6D:D8:31:2C','0x9ea3857387896b59e7017df255f581ad76','Access-Reject','2016-11-20 10:34:46'),(142102,'60:FE:1E:67:81:C7','0x8f3be0fa53ab88bda051339a328401da03','Access-Reject','2016-11-20 10:35:50'),(142103,'80:19:67:30:C3:59','0xe40d972901667c64b65a33e2e18126a6d6','Access-Reject','2016-11-20 10:36:00'),(142104,'78:FF:CA:5A:9E:6C','0xd9c5503c7fb05e37fb91984f1e9a559804','Access-Reject','2016-11-20 10:36:28'),(142105,'80:19:67:D6:80:D9','0x5d0d541b5cb0d76f786e406a7a350d7825','Access-Reject','2016-11-20 10:36:59'),(142106,'E8:50:8B:84:BD:CB','0xb304beb9a016216c1af94383915682b0f3','Access-Reject','2016-11-20 10:37:32'),(142107,'80:19:67:AC:C9:D2','0x6fbe81b6c01280c302f042dc80e2837212','Access-Reject','2016-11-20 10:37:32'),(924306,'dodoos','','Access-Reject','2019-11-08 18:21:49'),(142109,'0C:41:3E:97:FE:2A','0x1c95c42f3074833b49954529a4de4376ba','Access-Reject','2016-11-20 10:38:49'),(142110,'BC:E5:9F:BB:E8:F9','0x5388f0794cccf2a4d0c72257ddc0302d16','Access-Reject','2016-11-20 10:39:50'),(142111,'58:F1:02:80:B7:89','0x3e01a846a61691b93787748428ab461d92','Access-Reject','2016-11-20 10:40:29'),(142112,'84:7A:88:76:55:8F','0x05bd2b8b77be990ea8fb20eb225bff64df','Access-Reject','2016-11-20 10:40:53'),(142113,'E8:3E:B6:E2:9D:E1','0x13c64656c04df664c54f9e0c355bb7478c','Access-Reject','2016-11-20 10:41:28'),(142114,'D4:93:98:CF:EF:2D','0xe9b784b036353174aaaeb22f6f11b97e5c','Access-Reject','2016-11-20 10:42:42'),(142115,'24:A4:3C:32:2D:3E','0x51135db4b9edf1169c6c02af422f5a2132','Access-Reject','2016-11-20 10:42:43'),(142116,'68:72:51:00:72:BF','0x87ff2897d22b8ca53dda95b05f4a7dfe4a','Access-Reject','2016-11-20 10:42:43'),(142117,'68:72:51:42:E8:2D','0xe02deffa06c7ca4b538902b87610705ef8','Access-Reject','2016-11-20 10:42:43'),(142118,'68:72:51:42:E6:6E','0xc23f98764fd94bc59dd1a761abf664f536','Access-Reject','2016-11-20 10:42:43'),(142119,'00:27:22:A4:1E:8F','0x8ed853a5889192c61ec961015c55ed7ff4','Access-Reject','2016-11-20 10:42:43'),(142120,'24:A4:3C:32:2C:FB','0xc2c934d33a9f611d1404bb848311dd491c','Access-Reject','2016-11-20 10:42:43'),(142121,'00:27:22:E8:0A:1C','0x0f14936aa1b9cc3d7dd46835812c707883','Access-Reject','2016-11-20 10:42:43'),(142122,'24:A4:3C:7E:C7:FD','0x0f29c7ea1fb8e8e574dd79d2b2a731b0d1','Access-Reject','2016-11-20 10:42:43'),(142123,'68:7F:74:1B:94:AF','0xbe1f78b625c24036143b400e909dceeab4','Access-Reject','2016-11-20 10:42:43'),(142124,'98:FC:11:56:30:31','0x2f86bb46fa09a59900f060792b1b423510','Access-Reject','2016-11-20 10:42:43'),(142125,'00:27:22:AE:6D:D7','0xd8184b0260a30f962309d5595829f21a8f','Access-Reject','2016-11-20 10:42:43'),(142126,'00:15:6D:72:8C:AE','0x1f59b93abc2f23a47ebc72425ce6e98311','Access-Reject','2016-11-20 10:42:43'),(142127,'00:15:6D:D8:31:2C','0x1d1bc90e5a64c6f8d5e1c4b22eb30182aa','Access-Reject','2016-11-20 10:42:43'),(142128,'00:40:77:BB:55:10','0xdee6e3d60d2a97af81fe73bd6164f5bf94','Access-Reject','2016-11-20 10:42:43'),(142129,'24:A4:3C:48:15:0D','0x5a89757d587183f601b2175ddd8d98a9a1','Access-Reject','2016-11-20 10:42:43'),(142130,'68:7F:74:26:E7:E2','0x995d14b634733d7d49d451cf44fd3f3516','Access-Reject','2016-11-20 10:42:43'),(142131,'68:7F:74:B2:0E:51','0x60d3f3e8f780f4b8341772927eb3e8cb15','Access-Reject','2016-11-20 10:42:43'),(142132,'68:7F:74:26:E1:8E','0x34dec3e917e302d5bdf41201241479c5f5','Access-Reject','2016-11-20 10:42:43'),(142133,'D0:92:9E:56:B1:F8','0x7ffc262cca2cefc6f3c51c85ce803ebf74','Access-Reject','2016-11-20 10:43:12'),(142134,'F8:F1:B6:C5:B2:6B','0x462171737c47f8ac0b823acf2fff8655f9','Access-Reject','2016-11-20 10:43:21'),(142135,'BC:B3:08:C0:DB:13','0xf74a3d6f6e444e70dce9ec0db21c779332','Access-Reject','2016-11-20 10:44:13'),(142136,'00:15:6D:D8:31:2C','0x063cf84a40e5083601034b7e9aabe23a6e','Access-Reject','2016-11-20 10:44:46'),(142137,'68:72:51:00:72:BF','0xcf18db9ac77ad93566f0fca72bd21a4230','Access-Reject','2016-11-20 10:48:26'),(142138,'68:72:51:42:E6:6E','0x2da02902efcb6438c2008a118231f15555','Access-Reject','2016-11-20 10:48:26'),(142139,'24:A4:3C:32:2C:FB','0x26aec50cd89b2a2618a4f941d70f982e27','Access-Reject','2016-11-20 10:48:26'),(142140,'00:27:22:A4:1E:8F','0x1619420b51a1b988674b5898103db35dd6','Access-Reject','2016-11-20 10:48:26'),(142141,'00:27:22:AE:6D:D7','0x9e3ae1f5a917099ca5fcef0315ad2cbe7f','Access-Reject','2016-11-20 10:48:26'),(142142,'68:72:51:42:E8:2D','0x2baeed118828992a9d1662f5ae46a17d38','Access-Reject','2016-11-20 10:48:26'),(142143,'38:0B:40:5C:4D:8D','0x55f2e0839d0eb625b65498d81770c445f2','Access-Reject','2016-11-20 10:48:31'),(142144,'F8:D0:BD:90:61:5F','0xe2eb00fc446d377d2fffc311c2199c2913','Access-Reject','2016-11-20 10:48:56'),(142145,'00:15:6D:D8:31:2C','0x56592dba5922a862435b56d40e18f3ffaa','Access-Reject','2016-11-20 10:48:59'),(142146,'E8:50:8B:8D:20:BC','0x710d8fe09dfda2d9d474f77d6fc8ac2985','Access-Reject','2016-11-20 10:50:00'),(142147,'00:24:D2:F6:73:3A','0xf63cfb19509a02c14fbddb35a017c16bad','Access-Reject','2016-11-20 10:50:00'),(142148,'90:48:9A:A5:E7:61','0xc9792ddcea89f19eba4b8618067a73b2d5','Access-Reject','2016-11-20 10:50:45'),(142149,'4C:BB:58:0D:3B:B6','0x5f12991de38a54aef738a6324604110857','Access-Reject','2016-11-20 10:50:48'),(142150,'78:FF:CA:11:53:CB','0x6617b0181f82b7e5ebf370f7fccec8eb1a','Access-Reject','2016-11-20 10:50:50'),(142151,'D8:90:E8:99:BA:9B','0x8c05f3f71a86f450ffff80a1a9a387240d','Access-Reject','2016-11-20 10:52:48'),(142152,'E8:99:C4:A5:2D:75','0x24cffb5d402292b4da58253895697650f8','Access-Reject','2016-11-20 10:52:55'),(142153,'14:9A:10:09:4F:28','0x22f03bd69394af5c11a047126d7be963a3','Access-Reject','2016-11-20 10:53:14'),(142154,'A4:44:D1:4C:39:E4','0x32da186e98043836a0037c803902e2a349','Access-Reject','2016-11-20 10:53:54'),(142155,'00:15:6D:D8:31:2C','0x59d161e8cbd9b2a4521a0034f49f8fc3f7','Access-Reject','2016-11-20 10:54:47'),(142156,'5C:B5:24:28:F0:C6','0xbaab720be818c0b1c68f01dd4bb604f3ae','Access-Reject','2016-11-20 10:55:04'),(142157,'78:FF:CA:6C:09:09','0x4b5f041134427cedfbcd9479025841e394','Access-Reject','2016-11-20 10:55:45'),(142158,'F0:1C:13:42:50:C9','0xe83becfc988dbc2964bdf74ba7875c4fe6','Access-Reject','2016-11-20 10:55:54'),(142159,'70:18:8B:76:94:55','0x0fcadf7c0bed1e9c5697e289642b6c3f85','Access-Reject','2016-11-20 10:56:11'),(142160,'78:FF:CA:6C:09:09','0xdcffd7a57a8e00f837fa7c5618a1e3db0b','Access-Reject','2016-11-20 10:56:14'),(142161,'F0:25:B7:A8:B9:78','0x4efa11dccadc0fbec9de1c7a4541cd88e9','Access-Reject','2016-11-20 10:56:22'),(142162,'00:08:22:62:AA:C3','0xbf993c637adda538a8dbc3fd2811f510aa','Access-Reject','2016-11-20 10:56:30'),(348592,'tpsbiz','','Access-Reject','2018-12-14 08:16:18'),(142164,'80:19:67:D6:80:D9','0xb6c5b34b8b2dd757a3c112da72b6942857','Access-Reject','2016-11-20 10:57:19'),(142165,'4C:BB:58:0D:3B:B6','0xaa1efa9e997042a01224e9a6c984c2281b','Access-Reject','2016-11-20 10:57:24'),(142166,'54:27:1E:64:A3:D7','0xe48a392584bb2f1a3e5ac65c2f9068b2fb','Access-Reject','2016-11-20 10:57:50'),(347359,'tpsbiz','','Access-Reject','2018-12-13 21:12:39'),(142168,'7C:F9:0E:F8:00:17','0x92b3a88b582553f721797f98c9b583c819','Access-Reject','2016-11-20 10:58:58'),(142169,'20:72:0D:39:1A:41','0x5c080d17d2bc2ade473f37ed353ffd750f','Access-Reject','2016-11-20 10:59:17'),(142170,'FC:C2:DE:2C:14:7A','0x67554488cb6c7303cc0bf9de99ca191f86','Access-Reject','2016-11-20 11:01:21'),(142171,'B0:47:BF:13:41:0E','0x852a3e12b386f97f40a26179c7b52fa625','Access-Reject','2016-11-20 11:01:23'),(142172,'38:0B:40:5C:4D:8D','0x81fba5319a7dad6e7a09de23e3c6f64ff6','Access-Reject','2016-11-20 11:01:50'),(142173,'38:0B:40:5C:4D:8D','0x03f155d9073b32af25d39eec5eb08c9726','Access-Reject','2016-11-20 11:01:53'),(142174,'80:19:67:CC:EB:44','0x05f1498c35ab19d315e67160aa204c1125','Access-Reject','2016-11-20 11:02:56'),(348867,'tpsbiz','','Access-Reject','2018-12-14 10:40:24'),(142176,'00:15:6D:D8:31:2C','0x6c818c8e62645a4232e135d7babebc818e','Access-Reject','2016-11-20 11:04:46'),(142177,'00:27:15:93:54:57','0xf72c3004a6888829f12eb33f5d9462a86f','Access-Reject','2016-11-20 11:05:20'),(142178,'7C:91:22:76:6D:0C','0x554937cab560d56936e96b3a249ca8ae14','Access-Reject','2016-11-20 11:05:53'),(142179,'20:A9:9B:EA:1A:4B','0x2f77f39bb436750c3dc00db2d723fa6ece','Access-Reject','2016-11-20 11:06:22'),(142180,'38:F2:3E:D0:52:18','0x872cb46a4f83e2e794aeb0aad6797c341a','Access-Reject','2016-11-20 11:07:24'),(142181,'90:48:9A:A5:E7:61','0xbc3a7f01d1fa977f7bb223b775d14e01c6','Access-Reject','2016-11-20 11:07:45'),(142182,'00:F4:6F:4B:73:65','0xf381ac509ca88787e1a835b9c9f826177d','Access-Reject','2016-11-20 11:07:56'),(142183,'BC:6C:21:1F:29:F5','0x30cef74cc815382a9011c6bd4bf2cbe56b','Access-Reject','2016-11-20 11:08:09'),(142184,'B8:F6:4C:91:DB:C7','0xd4fc647d375eddc320f276f20ac40c4b8b','Access-Reject','2016-11-20 11:08:14'),(142185,'3C:25:D7:7C:4B:94','0xd2c2470a901e46597bddfb14b61bf8b49e','Access-Reject','2016-11-20 11:08:45'),(142186,'78:FF:CA:66:4B:A5','0x9b797a7ee2060ce44c35a1aa5162e88b40','Access-Reject','2016-11-20 11:09:56'),(142187,'80:19:67:AC:C9:D2','0x853c1efb2cb8dd7f5fbaab31afdbe1dd08','Access-Reject','2016-11-20 11:10:28'),(142188,'00:27:15:08:6A:98','0xd08cf823443419547fc2f9104d33a36e01','Access-Reject','2016-11-20 11:10:35'),(142189,'A4:70:D6:83:3F:F6','0x9f21d0ae45e097f1996a69aceb99d23ec9','Access-Reject','2016-11-20 11:10:38'),(142190,'BC:B3:08:C0:DB:13','0xca8bedea4785de930acfde2a6ee075ddcd','Access-Reject','2016-11-20 11:11:27'),(142191,'78:FF:CA:63:2B:D4','0xbe04e83a0a4801cc7ee5138f5b0fd4cecb','Access-Reject','2016-11-20 11:11:49'),(142192,'80:19:67:BB:2E:59','0x418d89a99205df2ca9abb37b49cdb2b768','Access-Reject','2016-11-20 11:12:20'),(142193,'00:27:15:08:B0:78','0x272ae7f092365f5ef60afe9acc8cb9fda4','Access-Reject','2016-11-20 11:12:43'),(142194,'00:1B:9E:07:A0:E2','0x8d6104d67f2177046290a046b88dc37d37','Access-Reject','2016-11-20 11:13:26'),(924305,'dodoos','','Access-Reject','2019-11-08 18:21:38'),(142196,'80:19:67:AC:C9:D2','0x7ab1b40c95d1bb2c70bb353cf82f974ccd','Access-Reject','2016-11-20 11:13:37'),(142197,'80:19:67:30:C3:59','0x99f84d238770b35d9f296dfc2946b1ad62','Access-Reject','2016-11-20 11:14:44'),(142198,'CC:FA:00:E7:69:11','0x4fad71faa1616b02df1fc3c6d8fcb55afb','Access-Reject','2016-11-20 11:14:46'),(142199,'00:15:6D:D8:31:2C','0x00152bf57dbaa38ba41481c173155272c2','Access-Reject','2016-11-20 11:14:47'),(348791,'tpsbiz','','Access-Reject','2018-12-14 09:59:21'),(142201,'00:08:22:62:AA:C3','0xb826c66a165fdd53293660f68df499a2d9','Access-Reject','2016-11-20 11:15:59'),(142202,'78:FF:CA:82:F2:2B','0x40e9faf03216227039da42f3206ba15ae3','Access-Reject','2016-11-20 11:16:17'),(142203,'80:19:67:DC:F2:14','0xb6adb435ddc5e53a41b419802f11044fa0','Access-Reject','2016-11-20 11:16:22'),(142204,'00:00:11:11:13:B9','0xf9b332c51a5f725775043abad553cb5e58','Access-Reject','2016-11-20 11:16:36'),(142205,'E8:39:DF:25:BE:EC','0x32fb291c6a42afc7541cf81784fcb9408c','Access-Reject','2016-11-20 11:17:34'),(142206,'00:27:15:08:B0:78','0x8f99d3e647c763e155f2da0062622f960f','Access-Reject','2016-11-20 11:18:15'),(924304,'dodoos','','Access-Reject','2019-11-08 18:21:26'),(142208,'80:19:67:AA:31:E6','0x2f976280dd5a89cd9b46411a105ce5a316','Access-Reject','2016-11-20 11:20:53'),(142209,'80:19:67:2A:BB:8F','0x0f8cbc59a2630420aa625dd8ba1afd4dec','Access-Reject','2016-11-20 11:22:11'),(142210,'1C:65:9D:97:D0:B8','0x7b4281cd06ca610b20e751a25d76c4da06','Access-Reject','2016-11-20 11:22:33'),(142211,'00:27:15:32:46:A7','0xb692c8693466e381bddbcf73e01539539f','Access-Reject','2016-11-20 11:23:26'),(142212,'00:08:22:50:6D:7E','0x526b0a09b5219b4cba13976b2b53fe3f86','Access-Reject','2016-11-20 11:23:49'),(142213,'80:19:67:2A:BB:8F','0x13eb43a090c8b51fde2e06c651be1c64ab','Access-Reject','2016-11-20 11:24:03'),(142214,'60:FE:1E:67:81:C7','0x14b5c6dfd67ba522bbd68e9bfed5fb402d','Access-Reject','2016-11-20 11:24:21'),(142215,'E8:39:DF:25:BE:EC','0xbf9c559140e0b54427fce1e382e84a1e39','Access-Reject','2016-11-20 11:24:46'),(142216,'00:15:6D:D8:31:2C','0x5627205019d1f6197063bd82d18eaaf1a3','Access-Reject','2016-11-20 11:24:47'),(142217,'80:19:67:B6:53:7F','0x0a2c5a4a519404e302d5b6899c77a021e4','Access-Reject','2016-11-20 11:24:53'),(142218,'E4:F8:EF:C3:53:EA','0xe6cfdcefdc3c5ae928722d76305bedd6d4','Access-Reject','2016-11-20 11:24:58'),(142219,'38:AA:3C:ED:92:CC','0x2909fa5f2f8c2e1b0abcc5d882e0b142af','Access-Reject','2016-11-20 11:25:21'),(351342,'tpsbiz','','Access-Reject','2018-12-15 08:22:22'),(142221,'7C:F9:0E:F8:00:17','0x2b5a53e6fe71423c9df096ae9c1bb1f1d5','Access-Reject','2016-11-20 11:27:33'),(142222,'D0:2D:B3:6D:BC:B7','0x1d937154da09fe7644450d0999688e2b3b','Access-Reject','2016-11-20 11:27:40'),(142223,'00:08:22:62:AA:C3','0xeac2a681d3043a600ed95e8fa45b9f389a','Access-Reject','2016-11-20 11:28:02'),(348866,'tpsbiz','','Access-Reject','2018-12-14 10:39:53'),(142225,'78:FF:CA:66:4B:A5','0x92148a600f28805afc9a6a6e3625af962e','Access-Reject','2016-11-20 11:28:39'),(142226,'8C:84:01:BE:B7:C2','0x36e4ffac7a0729fb3ee8b81d842ae5aa97','Access-Reject','2016-11-20 11:28:46'),(142227,'80:19:67:DC:F2:14','0xd332e6f94953f8b6f6e9889c5706fe878d','Access-Reject','2016-11-20 11:29:05'),(142228,'54:27:58:B4:4B:1E','0x94e4bfe619b91f39f8dd5f6a0d266cbaff','Access-Reject','2016-11-20 11:31:51'),(142229,'40:0E:85:82:75:4F','0xd603d46b48b2b8b8e99fe093314d5a722a','Access-Reject','2016-11-20 11:32:03'),(142230,'00:08:22:26:45:FE','0x8bade125bf34f58565e053418fdf2745bb','Access-Reject','2016-11-20 11:32:46'),(142231,'1C:65:9D:97:D0:B8','0xdd919e18af7b68e0102f275d5ec812299b','Access-Reject','2016-11-20 11:33:00'),(142232,'00:08:22:62:AA:C3','0x9244b00018c22278c5c0731c54336bbd24','Access-Reject','2016-11-20 11:33:43'),(142233,'00:15:6D:D8:31:2C','0x0ccbe3b6bf06636b2beb2cc95e5bf4e913','Access-Reject','2016-11-20 11:34:46'),(142234,'A4:44:D1:6E:35:7E','0x2cce21aec9f2575f69e4c5b9b269e4c806','Access-Reject','2016-11-20 11:34:56'),(142235,'B4:30:52:F0:6C:DB','0xe3fbc0e1e9d68df841821a9e1a5ec74a36','Access-Reject','2016-11-20 11:35:23'),(142236,'38:0F:4A:37:E8:6D','0x339e137fa00e9b8c85901f42848614642f','Access-Reject','2016-11-20 11:35:29'),(142237,'6C:27:79:55:76:74','0xf7cf927c6a3efd2768b8e1d3f495fb9c3e','Access-Reject','2016-11-20 11:35:47'),(142238,'A4:44:D1:71:E6:62','0x4301d9e432d46bac8ab971d9711d6fa438','Access-Reject','2016-11-20 11:36:41'),(142239,'80:13:82:F0:D9:6D','0xf93ba41a68746161d51d3812872f35fa1b','Access-Reject','2016-11-20 11:37:12'),(142240,'80:19:67:4F:CD:67','0x5017dec0f6d90ea3abf16d1f28ad86c8cd','Access-Reject','2016-11-20 11:37:51'),(142241,'80:19:67:4F:CD:67','0x9ee715eeb06429fae17982d8bce01ad394','Access-Reject','2016-11-20 11:38:01'),(142242,'5C:2E:59:C7:09:63','0x38882f0e6dd3a3a2bef8e63b152ae847d8','Access-Reject','2016-11-20 11:38:02'),(142243,'E8:99:C4:A5:2D:75','0x7422764b483e7aee566d9686960c8c1a9c','Access-Reject','2016-11-20 11:39:29'),(142244,'A4:44:D1:72:26:A2','0x98ac827e3d05daa314ba6ed5aaeb46c3b8','Access-Reject','2016-11-20 11:39:39'),(142245,'00:08:22:96:C8:FB','0xd36529227957129fc304f4e5f2b9629e4a','Access-Reject','2016-11-20 11:39:44'),(142246,'58:F1:02:80:B7:89','0xcac28ad3f462bd81b8d65c88bbf1d7f61f','Access-Reject','2016-11-20 11:40:32'),(142247,'00:27:15:08:B0:78','0x93b1927fee7fc66ff81a35949056b35fa5','Access-Reject','2016-11-20 11:40:54'),(142248,'80:19:67:DD:5E:E9','0x0ae13a47dcf789f8664ff4575182599e4b','Access-Reject','2016-11-20 11:41:29'),(142249,'60:51:2C:DD:2D:21','0xbb53a6cf53827ca62100087b74dad2fe5e','Access-Reject','2016-11-20 11:41:49'),(142250,'00:2F:3C:8C:C2:7C','0xe76f41bc67f2dee59ead50fe4fe49090d0','Access-Reject','2016-11-20 11:42:04'),(142251,'48:9D:24:6F:2C:38','0x3b2385711a49a5b7ca012715f1e37fb2b4','Access-Reject','2016-11-20 11:42:15'),(142252,'40:B8:9A:C0:F6:3A','0xbc21c797d2745b970b7147d278e8718518','Access-Reject','2016-11-20 11:42:52'),(142253,'4C:BB:58:0D:3B:B6','0x388d9a75967dc8e88717ec89cd1ed0eee7','Access-Reject','2016-11-20 11:42:56'),(142254,'00:15:6D:D8:31:2C','0xb01db88ddae28d189b6c16e46ca42edf15','Access-Reject','2016-11-20 11:44:46'),(142255,'3C:83:75:4D:40:E6','0xd99af7ac51e16fdedb14f7c285df489593','Access-Reject','2016-11-20 11:45:52'),(142256,'08:86:20:72:00:81','0x354382b4ca3298fce5d9c475d27ccaeb6f','Access-Reject','2016-11-20 11:46:12'),(142257,'3C:83:75:C9:25:40','0xd3c09c0c2471483e9dd60b4762830aca95','Access-Reject','2016-11-20 11:46:35'),(142258,'54:88:0E:3F:00:46','0x198d2b033d35f76be443305079b3635e18','Access-Reject','2016-11-20 11:46:46'),(348826,'tpsbiz','','Access-Reject','2018-12-14 10:17:42'),(142260,'B8:76:3F:45:C1:B4','0x611c554f7ad7f6292f79ffb28857a3548b','Access-Reject','2016-11-20 11:47:06'),(142261,'00:27:15:28:12:74','0xc96934f070545bb5fc9096b6661d3aaf4f','Access-Reject','2016-11-20 11:47:08'),(142262,'00:08:22:62:AA:C3','0x541ddfd2b1c568f6e51bf2da10cb831887','Access-Reject','2016-11-20 11:47:54'),(142263,'08:EE:8B:93:14:F1','0xfe80f1a9a2957412da4dbc245d6e3cb788','Access-Reject','2016-11-20 11:48:00'),(142264,'80:19:67:19:1B:85','0xfb3ae669605d514152408d3118cdaae928','Access-Reject','2016-11-20 11:48:27'),(142265,'80:19:67:4B:43:45','0xfc537cf89f37e41b9d741b390c4ec0b3f9','Access-Reject','2016-11-20 11:49:57'),(142266,'74:E5:0B:DD:E3:02','0xc94e2eb9c1794f2204c20320149de3c843','Access-Reject','2016-11-20 11:50:07'),(142267,'80:19:67:4F:CD:67','0xedf119e6674c8502d1f5d6b276fa638a95','Access-Reject','2016-11-20 11:50:20'),(142268,'78:FF:CA:66:4B:A5','0xbd09f78a27cbbe63ae0cc614451d29c5f5','Access-Reject','2016-11-20 11:51:32'),(348554,'tpsbiz','','Access-Reject','2018-12-14 07:56:22'),(142270,'80:19:67:A6:D7:6C','0xcc66f082049db1458f1a722ea2014704ca','Access-Reject','2016-11-20 11:51:35'),(142271,'80:19:67:96:AD:F5','0x9fa3921f16ee1f8f92814f443554b1417a','Access-Reject','2016-11-20 11:51:51'),(142272,'4C:BB:58:0D:3B:B6','0x371061c3c4139f761783d88a403ed0be93','Access-Reject','2016-11-20 11:52:17'),(142273,'00:44:B5:71:D4:65','0xd52c2533d8812ae30053f1ef7f29e51891','Access-Reject','2016-11-20 11:52:43'),(142274,'00:44:B5:71:D4:65','0x28a7ebf5a0a380829ad509785df0b43a66','Access-Reject','2016-11-20 11:52:46'),(142275,'00:08:22:62:AA:C3','0x72fb035e07a12376a3b70ecc020dd63b24','Access-Reject','2016-11-20 11:53:00'),(142276,'00:27:15:08:B0:78','0x56aa4534ac06d382fef18c48d44e194686','Access-Reject','2016-11-20 11:53:25'),(142277,'00:1B:9E:07:A0:E2','0x720ea8cb5b931f408e4c923926e716cf90','Access-Reject','2016-11-20 11:53:32'),(142278,'E0:B6:F5:F4:E6:41','0xdea009ee19d3e4a9737436da411bc6e3c1','Access-Reject','2016-11-20 11:53:36'),(142279,'78:FF:CA:11:53:CB','0x1c3f91b9a488240491ae46cda5003ee55c','Access-Reject','2016-11-20 11:53:42'),(142280,'78:C3:E9:F3:59:8C','0x369c3bccae2c5c0f3d180289dcf55013e4','Access-Reject','2016-11-20 11:53:46'),(142281,'78:FF:CA:6C:09:09','0x627eb5f07d706799204cc7e8d92e8d4fa4','Access-Reject','2016-11-20 11:54:26'),(142282,'B4:30:52:F0:6C:DB','0xcddbe5f0617a8d3f36c1e1995f97c56c10','Access-Reject','2016-11-20 11:54:43'),(142283,'E8:99:C4:A5:2D:75','0x67ffa541274869da22c00af272f6cbad8a','Access-Reject','2016-11-20 11:54:46'),(142284,'00:15:6D:D8:31:2C','0x6df4dff3d62321e8116f446b1e67de61bf','Access-Reject','2016-11-20 11:54:46'),(142285,'78:FF:CA:5A:9E:6C','0x3dbddb2c03f1b68117f1fc45a1fb9f7b42','Access-Reject','2016-11-20 11:55:18'),(142286,'B0:E0:3C:F1:78:D6','0xa58a6021f9c797da59859683bb0379cd13','Access-Reject','2016-11-20 11:55:32'),(142287,'C4:42:02:CD:8A:29','0xa406d7016db278681b6096b8ab96795a6e','Access-Reject','2016-11-20 11:56:02'),(142288,'80:19:67:AE:5C:95','0x9386caeb69d2e4397deeddf715ddbe9eeb','Access-Reject','2016-11-20 11:56:15'),(142289,'00:27:15:48:41:19','0x9641ebb56d3e119d36e50af185ed60b3e6','Access-Reject','2016-11-20 11:56:22'),(142290,'80:19:67:4F:CD:67','0x3193b87ff82466b6313ef83f7d683cda20','Access-Reject','2016-11-20 11:56:33'),(142291,'00:08:22:62:AA:C3','0xe8f113292c01fb8556bd5c11843328f145','Access-Reject','2016-11-20 11:56:33'),(142292,'60:FE:1E:67:81:C7','0xaa5e45942bb4d94d447d37939812422b84','Access-Reject','2016-11-20 11:56:35'),(142293,'00:27:15:96:37:3D','0x3986f1bffc570b4fa8c31157f9327cc3d9','Access-Reject','2016-11-20 11:56:38'),(142294,'80:19:67:B4:DD:F5','0x5e65087ad552c99281ed12d91c9b41ee10','Access-Reject','2016-11-20 11:56:52'),(142295,'3C:83:75:C9:25:40','0xeffc03a9d87c910ffdd3e009b7af09acda','Access-Reject','2016-11-20 11:57:04'),(142296,'00:00:11:11:13:B9','0x2a37a8d7e452490ddbe1bf52eb2f14386c','Access-Reject','2016-11-20 11:57:08'),(142297,'14:32:D1:76:3F:BF','0xb698350fa1e565f75534a7718f3a1c50fb','Access-Reject','2016-11-20 11:57:25'),(142298,'00:26:C7:4B:4C:6C','0xb83a7d75040ad85dc5d229b4b0b215eaa4','Access-Reject','2016-11-20 11:57:29'),(142299,'78:FF:CA:3E:36:2B','0xd0eeff081a03384be1e13b1f6ba4e52920','Access-Reject','2016-11-20 11:57:37'),(142300,'1C:3E:84:00:2E:1F','0xd14e8710f2fa3535801569c3de537c3295','Access-Reject','2016-11-20 11:57:39'),(142301,'80:19:67:E4:52:07','0xf25a904b5cf29bc05bfa0466e9608f931e','Access-Reject','2016-11-20 11:57:43'),(142302,'FC:C2:DE:2C:14:7A','0x5cd157a5ccd18347e61c3d27c1b00fa28c','Access-Reject','2016-11-20 11:57:44'),(142303,'A4:44:D1:2A:F6:B0','0x86ed76418e32e21fc08a86468e94617596','Access-Reject','2016-11-20 11:57:47'),(142304,'D4:93:98:2E:90:30','0xf769dc6586ee990187f124af2cf39a04d3','Access-Reject','2016-11-20 11:57:49'),(142305,'58:F1:02:44:42:6B','0x6c18ff71f1d3f2908725043b14f39ea043','Access-Reject','2016-11-20 11:57:56'),(348586,'tpsbiz','','Access-Reject','2018-12-14 08:13:10'),(924303,'dodoos','','Access-Reject','2019-11-08 18:21:15'),(142308,'78:FF:CA:05:9B:0D','0x3141de8ffa12c3f9788c87ab07cfd380bd','Access-Reject','2016-11-20 11:58:33'),(142309,'78:FF:CA:6C:09:09','0x3ad60fd15bb695f1133c61649d8581de0b','Access-Reject','2016-11-20 11:58:37'),(142310,'78:FF:CA:66:4B:A5','0x121a55371eb345f5c8d5c8ee74e8a59708','Access-Reject','2016-11-20 11:59:19'),(142311,'20:54:76:8E:14:52','0x94ad530a0513eae353231d0ed60fcaaba0','Access-Reject','2016-11-20 11:59:22'),(142312,'48:9D:24:6F:2C:38','0x5841aa4c9731c14ac1421f3012fee69a0f','Access-Reject','2016-11-20 11:59:36'),(348491,'tpsbiz','','Access-Reject','2018-12-14 07:24:20'),(348490,'tpsbiz','','Access-Reject','2018-12-14 07:23:49'),(142315,'A4:44:D1:2A:F6:B0','0x9e71b507b4a96de84260ef92efd4ccc497','Access-Reject','2016-11-20 12:00:13'),(142316,'BC:B3:08:CB:00:D4','0x6c9af9c4ff15b257c0472a187b3ec7619a','Access-Reject','2016-11-20 12:00:19'),(142317,'94:D8:59:B1:7C:98','0xe07ecab4dfe1a55b87ae7efaf90667ebea','Access-Reject','2016-11-20 12:00:50'),(142318,'14:B9:68:3D:59:CC','0x99b606b5d1d7b5ec31e6065c9de070cc64','Access-Reject','2016-11-20 12:01:22'),(142319,'80:19:67:B6:53:7F','0x48c21330c68eb43ea411626b4c66993f6e','Access-Reject','2016-11-20 12:01:48'),(142320,'80:19:67:30:C3:59','0xc7784cf4ff2a8d9f697e927f60f43fa4b9','Access-Reject','2016-11-20 12:02:27'),(142321,'80:19:67:AB:34:25','0x2d7ff2cfcf4babd20e2e115f0d4bd9cfae','Access-Reject','2016-11-20 12:02:44'),(142322,'D8:5B:2A:A7:80:A1','0xe970371bd87ef6072ca80a976b180ae651','Access-Reject','2016-11-20 12:03:08'),(142323,'00:1B:9E:07:A0:E2','0x4e75ad00fd28a4095afb53a975e32c68ec','Access-Reject','2016-11-20 12:03:32'),(142324,'C4:8E:8F:C0:A8:8B','0xb2c307c8db01acbfdfb1b57a0d32a89e1d','Access-Reject','2016-11-20 12:03:35'),(142325,'00:08:22:62:AA:C3','0xf9f57d2c006798f8903484156952ede87b','Access-Reject','2016-11-20 12:03:43'),(142326,'1C:65:9D:97:D0:B8','0xfd488c837dd3aeafd5b9c37828a6c60ba2','Access-Reject','2016-11-20 12:03:48'),(142327,'80:19:67:4B:54:60','0x4f0b3f3fbf0c5b7bb1666fe025b91ad15f','Access-Reject','2016-11-20 12:04:32'),(142328,'70:1A:04:CF:6A:38','0xa07b29ad20290e20c35ff09f0907e68731','Access-Reject','2016-11-20 12:04:37'),(142329,'00:15:6D:D8:31:2C','0x2f7991915f08212ff8fbe60131f8255715','Access-Reject','2016-11-20 12:04:46'),(142330,'00:27:15:20:80:4A','0x2e86539415ab3bcca109b16df4fd9936ff','Access-Reject','2016-11-20 12:05:07'),(142331,'4C:BB:58:0D:3B:B6','0x3eed7326540748e034ccfcedeb70a8c978','Access-Reject','2016-11-20 12:05:19'),(924302,'dodoos','','Access-Reject','2019-11-08 18:21:03'),(142333,'78:FF:CA:20:EF:BC','0xb5e268c7a9890706ab34b0e9caaa7d0b22','Access-Reject','2016-11-20 12:06:03'),(142334,'D0:2D:B3:6D:BC:B7','0xdc35800438c6476ecb0d8df315060aed27','Access-Reject','2016-11-20 12:06:20'),(142335,'A4:44:D1:6E:35:7E','0x2adf6dc5befeeebf1062800fd4b9fa1668','Access-Reject','2016-11-20 12:06:41'),(142336,'AC:E0:10:FA:F6:CA','0x5d01ad1ce693e15bad4d0c0371a4e9aa0d','Access-Reject','2016-11-20 12:06:52'),(142337,'78:FF:CA:66:4B:A5','0x9fbeb858d47ed2bada2d654f33b05f039b','Access-Reject','2016-11-20 12:07:11'),(142338,'00:12:F0:00:5C:E1','0xdf4c09a6159850abcd89e201018451a0ca','Access-Reject','2016-11-20 12:07:59'),(142339,'3C:83:75:C9:25:40','0x17469f7f8ee88c2ea2992c373136d5476e','Access-Reject','2016-11-20 12:08:08'),(142340,'00:24:D2:F6:73:3A','0x84317d914487ae995ed5730ed268cafcfe','Access-Reject','2016-11-20 12:08:36'),(142341,'48:E2:44:63:7E:A1','0x25afd2ac1bbed7271f0c55b598d51ac8a9','Access-Reject','2016-11-20 12:08:36'),(142342,'A4:70:D6:83:3F:F6','0x79bd21a1798b925b17d38ea52fd82bb426','Access-Reject','2016-11-20 12:08:54'),(142343,'A4:44:D1:6E:35:7E','0xcecf37b1e944c36d8fc9ace7463509d319','Access-Reject','2016-11-20 12:09:54'),(142344,'00:27:15:96:37:3D','0xda32a0a33fe402a957f394612edbfe06d7','Access-Reject','2016-11-20 12:10:15'),(142345,'78:FF:CA:6C:09:09','0xc3511d2313529558bccaed248ce6ec5608','Access-Reject','2016-11-20 12:10:49'),(142346,'14:9A:10:71:FB:72','0xd97d55f48cd0f3a4d32265d1ebd5d2d115','Access-Reject','2016-11-20 12:13:23'),(142347,'80:19:67:91:E1:11','0x1a5eb4dc40fa147e33ab2c57fadf5d0e69','Access-Reject','2016-11-20 12:13:33'),(142348,'00:1B:9E:07:A0:E2','0x764b7fc32f695b4d9b92a61feae626ea32','Access-Reject','2016-11-20 12:13:35'),(142349,'78:FF:CA:6C:09:09','0x5710fccc4ca7c9d4fc99e3c2e759e171ef','Access-Reject','2016-11-20 12:13:55'),(142350,'00:27:15:48:41:19','0x1fc726ad796d435833659f8812b8618238','Access-Reject','2016-11-20 12:14:02'),(142351,'00:08:22:62:AA:C3','0xe3c8c314af3f59db469a0987086c74111a','Access-Reject','2016-11-20 12:14:04'),(142352,'4C:BB:58:0D:3B:B6','0xbcff6300b0563c990096ab101d00c12f07','Access-Reject','2016-11-20 12:14:16'),(142353,'00:15:6D:D8:31:2C','0xa5e735fc9a91c63c8b7d915e5754f8d443','Access-Reject','2016-11-20 12:14:47'),(142354,'B0:C4:E7:A0:D8:02','0x45f780807c8818f8369b320322059ebf6f','Access-Reject','2016-11-20 12:16:13'),(142355,'E4:98:D1:00:B8:C0','0x4289c4e35a2cc697e60c28c912a31d9717','Access-Reject','2016-11-20 12:16:21'),(142356,'CC:79:4A:9A:7B:DE','0x8aa0bd0856072ee69a7198648874415b09','Access-Reject','2016-11-20 12:16:43'),(142357,'78:FF:CA:6C:09:09','0xf5be2dc53e76bbed15abcafe112d02b037','Access-Reject','2016-11-20 12:17:33'),(142358,'00:08:22:D2:9C:31','0x9e9dbc52332090becdb1e117d159262d1e','Access-Reject','2016-11-20 12:17:33'),(142359,'80:71:7A:AB:E1:E5','0xe842a52cda8658e9e52f0431c8f1c96ea3','Access-Reject','2016-11-20 12:17:54'),(142360,'14:9A:10:71:FB:72','0x64c8dc38c8eb489f469a85401b2e41cc23','Access-Reject','2016-11-20 12:18:04'),(142361,'70:72:0D:3A:4C:11','0x9eb97795d0538bae261be84596e7f7df32','Access-Reject','2016-11-20 12:18:08'),(142362,'80:19:67:A8:53:43','0x96ae60de31e4fc8c124094e3a2cb3e48c3','Access-Reject','2016-11-20 12:18:21'),(142363,'6C:88:14:27:17:C4','0xe75d5984690238359b267c594ff30a02ee','Access-Reject','2016-11-20 12:18:35'),(348532,'tpsbiz','','Access-Reject','2018-12-14 07:44:16'),(142365,'3C:25:D7:7C:4B:94','0x3af21a2201e86bf368e63cb2c2845f3297','Access-Reject','2016-11-20 12:19:02'),(142366,'80:19:67:96:AD:F5','0x561296e200c14145a22343145411f7f127','Access-Reject','2016-11-20 12:19:13'),(142367,'78:FF:CA:11:24:5E','0x114008a4e6912f7559800e8ed9b7ca7639','Access-Reject','2016-11-20 12:19:28'),(142368,'E8:39:DF:25:BE:EC','0x25e0cb7fbf3d15c071454fb6399a936b15','Access-Reject','2016-11-20 12:19:32'),(142369,'80:19:67:A6:D7:6C','0x2f458b73816049c4fcd8efdde0c9bdd126','Access-Reject','2016-11-20 12:19:36'),(142370,'E0:B6:F5:28:95:8E','0x29b2757e7c5cd1aaed7f8029455d7c5b2c','Access-Reject','2016-11-20 12:19:46'),(142371,'70:77:81:31:7C:13','0x5bef501826b6b67081175e53806161d9a8','Access-Reject','2016-11-20 12:19:50'),(142372,'80:19:67:30:C3:59','0x0db01c64d7d0ba41c8e94e0aae4035f32c','Access-Reject','2016-11-20 12:19:57'),(142373,'78:FF:CA:5C:1D:7F','0x3992fc77764a6d7c2f157dae2cb324a37f','Access-Reject','2016-11-20 12:19:58'),(142374,'6C:88:14:27:17:C4','0xa48c0c78152477c7667c5e9267a32bd4e7','Access-Reject','2016-11-20 12:20:49'),(142375,'80:19:67:BA:AB:33','0x9a1c47c39e25502199af240848ca7c6bb7','Access-Reject','2016-11-20 12:20:56'),(142376,'4C:BB:58:0D:3B:B6','0xe319a0feef1c8cc44bac634e2778defe6f','Access-Reject','2016-11-20 12:21:40'),(142377,'D4:8F:33:D9:BF:D0','0x92d4cb5c542647ef1ca6a3816e7e180111','Access-Reject','2016-11-20 12:21:43'),(142378,'3C:83:75:C9:25:40','0xc9406db8e6d092b1e0584232bde1bc12f4','Access-Reject','2016-11-20 12:22:05'),(330740,'tpsbiz','','Access-Reject','2018-11-22 11:50:02'),(142380,'B8:EE:65:68:FE:40','0x0fbb12e8b2b1c71f33fd8c7a36f24f75b8','Access-Reject','2016-11-20 12:23:00'),(142381,'80:19:67:26:9B:FB','0xf4cd315bf7e8e9783e5ff7051310794eb0','Access-Reject','2016-11-20 12:23:17'),(142382,'E0:B6:F5:F4:E6:41','0x517d8ff68a9a20b1109667c2f5fef113c0','Access-Reject','2016-11-20 12:23:41'),(142383,'00:08:22:62:AA:C3','0xf7283e7f9d0c072c0dec46479e15c4cd85','Access-Reject','2016-11-20 12:23:43'),(142384,'78:FF:CA:C5:B0:AF','0xf340a5c3b1003a3cff0bbb228d1ecb9a64','Access-Reject','2016-11-20 12:24:09'),(142385,'80:19:67:64:25:4A','0xe9c78381fb2d7989b1599fc11b9f80f8e5','Access-Reject','2016-11-20 12:24:36'),(142386,'48:9D:24:6F:2C:38','0xd306f806dbd7b2550f2f5ff4a6ffa22755','Access-Reject','2016-11-20 12:24:38'),(142387,'80:72:0D:39:1E:18','0x0e1eef7e62d7d7bdbf60b37a3a107c0ceb','Access-Reject','2016-11-20 12:24:46'),(142388,'00:15:6D:D8:31:2C','0x771f97254ac779d7c741afe3894458b37c','Access-Reject','2016-11-20 12:24:47'),(142389,'00:24:D2:F6:73:3A','0xb74eafb96cc3bfa0919e84c72a72919029','Access-Reject','2016-11-20 12:24:47'),(142390,'78:31:C1:39:59:F1','0x37b6a725d383dadd9a622ef7ed5e0ed3a3','Access-Reject','2016-11-20 12:25:30'),(142391,'80:19:67:4F:CD:67','0x5e5e2d53c9e930412670ff27f8add51eb4','Access-Reject','2016-11-20 12:25:33'),(348566,'tpsbiz','','Access-Reject','2018-12-14 08:02:38'),(142393,'B0:47:BF:13:41:0E','0x5671ab448d17ffdfa2a4451f7c6924bac7','Access-Reject','2016-11-20 12:26:26'),(142394,'E0:B6:F5:20:59:7D','0xad7e0b3f0c3291c4d37b9d8450a1c658f4','Access-Reject','2016-11-20 12:26:31'),(142395,'80:19:67:18:78:B9','0x427f77cc5cfe2b03fc0021ffc57a94416b','Access-Reject','2016-11-20 12:26:44'),(142396,'80:19:67:1D:8B:7B','0xc4e5ca4576cb2f8196d66bab776348921a','Access-Reject','2016-11-20 12:26:52'),(142397,'1C:3E:84:00:2E:1F','0xbb81e7118cb331bdc7260f41542d382535','Access-Reject','2016-11-20 12:27:08'),(142398,'60:7E:DD:69:E4:44','0x5242b0c27a67769aa9387574a5552282fe','Access-Reject','2016-11-20 12:27:11'),(142399,'24:A4:3C:32:2D:3E','0x1dc54b155553c184bc7e76187c65f2753c','Access-Reject','2016-11-20 12:27:24'),(142400,'68:72:51:00:72:BF','0x18d4b31c968910c021c14accd237df30c2','Access-Reject','2016-11-20 12:27:24'),(142401,'68:72:51:42:E8:2D','0xb18865c5cde81ed69bfb9f25093b9a2898','Access-Reject','2016-11-20 12:27:24'),(142402,'00:15:6D:D8:31:2C','0x74d839639e7342e7b46880a7f1f36a6c6c','Access-Reject','2016-11-20 12:27:24'),(142403,'68:72:51:42:E6:6E','0x456c8d7565a10974a271058b48356ea65d','Access-Reject','2016-11-20 12:27:24'),(142404,'24:A4:3C:32:2C:FB','0x1d8bcf554828e34d5a8b7384737168f6f1','Access-Reject','2016-11-20 12:27:24'),(142405,'00:27:22:A4:1E:8F','0x39f19aa06d9f7edb39fa322df8a87cb6bd','Access-Reject','2016-11-20 12:27:24'),(142406,'00:27:22:AE:6D:D7','0x47631a76fae37c5ac3d114ada97f30acf3','Access-Reject','2016-11-20 12:27:24'),(142407,'00:27:22:E8:0A:1C','0xe1e0124dda1a79789ce09df777c0d8808a','Access-Reject','2016-11-20 12:27:24'),(142408,'98:FC:11:56:30:31','0xa0a184d2c97c4c03f3aa31af6f9a287738','Access-Reject','2016-11-20 12:27:24'),(142409,'68:7F:74:1B:94:AF','0xecea60a738c5eb3ccdd116c400b4168096','Access-Reject','2016-11-20 12:27:24'),(142410,'24:A4:3C:7E:C7:FD','0x39e0331c5d42dc4252f831b69793bc0e4a','Access-Reject','2016-11-20 12:27:24'),(142411,'00:15:6D:72:8C:AE','0x7d05818beca8a9af1169534d1e8d3c3e6b','Access-Reject','2016-11-20 12:27:24'),(142412,'68:7F:74:B2:0E:51','0x058db979762b6d802c4910bb89adbcb2ad','Access-Reject','2016-11-20 12:27:24'),(142413,'00:40:77:BB:55:10','0xa55a524ceb4eec8eacc53386a248c7afc9','Access-Reject','2016-11-20 12:27:24'),(142414,'68:7F:74:26:E7:E2','0x70ac5d2f8a1270fd9a1e18e91bdb69eb69','Access-Reject','2016-11-20 12:27:24'),(142415,'90:48:9A:A5:E7:61','0xfca9bcf82e15001ffe01a40d2071f1f039','Access-Reject','2016-11-20 12:27:30'),(142416,'00:27:15:48:41:19','0x635f18ac6ebac94ddedc711b1ae72c7d1d','Access-Reject','2016-11-20 12:27:37'),(142417,'00:00:11:11:13:B9','0x2f0da3006f1bff4494b04344a1ffd35815','Access-Reject','2016-11-20 12:27:58'),(142418,' 5mQidk','0x38aefc492e06b2b648a712588511f45306','Access-Reject','2016-11-20 12:28:33'),(142419,' 5mQidk','0x5a7ed0854227f113871d4413b8fc2a20c6','Access-Reject','2016-11-20 12:29:10'),(142420,'00:08:22:D2:9C:31','0x51af69001373bd4b393e7e587f4da5c1d1','Access-Reject','2016-11-20 12:29:12'),(142421,'BC:B3:08:CB:00:D4','0xfae04076f488677693b7b8d08c8ab6ccfa','Access-Reject','2016-11-20 12:29:15'),(142422,'9C:D2:1E:5D:BB:CD','0x06cb51c42bd8d6e126cf47e3199f9544c2','Access-Reject','2016-11-20 12:29:17'),(142423,'80:19:67:A5:AC:85','0x0073f942c97d59e34bb1da6fa899fb8880','Access-Reject','2016-11-20 12:29:23'),(142424,'6C:FA:A7:40:18:F6','0xabee891c56d5dcb9c73012979feeaeb816','Access-Reject','2016-11-20 12:29:37'),(142425,' 5mQidk','0x60b2bd042dbc02ea5b066a0351ffd8407e','Access-Reject','2016-11-20 12:29:55'),(142426,'08:11:96:70:55:80','0x6588cbe25ccddbdc24db52d61d217926af','Access-Reject','2016-11-20 12:30:16'),(142427,'6C:3B:6B:02:5C:95','0xd7e9c3eace4043b28fcef0bf825d5cf92f','Access-Reject','2016-11-20 12:31:00'),(142428,'B0:45:19:DD:50:E4','0x35680b7a9bac5b43460b03df87115cf98d','Access-Reject','2016-11-20 12:31:56'),(142429,'A8:26:D9:EB:D9:CD','0xd1569b05416c3bfd8f16d2d2c85bf628f6','Access-Reject','2016-11-20 12:32:42'),(142430,'00:08:22:62:AA:C3','0x64d3bba70eb82b01b948630d1bbb629ded','Access-Reject','2016-11-20 12:33:32'),(142431,'00:08:22:D2:9C:31','0x4074e30ed834c9bd60c0ebe021099ca01f','Access-Reject','2016-11-20 12:34:13'),(924301,'dodoos','','Access-Reject','2019-11-08 18:20:52'),(142433,'C8:F7:33:18:49:85','0x22fd660eb92934763ae17938522b2161fb','Access-Reject','2016-11-20 12:34:18'),(345338,'tpsbiz','','Access-Reject','2018-12-13 03:28:31'),(142435,'00:15:6D:D8:31:2C','0x0b331f411acfe00edb086d18e7902d0ae7','Access-Reject','2016-11-20 12:34:47'),(142436,'A4:44:D1:26:96:86','0x63c2137033a0bd1a814c3c8d1374ed1ed4','Access-Reject','2016-11-20 12:35:13'),(142437,'00:92:C3:83:FB:DE','0x617ad7de712f341dc76d661f684b3b4962','Access-Reject','2016-11-20 12:35:41'),(142438,'F8:F1:B6:18:46:43','0x834736bd8fabdaf79e1f3e6372ab515eb3','Access-Reject','2016-11-20 12:36:33'),(142439,'A4:70:D6:83:3F:F6','0x871318c096da156720b14abddd9ecad0da','Access-Reject','2016-11-20 12:36:34'),(142440,'80:19:67:A0:FB:33','0xcc7270643dd4aa8c8fc41191619f22db2f','Access-Reject','2016-11-20 12:36:39'),(142441,'80:19:67:C5:AE:CD','0x49bbeeac96676eaa0981e9bdbed06ab488','Access-Reject','2016-11-20 12:36:41'),(142442,'00:08:22:62:AA:C3','0xc1dc9c5e2fb06a615e6755635cb3da1c5f','Access-Reject','2016-11-20 12:37:05'),(142443,'80:19:67:15:69:36','0x73ce47a3dd822263046715a16f5e4deebf','Access-Reject','2016-11-20 12:37:28'),(142444,'58:F1:02:44:42:6B','0x2acfb83e62b5a84dc48c8557abdece80bc','Access-Reject','2016-11-20 12:37:45'),(142445,'78:FF:CA:6C:09:09','0x3dbdfbd6077fcdffa943668afe24b3cfb3','Access-Reject','2016-11-20 12:38:33'),(142446,'A4:44:D1:75:77:C0','0x41400d8fabfc40dda0bfb8ee3de8b4174e','Access-Reject','2016-11-20 12:38:55'),(142447,'5C:B5:24:28:F0:C6','0xbde096416c625a957ddcfe5cc7118bc62e','Access-Reject','2016-11-20 12:40:16'),(142448,'00:00:11:11:13:B9','0xeaf696b82c52e3bd8d41913d27e3ccf81c','Access-Reject','2016-11-20 12:40:23'),(142449,'E0:B6:F5:F4:E6:41','0x93ba4b7c19941a4c18e795a902cad0ef98','Access-Reject','2016-11-20 12:40:24'),(924300,'dodoos','','Access-Reject','2019-11-08 18:20:40'),(142451,'A8:9F:BA:71:56:B5','0xc1cd2cebd2664a68d9703cfaa45a9c1e4b','Access-Reject','2016-11-20 12:40:33'),(142452,'00:1B:9E:07:A0:E2','0xe4365a4a1e519dabbd84ae3179d0db9e44','Access-Reject','2016-11-20 12:41:07'),(142453,'80:19:67:4F:CD:67','0xfe53de7a9fb2433e6e64f685d875edd794','Access-Reject','2016-11-20 12:41:45'),(142454,'44:6D:57:D9:89:4C','0x3c69ccdcc3ed3bb953c1c14e483933d632','Access-Reject','2016-11-20 12:41:57'),(142455,'00:1D:E0:A4:0F:79','0x958e442cf8c6f17a60ad4ae4b6fed78488','Access-Reject','2016-11-20 12:42:00'),(142456,'9C:6C:15:9A:A4:78','0x314cf655326090c859d94e1a26dcee385d','Access-Reject','2016-11-20 12:42:11'),(142457,'FC:C2:DE:2C:14:7A','0x649ebd640ce19e314d9f0f993485449799','Access-Reject','2016-11-20 12:42:45'),(924299,'dodoos','','Access-Reject','2019-11-08 18:20:29'),(142459,'0C:48:85:F7:4E:EA','0x1364019ce3e0f753c7ef1b4c173347def4','Access-Reject','2016-11-20 12:43:34'),(142460,'40:0E:85:82:75:4F','0xe1071ffb2358d6f21a81ee5d08bec15546','Access-Reject','2016-11-20 12:43:48'),(142461,'14:F4:2A:6F:8D:1C','0x41888f40423b36b280c8f05579fb83bbd8','Access-Reject','2016-11-20 12:43:56'),(142462,'00:08:22:D2:9C:31','0x2a87859d48b3616a938946c6fe0dc7fb6d','Access-Reject','2016-11-20 12:44:14'),(142463,'80:57:19:C1:F8:CF','0xa676cbdaedb9fe4f7e6a7bfc9bc3471e66','Access-Reject','2016-11-20 12:44:44'),(142464,'00:15:6D:D8:31:2C','0x860ef29784bb8e79c06c399be0b99a54d6','Access-Reject','2016-11-20 12:44:47'),(142465,'94:B1:0A:21:1E:D3','0xf3fcebf49b95c1764f9683c8245c76d9c3','Access-Reject','2016-11-20 12:46:48'),(142466,'78:FF:CA:22:03:E2','0x54557ed897a4bd979426a2e22635ca9b61','Access-Reject','2016-11-20 12:47:02'),(142467,'3C:83:75:4D:40:E6','0xa110a8bcb79fbb15be0f092e3f33c79e6c','Access-Reject','2016-11-20 12:47:24'),(142468,'00:44:B5:71:D4:65','0xf244985e8e63ed0dc8ef358f0d2cf9fd31','Access-Reject','2016-11-20 12:47:51'),(142469,'68:17:29:DA:0D:7C','0xcd170a18bf32736a776e12d4adcd5d216d','Access-Reject','2016-11-20 12:48:18'),(142470,'F4:42:8F:BA:58:B0','0x67672660f7e911ab2f1ea45c5891348bf8','Access-Reject','2016-11-20 12:48:21'),(142471,'80:19:67:64:25:4A','0x7bb64a2fb363d831010b63d2b1d6af525d','Access-Reject','2016-11-20 12:49:17'),(142472,'3C:A1:0D:2D:6B:B8','0x5bf4e1f6053d99136990e83bdff7154fe7','Access-Reject','2016-11-20 12:49:37'),(142473,'EC:88:92:80:D3:24','0x7ab89b22950ebaae5ecfb68703ebca32e7','Access-Reject','2016-11-20 12:50:54'),(142474,'0C:48:85:F7:4E:EA','0x490077c04951daf05571a2dd9645742d78','Access-Reject','2016-11-20 12:51:23'),(142475,'08:86:20:72:00:81','0x148dbbb0bd305167a41401ee912e74eced','Access-Reject','2016-11-20 12:51:43'),(142476,'24:E3:14:C1:7D:88','0x64209eba55355f14bb8942ca8aabfd7921','Access-Reject','2016-11-20 12:51:58'),(348825,'tpsbiz','','Access-Reject','2018-12-14 10:17:10'),(142478,'BC:72:B1:CA:E6:35','0x8113201b22a2ea357c4d6abf34e57615f5','Access-Reject','2016-11-20 12:52:18'),(348353,'tpsbiz','','Access-Reject','2018-12-14 06:12:07'),(142480,'A4:44:D1:5C:75:08','0x79163b5ade462a4ffb2f64c5031bda2a84','Access-Reject','2016-11-20 12:53:01'),(142481,'B0:5E:25:67:25:4A','0x815b2e409caf862a50f379ef9c13c4a46e','Access-Reject','2016-11-20 12:53:14'),(348352,'tpsbiz','','Access-Reject','2018-12-14 06:11:36'),(348351,'tpsbiz','','Access-Reject','2018-12-14 06:11:04'),(142484,'00:08:22:BA:D1:FB','0xd4102265218b761aaa28f047dc0d15fe73','Access-Reject','2016-11-20 12:53:51'),(142485,'20:54:76:8E:14:52','0x1211db103aee17decd3615bbddb41ba314','Access-Reject','2016-11-20 12:54:03'),(142486,'80:19:67:B6:77:2B','0xd9c37d366ad48f69537ef7e75e4a222739','Access-Reject','2016-11-20 12:54:22'),(142487,'00:15:6D:D8:31:2C','0x8c24ae3db8452f751d8f2c3deee2400e33','Access-Reject','2016-11-20 12:54:46'),(142488,'00:44:B5:71:D4:65','0xf57a4bccd7fb9f14738a9ca946e6a599ad','Access-Reject','2016-11-20 12:54:47'),(348489,'tpsbiz','','Access-Reject','2018-12-14 07:23:17'),(142490,'E8:3E:B6:E2:9D:E1','0xd582a4d7b35b1d128bf29aaca6bb539735','Access-Reject','2016-11-20 12:55:03'),(142491,'80:19:67:79:B8:90','0xca8500f381a7ebe3f8e13ffae23ce31ab3','Access-Reject','2016-11-20 12:55:27'),(348350,'tpsbiz','','Access-Reject','2018-12-14 06:10:33'),(142493,'1C:65:9D:8E:5A:5B','0x5c396b3ac3c77d07b97a49286c04528cb2','Access-Reject','2016-11-20 12:56:19'),(142494,'80:19:67:FB:8A:B4','0x81f49e4f529e6b0686c440f9a6adc84560','Access-Reject','2016-11-20 12:56:50'),(142495,'80:19:67:B4:DD:F5','0x53337ed9302978def25398743c2fb05847','Access-Reject','2016-11-20 12:57:13'),(142496,'A4:44:D1:5B:87:74','0x673a954c941ce95552e6b092cd0058aa95','Access-Reject','2016-11-20 12:58:18'),(142497,'9C:6C:15:9A:A4:78','0x7606aa137ff57dc1fcd9ea613ccb79db3d','Access-Reject','2016-11-20 12:58:24'),(351214,'tpsbiz','','Access-Reject','2018-12-15 07:17:46'),(142499,'40:B8:9A:C0:F6:3A','0x2ee6944db33945c6c8bad5ba801fa80f5e','Access-Reject','2016-11-20 12:59:34'),(142500,'E0:DB:10:48:D4:9D','0xd69518ac103c9bb3a1462ff5e28e42f530','Access-Reject','2016-11-20 13:00:38'),(142501,'00:08:22:D2:9C:31','0xdfd40ab0b6e6f178b17f6884ce44e8dd24','Access-Reject','2016-11-20 13:01:06'),(142502,'24:E3:14:C1:7D:88','0x97f18b9ce8e6c41529a98cfdf5bfa4385f','Access-Reject','2016-11-20 13:01:43'),(142503,'00:27:15:89:79:E2','0xe012afac8ece050565900b30eca42154d1','Access-Reject','2016-11-20 13:02:09'),(142504,'14:74:11:21:3C:BA','0x9e754881a60c6c9cf053d0718cefc040dd','Access-Reject','2016-11-20 13:02:17'),(142505,'E0:B6:F5:F4:E6:41','0x4d5396eaba110c724b8bc85753834fca7b','Access-Reject','2016-11-20 13:02:39'),(142506,'0C:E7:25:63:3B:20','0x4a2b5897ae26badbd8573e19418ea2f70e','Access-Reject','2016-11-20 13:03:45'),(142507,'30:F7:72:0D:C2:AB','0x77f938aeb60e98977c1154378ae97abe5f','Access-Reject','2016-11-20 13:04:25'),(142508,'00:15:6D:D8:31:2C','0x747a5425fedf3c15ecd4b10ee1b56b08ad','Access-Reject','2016-11-20 13:04:47'),(142509,'F0:25:B7:A8:B9:78','0xa1f12db7a10ed12858658df18a4e48fa47','Access-Reject','2016-11-20 13:05:47'),(142510,'B4:E1:C4:29:B2:E8','0x93b0c847579043654343784b26acebf09d','Access-Reject','2016-11-20 13:06:00'),(142511,'00:08:22:D2:9C:31','0x5952c09981facac21e6bb90a562408f379','Access-Reject','2016-11-20 13:06:07'),(347358,'tpsbiz','','Access-Reject','2018-12-13 21:12:07'),(142513,'D0:92:9E:56:B1:F8','0x09df99313289be9398b2d25647fc4b0a3d','Access-Reject','2016-11-20 13:06:43'),(142514,'00:08:22:62:AA:C3','0xb3202228fd2927099f08224b3488248a44','Access-Reject','2016-11-20 13:06:43'),(142515,'14:B4:84:05:38:EA','0x84aaf711a03dbc691bcad40c02ed84f7d9','Access-Reject','2016-11-20 13:06:44'),(142516,'00:27:15:26:65:B9','0x3d2e473fd008089c5405e54e46a0eff676','Access-Reject','2016-11-20 13:07:27'),(142517,'74:29:AF:04:CD:A3','0xcb49e53ac5102dbbdc4d6b37456927e79c','Access-Reject','2016-11-20 13:07:46'),(142518,'94:DB:C9:48:16:15','0xd27c3927bce7a19347d26d3e985f96e566','Access-Reject','2016-11-20 13:07:59'),(142519,'C0:18:85:6D:DA:40','0xb17a0fbb49affa4fb6af997a02fee4373e','Access-Reject','2016-11-20 13:08:31'),(142520,'78:FF:CA:C5:B0:AF','0x9c04c9cb9d37c9cdca08a130183bb037b5','Access-Reject','2016-11-20 13:09:46'),(142521,'80:54:10:DF:E8:15','0xfceffe9fbe653516d8118df351e2daddee','Access-Reject','2016-11-20 13:10:09'),(142522,'E8:CD:2D:83:1D:15','0x128dea82187b1cc9543a067d5a510666ea','Access-Reject','2016-11-20 13:10:19'),(142523,'E0:B6:F5:F4:E6:41','0x8b3e11dc20383af989fe741231c4d87be7','Access-Reject','2016-11-20 13:10:36'),(142524,'6C:3B:6B:02:5C:95','0x2e8fec9b1be736a257ba7ff053d0615526','Access-Reject','2016-11-20 13:10:39'),(142525,'80:01:84:58:A6:7F','0x92cbeeb68a26a6867c017c514a95f69bda','Access-Reject','2016-11-20 13:11:06'),(142526,'00:08:22:D2:9C:31','0x144632da8435524d8b53ddb8fe415b8495','Access-Reject','2016-11-20 13:11:08'),(345335,'tpsbiz','','Access-Reject','2018-12-13 03:26:57'),(345336,'tpsbiz','','Access-Reject','2018-12-13 03:27:29'),(345337,'tpsbiz','','Access-Reject','2018-12-13 03:28:00'),(142529,'D4:93:98:2E:90:30','0xbe1d1a4bd743e8bba19bfed83ad75eadcc','Access-Reject','2016-11-20 13:11:50'),(142530,'A4:44:D1:75:77:C0','0x7547b3946b648a6350b66d6fe8deeeb1d9','Access-Reject','2016-11-20 13:12:05'),(142531,'10:92:66:91:BB:1A','0x9a6c0d8ac40646c9609351a66aef7d74ac','Access-Reject','2016-11-20 13:12:06'),(142532,'C0:38:96:76:7E:74','0x19aed42700d23f7c36095edfd9ce03a1f5','Access-Reject','2016-11-20 13:12:35'),(142533,'40:A6:D9:16:B4:67','0xcf78a62bc396b78a34f7ab9752bf34d252','Access-Reject','2016-11-20 13:12:39'),(142534,'20:02:12:BC:1D:FA','0x9e06c47f3b11ef031b296ca3a13c2845d2','Access-Reject','2016-11-20 13:13:04'),(924298,'dodoos','','Access-Reject','2019-11-08 18:20:18'),(142536,'00:E0:03:91:15:20','0x904c5146dd07581e08a9c1ed135730c74c','Access-Reject','2016-11-20 13:13:11'),(142537,'0C:48:85:F7:4E:EA','0xf3a6b083ac9a4380dacf3313e61a888503','Access-Reject','2016-11-20 13:13:33'),(142538,'00:1B:9E:07:A0:E2','0x608af59beda59e88ae8052c2b07ecc86ad','Access-Reject','2016-11-20 13:13:37'),(142539,'80:19:67:FB:8A:B4','0x4031b7c46e685d6625e0e946904bc2eacf','Access-Reject','2016-11-20 13:14:29'),(142540,'00:15:6D:D8:31:2C','0xdf08eeefba4a8950ee90b09e4497043b62','Access-Reject','2016-11-20 13:14:56'),(924297,'dodoos','','Access-Reject','2019-11-08 18:20:06'),(142542,'A4:44:D1:4C:18:A2','0x1df60e88b820ed81716d3b08694fbd0d19','Access-Reject','2016-11-20 13:15:54'),(142543,'00:27:15:89:79:E2','0x8d4c5f5e49917d95e5e94410e4c68f0d35','Access-Reject','2016-11-20 13:16:29'),(142544,'AC:81:12:42:95:6E','0xfeda3451e65df0290a2e99a55c85663dcb','Access-Reject','2016-11-20 13:16:33'),(142545,'78:FF:CA:21:71:2B','0x02c43f2b9867202f93717f08212fee9252','Access-Reject','2016-11-20 13:17:11'),(351466,'tpsbiz','','Access-Reject','2018-12-15 09:24:15'),(142547,'00:08:22:44:CE:33','0x70f63118392f9edfed785bf7d85a1adfc3','Access-Reject','2016-11-20 13:17:30'),(348640,'tpsbiz','','Access-Reject','2018-12-14 08:42:10'),(142549,'38:94:96:CA:C3:93','0xf20d6143e7eb2115cce8c728ec51d11a01','Access-Reject','2016-11-20 13:17:45'),(142550,'68:17:29:DA:0D:7C','0x2405b235bbf132fb2626ff46cad0c7f87c','Access-Reject','2016-11-20 13:18:45'),(142551,'80:19:67:A1:F4:05','0xb433113f53ae854ddb166e653bd734ea22','Access-Reject','2016-11-20 13:18:45'),(142552,'E0:B6:F5:F4:E6:41','0xc06c9eb44d27ac268518bb721ef0417389','Access-Reject','2016-11-20 13:18:48'),(142553,'78:FF:CA:22:03:E2','0x4b469cc7c9bd3f9f48920edef7cee270f0','Access-Reject','2016-11-20 13:19:22'),(142554,'1mYY','0x07ec6dce54bd0c24d2f9c49fdd918083db','Access-Reject','2016-11-20 13:19:22'),(142555,'00:23:B4:D5:41:2E','0xa1db3ce2e9e5ae7e9f2a9b1d3b652e95a9','Access-Reject','2016-11-20 13:19:49'),(142556,'00:27:15:32:46:A7','0x720f654078839e553776e7bcd1b7f8d890','Access-Reject','2016-11-20 13:19:55'),(142557,'78:FF:CA:5C:1D:7F','0x5adcb9aa736cb965bc371629e355aa2ba1','Access-Reject','2016-11-20 13:19:59'),(142558,'00:08:22:96:C8:FB','0x6b698a7aadebe46b572a3531ea0c764aed','Access-Reject','2016-11-20 13:20:09'),(142559,'FC:C2:DE:2C:14:7A','0x52bf7fe68b009a91a01c01538c3cdede75','Access-Reject','2016-11-20 13:20:21'),(142560,'00:08:22:A0:6A:36','0x59b098894c4c2d58158fd4cf4fd07d9fed','Access-Reject','2016-11-20 13:20:23'),(142561,'30:52:CB:E1:EB:6D','0x6168dc2eb7110dfc6467ac64d6acdc8fe9','Access-Reject','2016-11-20 13:22:35'),(142562,'24:E3:14:C1:7D:88','0x9c3e5d2da97f388daf77ee7949c89ee2e3','Access-Reject','2016-11-20 13:22:42'),(142563,'00:08:22:62:AA:C3','0x5fb30e162ea2db893d4f9674775945011e','Access-Reject','2016-11-20 13:24:12'),(142564,'00:90:4C:67:12:89','0xda9f0b1c68863dcc14f31afaf89899495e','Access-Reject','2016-11-20 13:24:30'),(142565,'80:19:67:2F:09:DB','0x70225101dfc290c2fd11a90a5a3ca15e15','Access-Reject','2016-11-20 13:24:44'),(142566,'00:15:6D:D8:31:2C','0x6e3be994cef7cb04f97d89f36bbf96c9d3','Access-Reject','2016-11-20 13:24:46'),(142567,'90:48:9A:A5:E7:61','0x9011aa1e7168de03d9cc55c19328fe54c2','Access-Reject','2016-11-20 13:25:00'),(142568,'A4:44:D1:71:E6:62','0x19c682eb9cb41e0e2cf2682e905a813989','Access-Reject','2016-11-20 13:25:07'),(142569,'80:19:67:69:8D:3B','0x417fd2152d2c3943215efa482a1d2d31f8','Access-Reject','2016-11-20 13:25:37'),(142570,'24:A4:3C:32:2D:3E','0x0416da85ec2c1bdebd1d9bc5fe67e0fec1','Access-Reject','2016-11-20 13:25:52'),(142571,'24:A4:3C:32:2C:FB','0xbc52c3a2f833bf8a75753bff634cd4a431','Access-Reject','2016-11-20 13:25:52'),(142572,'00:27:22:E8:0A:1C','0x3342f777840952b2d27ab582b4f5e918d1','Access-Reject','2016-11-20 13:25:52'),(142573,'68:72:51:00:72:BF','0x089ec3d819f9138eb27275e884a04befc9','Access-Reject','2016-11-20 13:25:52'),(142574,'00:27:22:A4:1E:8F','0x40f50e6492111eee59362affbce5e1028d','Access-Reject','2016-11-20 13:25:52'),(142575,'24:A4:3C:7E:C7:FD','0x693e806924c1b3149bffd9cff4c98fbb23','Access-Reject','2016-11-20 13:25:52'),(142576,'68:7F:74:1B:94:AF','0xa48ed9c2db80f34910c6f4e4c77ba52d4a','Access-Reject','2016-11-20 13:25:52'),(142577,'00:27:22:AE:6D:D7','0x8a5fef2f755bd86acdbc0c77b3e5306471','Access-Reject','2016-11-20 13:25:52'),(142578,'98:FC:11:56:30:31','0xb11a9acdb78c948964ec62529e2f4c95c8','Access-Reject','2016-11-20 13:25:52'),(142579,'68:72:51:42:E8:2D','0xd4858501f889f85417ec2ac175a3933ca0','Access-Reject','2016-11-20 13:25:53'),(142580,'68:72:51:42:E6:6E','0x682c2b5c72edecfbd3b0b2630a7d6cb865','Access-Reject','2016-11-20 13:25:53'),(142581,'00:15:6D:72:8C:AE','0x45bb8ac7c69eb83591f965d3905582034b','Access-Reject','2016-11-20 13:25:53'),(142582,'00:40:77:BB:55:10','0x233b3b478d2c175dc2ccc18a89e5329c5e','Access-Reject','2016-11-20 13:25:53'),(142583,'00:15:6D:D8:31:2C','0x1373554725234b587913d4b7631a00d66c','Access-Reject','2016-11-20 13:25:53'),(142584,'24:A4:3C:48:15:0D','0xc84513f943eee713a5be395db3fb3323d0','Access-Reject','2016-11-20 13:25:53'),(142585,'68:7F:74:B2:0E:51','0xc01c91cae5c8b20580f391969c2f0d5a59','Access-Reject','2016-11-20 13:25:53'),(142586,'68:7F:74:26:E7:E2','0x2a17c11525b5353a5266aa8cd685fe6c0f','Access-Reject','2016-11-20 13:25:53'),(142587,'68:7F:74:26:E1:8E','0x59319d4626b5a309e3b139259cee72823d','Access-Reject','2016-11-20 13:25:53'),(142588,'78:FF:CA:13:FA:C7','0xe68ee9711b970ef0f414393568e7f25a3e','Access-Reject','2016-11-20 13:26:15'),(142589,'9C:6C:15:07:73:94','0x626b767174d32c11d7c0ba43e68bf8fe30','Access-Reject','2016-11-20 13:26:57'),(142590,'B4:30:52:F0:68:84','0x5495cd7cad7fa27ec8482963e5f05f4614','Access-Reject','2016-11-20 13:26:58'),(311023,'pempamsie','','Access-Accept','2018-08-29 00:33:42'),(142592,'BC:F5:AC:D4:ED:FE','0xa90bc04ea8d1542085ca1d1f50227e599a','Access-Reject','2016-11-20 13:28:08'),(142593,'80:19:67:9D:B4:C0','0xc082be943ed13a027955fbfe670796f86c','Access-Reject','2016-11-20 13:28:35'),(142594,'80:19:67:A5:AC:85','0x4e4bccc6bdd7ff54db16f15a4ec9ca5283','Access-Reject','2016-11-20 13:29:27'),(142595,'54:35:30:CE:96:FE','0x80560056141ac2e839522c4d20b6255287','Access-Reject','2016-11-20 13:29:47'),(142596,'3C:25:D7:7C:4B:94','0xc997b384fd4635d46e05d61dc37badc740','Access-Reject','2016-11-20 13:29:56'),(142597,'00:15:6D:D8:31:2C','0x382f9cb1f7565a54bf4fac1f0a39d7177f','Access-Reject','2016-11-20 13:29:58'),(142598,'00:08:22:D2:9C:31','0xecb5b8198a7ba30d005453d1e2c2eeb428','Access-Reject','2016-11-20 13:31:18'),(142599,'80:19:67:A5:AC:85','0x97de4292e6d60e32d3c887a8062108e82b','Access-Reject','2016-11-20 13:32:03'),(142600,'E8:99:C4:A5:2D:75','0x22d95c9165ca380b8f410e15130358df63','Access-Reject','2016-11-20 13:32:14'),(142601,'00:08:22:6C:B1:FB','0x78daf3422afa6039d21605870eb9f9c0af','Access-Reject','2016-11-20 13:32:30'),(142602,'80:19:67:4C:36:11','0x30a41dba38a92ac93415fb46e286a6c56c','Access-Reject','2016-11-20 13:32:37'),(142603,'6C:3B:6B:02:5C:95','0xadcb31f7332cdd1d2148c71beb11ae0749','Access-Reject','2016-11-20 13:33:16'),(142604,'00:1B:9E:07:A0:E2','0x22f2bfdd6448885fb5d44e02cb09839d5a','Access-Reject','2016-11-20 13:34:00'),(142605,'08:EC:A9:0E:C1:3F','0xbb479979f5ca5b3e13805823be21fbbbc3','Access-Reject','2016-11-20 13:34:34'),(142606,'78:31:C1:39:59:F1','0x5923c8ed3b9ee64c002f0ed59908c2b5db','Access-Reject','2016-11-20 13:34:57'),(142607,'00:15:6D:D8:31:2C','0x881913e21f8ad1bbc94d4d7d0d8644f32a','Access-Reject','2016-11-20 13:34:58'),(142608,'BC:B3:08:FC:E8:84','0xc73e8c79832f612228497415495a955f70','Access-Reject','2016-11-20 13:35:17'),(142609,'48:E2:44:63:7E:A1','0x7941add527276415ff696cf599cfa7dea5','Access-Reject','2016-11-20 13:35:17'),(142610,'80:19:67:A1:F4:05','0x6e47b83cf4b0c1188528555a8c0f667c32','Access-Reject','2016-11-20 13:35:26'),(348444,'tpsbiz','','Access-Reject','2018-12-14 07:00:05'),(142612,'00:08:22:D2:9C:31','0x244c72bcd9bbdb54e89ab4c94273ce2757','Access-Reject','2016-11-20 13:36:19'),(142613,'B8:EE:65:51:A3:3E','0x12a702a3fbeb110411cab0168f3203309f','Access-Reject','2016-11-20 13:36:39'),(142614,'68:17:29:DA:0D:7C','0x57c9b3188a04cd2a5a1f2b9d018942d7c2','Access-Reject','2016-11-20 13:36:40'),(142615,'F8:F1:B6:7C:C6:AF','0x5803d41cae3a3711c3faddcf1a36987c40','Access-Reject','2016-11-20 13:36:41'),(142616,'30:52:CB:93:B2:29','0x81d56a27244717914a48617c0b6341bfd0','Access-Reject','2016-11-20 13:36:47'),(142617,'80:19:67:4E:67:CC','0xc3dc0056c82093730edb6fdc02a800d819','Access-Reject','2016-11-20 13:36:58'),(142618,'40:F3:08:30:D2:CE','0x917ac20fbc2855e452e92e994d1e06cc81','Access-Reject','2016-11-20 13:37:07'),(348371,'tpsbiz','','Access-Reject','2018-12-14 06:22:16'),(142620,'20:7C:8F:28:CA:5E','0x25b7d0af9bf3e5e174443d73cd48fdb300','Access-Reject','2016-11-20 13:37:26'),(142621,'DC:53:60:7A:D0:DC','0xbe700300b07aec1ea12b529b33c1219055','Access-Reject','2016-11-20 13:37:26'),(142622,'00:66:4B:1B:C5:26','0xe1055d547fe1a05ea9f3f5ecd524f745a3','Access-Reject','2016-11-20 13:37:44'),(142623,'80:19:67:66:C9:8B','0xdf6a138d50169cfbb5cd02793e9cb047b7','Access-Reject','2016-11-20 13:39:02'),(142624,'A8:9F:BA:71:56:B5','0xcf43df052000fc2ddc6bb775582caee605','Access-Reject','2016-11-20 13:39:16'),(142625,'A4:70:D6:83:3F:F6','0x7c88832f9874f1cdda8fcc64b7d7a40b9e','Access-Reject','2016-11-20 13:39:39'),(142626,'80:19:67:43:3D:E3','0x7191dca8bd5cb9a2699676e52cae4abf56','Access-Reject','2016-11-20 13:40:10'),(142627,'00:08:22:6C:B1:FB','0x667d57563d021cc3ed6064866e2b75c3e8','Access-Reject','2016-11-20 13:40:22'),(142628,'C4:8E:8F:42:7B:4D','0x4d0be14637d91ec5f48828717615939ca7','Access-Reject','2016-11-20 13:40:32'),(924296,'dodoos','','Access-Reject','2019-11-08 18:19:55'),(142630,'00:08:22:D2:9C:31','0xfc3d0db0a920489e7bfa15bed23a4d1e81','Access-Reject','2016-11-20 13:41:21'),(142631,'80:19:67:29:9F:A5','0xc7bafda074cba39778f91b9d77dc86fefe','Access-Reject','2016-11-20 13:42:34'),(142632,'78:D6:F0:D1:8A:F4','0x6dd20fe37781ca7c52b398100001cb06e2','Access-Reject','2016-11-20 13:42:34'),(142633,'00:27:15:32:46:A7','0x83d1e725fdd3bf481634672becdeee6824','Access-Reject','2016-11-20 13:43:23'),(142634,'00:1B:9E:07:A0:E2','0x88f45faf96a2819c1dc3c6d61cfed2b70a','Access-Reject','2016-11-20 13:44:00'),(142635,'94:44:44:EC:A9:85','0x81a517c7934bafebab4cefc248d3126370','Access-Reject','2016-11-20 13:44:30'),(142636,'78:FF:CA:22:03:E2','0x637a5f6597d60f60fcebecfb7adc38a02d','Access-Reject','2016-11-20 13:44:34'),(142637,'BC:B3:08:FC:E8:84','0x0922a00201c69e5c30d33c091f7fa609d7','Access-Reject','2016-11-20 13:44:37'),(142638,'00:27:15:32:46:A7','0x1709886ed5f1c5fa3cc45979e72fd79b98','Access-Reject','2016-11-20 13:44:40'),(142639,'CC:3A:61:5E:88:E6','0x2ad5d2efae3bad1b2700db1a6fc0b5af30','Access-Reject','2016-11-20 13:44:40'),(142640,'00:27:15:32:46:A7','0x5b906aa86fa8988fae313ecc3344aaf4c3','Access-Reject','2016-11-20 13:44:44'),(142641,'00:15:6D:D8:31:2C','0xc704b3162753646645d742ca1bc49e2def','Access-Reject','2016-11-20 13:44:47'),(142642,'30:52:CB:93:B2:29','0x650abf113a98037bdf866e5cc77f311062','Access-Reject','2016-11-20 13:45:12'),(852768,'kumi','','Access-Reject','2019-09-06 16:22:49'),(142644,'E0:B6:F5:F4:E6:41','0x74cf40b77a821fd717babb554884a705b3','Access-Reject','2016-11-20 13:46:51'),(142645,'4C:ED:DE:A0:41:46','0x6a88bda984d628d62aa6a5cc44a65f8501','Access-Reject','2016-11-20 13:47:02'),(142646,'80:19:67:A1:F4:05','0x48afdb57dfe81abf2cc30c89387c3abaad','Access-Reject','2016-11-20 13:48:20'),(142647,'24:A4:3C:32:2D:3E','0x4be90f3de712c985af0aadcc69d9427fdc','Access-Reject','2016-11-20 13:48:30'),(142648,'68:72:51:00:72:BF','0x3e73daf9c3a4f763911b44dfd3d22b9abe','Access-Reject','2016-11-20 13:48:30'),(142649,'24:A4:3C:32:2C:FB','0x13f2f2dfb34313edb381d949f1e02063f6','Access-Reject','2016-11-20 13:48:30'),(142650,'00:27:22:E8:0A:1C','0x633fda48a15a97b301ff18bb16dbaa1680','Access-Reject','2016-11-20 13:48:30'),(142651,'24:A4:3C:7E:C7:FD','0xed694d74e5207a631877ee427dec990932','Access-Reject','2016-11-20 13:48:30'),(142652,'68:72:51:42:E6:6E','0x50ed65ca72c686832d9d5b5fc330ea8454','Access-Reject','2016-11-20 13:48:30'),(142653,'68:7F:74:1B:94:AF','0x3eaa05406da4eb165e012d4f90e4512a6c','Access-Reject','2016-11-20 13:48:30'),(142654,'00:27:22:A4:1E:8F','0x2acfb9520be1110da5441e9fd42afacef9','Access-Reject','2016-11-20 13:48:30'),(142655,'98:FC:11:56:30:31','0xcb204697858102ea1e2332be71a124ee82','Access-Reject','2016-11-20 13:48:30'),(142656,'00:27:22:AE:6D:D7','0x09837d83d5ed165cb340a8bb3754d8a3b5','Access-Reject','2016-11-20 13:48:30'),(142657,'68:72:51:42:E8:2D','0x37e5fa1fad65595fc5ec0874051a15994a','Access-Reject','2016-11-20 13:48:30'),(142658,'00:15:6D:72:8C:AE','0x3cc8d72995432083f58eed81fef0db398f','Access-Reject','2016-11-20 13:48:30'),(142659,'00:40:77:BB:55:10','0xf630a9ce1f3b280a382b4ce9c0ba84fde9','Access-Reject','2016-11-20 13:48:30'),(142660,'24:A4:3C:48:15:0D','0x107808c06a122f61c5124ff39c11cfcfa1','Access-Reject','2016-11-20 13:48:30'),(142661,'68:7F:74:26:E7:E2','0x58020c1c793b6980a5df15e9ba6f34e1e5','Access-Reject','2016-11-20 13:48:30'),(142662,'68:7F:74:B2:0E:51','0x6d380476e8041afdcab204a22d2515696a','Access-Reject','2016-11-20 13:48:30'),(142663,'90:48:9A:A5:E7:61','0x5eeb3a48daaa0c50d6064e18c3d03eb4c7','Access-Reject','2016-11-20 13:48:31'),(142664,'00:08:22:62:AA:C3','0x40863943b9cc7d10471c460609d4c1dccf','Access-Reject','2016-11-20 13:48:41'),(142665,'D0:92:9E:56:B1:F8','0x2496dc69c3b6eb47ef96033d2c8abc9526','Access-Reject','2016-11-20 13:48:41'),(142666,'80:19:67:CC:EB:44','0x572f778cd317c70bfdc2ed585e4d773efe','Access-Reject','2016-11-20 13:48:49'),(142667,'80:19:67:4F:CD:67','0x4cbec59d4cdade468a319bc02a99c424c4','Access-Reject','2016-11-20 13:49:00'),(142668,'E0:B6:F5:24:D5:F0','0xee99a0c6584b3e3335f282f1ae96622d02','Access-Reject','2016-11-20 13:49:07'),(142669,'00:24:D2:F6:73:3A','0xa702f01b47ceaad8575384b625ee27017f','Access-Reject','2016-11-20 13:49:15'),(348865,'tpsbiz','','Access-Reject','2018-12-14 10:39:22'),(142671,'D4:93:98:2E:90:30','0x228f69a5bb037b022f689acff29d44f922','Access-Reject','2016-11-20 13:49:50'),(142672,'00:15:6D:D8:31:2C','0x1ba9409139034c1b8e61a5812b68214f2b','Access-Reject','2016-11-20 13:50:11'),(142673,'70:77:81:08:90:3B','0xbf80c7645a3b84103ad6f5e7d3ca65bc02','Access-Reject','2016-11-20 13:50:15'),(142674,'9C:65:B0:6D:C3:AB','0x4c7fb78952bea7a761b83eb4d91585e26d','Access-Reject','2016-11-20 13:50:16'),(142675,'F8:D0:BD:90:61:5F','0x3229d2240cb6d2125651d026ce41cea8f2','Access-Reject','2016-11-20 13:50:29'),(142676,'30:AA:BD:64:AE:98','0xdbb769520caba3faa16efb4ff3eed481ea','Access-Reject','2016-11-20 13:50:37'),(142677,'38:B1:DB:A2:3A:89','0x047fa1c990b57ecfa2a624cccdc634db96','Access-Reject','2016-11-20 13:50:47'),(142678,'80:19:67:6B:7C:E1','0xa72ab6ce965f962937010c7eeb9476c708','Access-Reject','2016-11-20 13:50:54'),(142679,'9C:6C:15:28:DD:9C','0x471fb36c5fd21a4a42d9c62d96d917d3bc','Access-Reject','2016-11-20 13:51:04'),(142680,'00:08:22:96:C8:FB','0x1ad45bf4badc07b4b07d4ee8bac0e23a20','Access-Reject','2016-11-20 13:51:14'),(348355,'tpsbiz','','Access-Reject','2018-12-14 06:13:10'),(348356,'tpsbiz','','Access-Reject','2018-12-14 06:13:41'),(348357,'tpsbiz','','Access-Reject','2018-12-14 06:14:13'),(142683,'B4:30:52:F0:6B:FB','0x9f660309f8b4b604e4defd1e2ec022dee1','Access-Reject','2016-11-20 13:51:50'),(142684,'80:19:67:AA:31:E6','0x26849c5bdd19892ee2ad09cbd1c784d447','Access-Reject','2016-11-20 13:51:58'),(142685,'EE:4A:5B:11:16:AD','0x2daee1b077f4233db702f577631827b451','Access-Reject','2016-11-20 13:52:52'),(348790,'tpsbiz','','Access-Reject','2018-12-14 09:58:50'),(142687,'60:AF:6D:57:5B:B3','0xc5878a88e8a4504404e81105eefe7946d6','Access-Reject','2016-11-20 13:53:36'),(142688,'80:19:67:D7:79:A4','0x54cce508396829b32708add6ffe1b44f01','Access-Reject','2016-11-20 13:53:38'),(142689,'A4:44:D1:46:9A:F0','0x347a6246eb674388bafa121f56b6b490e3','Access-Reject','2016-11-20 13:54:18'),(142690,'98:FC:11:56:30:31','0x238812bfd0e2668b9982e51c00ae6a345b','Access-Reject','2016-11-20 13:54:20'),(142691,'68:7F:74:1B:94:AF','0x9dc521bf6d3e1702a8d9d375711faf1621','Access-Reject','2016-11-20 13:54:20'),(142692,'00:15:6D:72:8C:AE','0x124c3f9f1f563b07aa487afbbff8e7272c','Access-Reject','2016-11-20 13:54:20'),(142693,'00:40:77:BB:55:10','0x5a8fae63c20882da89bb16ab16353eca35','Access-Reject','2016-11-20 13:54:20'),(142694,'D6:1B:57:96:3B:F5','0x50b7f3f03af407e2a2248f70fbc54249dc','Access-Reject','2016-11-20 13:54:29'),(142695,'00:15:6D:D8:31:2C','0x8bcfb43215e6016339effdadc92648e9b4','Access-Reject','2016-11-20 13:54:47'),(142696,'80:19:67:4E:67:CC','0x049c859dfe95a87cfc67008e110e384760','Access-Reject','2016-11-20 13:55:16'),(142697,'E0:B6:F5:29:54:BF','0x4718c5f4ba81c431729ca247a64794eab6','Access-Reject','2016-11-20 13:55:19'),(142698,'A4:44:D1:4C:39:E4','0x35b0dc59fdfbb38fc6f60bd733719644f4','Access-Reject','2016-11-20 13:55:41'),(142699,'A4:81:EE:B1:94:88','0xe4279649c5066227d640b082e8a3a89f8b','Access-Reject','2016-11-20 13:55:56'),(142700,'60:51:2C:11:7E:F3','0x827e644d0f78f1e6f824a4044882071ed8','Access-Reject','2016-11-20 13:56:08'),(142701,'D0:92:9E:56:B1:F8','0xf315490f2ee80954d93d0b1089c8e25720','Access-Reject','2016-11-20 13:56:23'),(142702,'90:48:9A:A5:E7:61','0x52752544b8ec7f225f88458d6a97891d09','Access-Reject','2016-11-20 13:56:34'),(142703,'14:74:11:21:3C:BA','0x023356c43db1e76ff18679bb437195e554','Access-Reject','2016-11-20 13:56:35'),(142704,'1A:6C:7D:65:07:BB','0x8cc30a765696e340c59441b3fd4c35bf24','Access-Reject','2016-11-20 13:56:47'),(142705,'00:08:22:62:AA:C3','0x9ad866f4fb8273f382b317982e4a13efb4','Access-Reject','2016-11-20 13:56:49'),(142706,'00:08:22:6C:B1:FB','0xeef304af8b0bd68aaca6a251c1b9040e1c','Access-Reject','2016-11-20 13:56:55'),(142707,'1A:6C:7D:65:07:BB','0xe5bd1e02838bbfbbcccb3d7754c4da7178','Access-Reject','2016-11-20 13:56:56'),(142708,'E4:98:D1:F0:2A:38','0xf08bfa66435bcecdce544172da449c640a','Access-Reject','2016-11-20 13:57:03'),(142709,'80:19:67:A6:C3:2E','0xb614338093a5ef685b4152b694833fcfc6','Access-Reject','2016-11-20 13:57:13'),(348473,'tpsbiz','','Access-Reject','2018-12-14 07:14:56'),(142711,'00:AA:70:B1:C6:A4','0xb2c40a04b94f2011b2f3b6b731a60248eb','Access-Reject','2016-11-20 13:57:31'),(142712,'60:D8:19:97:73:6B','0xe0e191fe392cb911b049cc028e255a8e25','Access-Reject','2016-11-20 13:57:40'),(142713,'A4:81:EE:B1:94:88','0x490586c72ed880eee614f2ef6f4e965b65','Access-Reject','2016-11-20 13:58:04'),(142714,'08:11:96:70:55:80','0x8c13cd4276eccd34e63fa078d9d0e361fc','Access-Reject','2016-11-20 13:58:10'),(142715,'B8:76:3F:95:DB:C7','0xadc63f27bdaf8b436f367640c990e6363f','Access-Reject','2016-11-20 13:59:09'),(142716,'78:FF:CA:21:71:2B','0xc843fa8f766ae4bed9edab3998ecf4c321','Access-Reject','2016-11-20 13:59:13'),(142717,'80:19:67:D2:86:90','0x70f7fd8f416aab9f15928c42a57627ba7d','Access-Reject','2016-11-20 13:59:16'),(142718,'80:19:67:F4:0D:6B','0x125352c376d906b99cea3514dac9e3ea8e','Access-Reject','2016-11-20 13:59:46'),(142719,'80:19:67:33:63:9B','0xacba14ce823b7c7264e6417eaabbf59756','Access-Reject','2016-11-20 14:00:06'),(142720,'80:19:67:33:63:9B','0x87d16bed8eb7fee0e788dd565b664d8267','Access-Reject','2016-11-20 14:00:08'),(318618,'tpsbiz','','Access-Reject','2018-10-25 22:29:34'),(318619,'tpsbiz','','Access-Reject','2018-10-25 22:29:36'),(142722,'88:A7:3C:0F:3C:48','0xcf3709920693edcd3f0075290c762ea02a','Access-Reject','2016-11-20 14:00:32'),(351520,'tpsbiz','','Access-Reject','2018-12-15 09:52:54'),(142724,'DC:F1:10:4C:5D:58','0xd40de0f07cb79c4636d92719f11c2d78ac','Access-Reject','2016-11-20 14:01:29'),(142725,'A8:16:B2:61:92:F8','0x3f3f607f9dbd03a946a7b0016dc8d66a51','Access-Reject','2016-11-20 14:01:52'),(142726,'80:19:67:29:9F:A5','0x3fcbde9085a4008870a3f2d950e2e05e53','Access-Reject','2016-11-20 14:02:12'),(348370,'tpsbiz','','Access-Reject','2018-12-14 06:21:45'),(142728,'00:08:22:62:AA:C3','0xf30a8699aaa4298a29e00c3550d5ee30b4','Access-Reject','2016-11-20 14:02:26'),(142729,'4C:ED:DE:11:26:3F','0x77baef1f78a6e177c1c7cd5469b6a23f53','Access-Reject','2016-11-20 14:02:42'),(142730,'78:FF:CA:D6:60:35','0xd03a3c06495e67c759b8d7f03a052bb777','Access-Reject','2016-11-20 14:03:06'),(142731,'B4:30:52:F0:8A:9C','0xe7b50091b6d3697909d55cadc2880af3e9','Access-Reject','2016-11-20 14:03:24'),(142732,'78:FF:CA:2F:42:73','0xd76ebbf3cdb84c95f8d8c2f998eb152506','Access-Reject','2016-11-20 14:03:44'),(142733,'E0:B6:F5:28:95:8E','0xd648c3c0af025303ce7202e8dfcdba7e7e','Access-Reject','2016-11-20 14:03:45'),(142734,'BC:B3:08:FC:E8:84','0x233adac4fac9cf85f5f987f6df75b0cf2e','Access-Reject','2016-11-20 14:04:01'),(142735,'00:15:6D:D8:31:2C','0x5c797a6605a81674e01159d5c0607bd3ef','Access-Reject','2016-11-20 14:04:47'),(142736,'B0:EC:71:75:C9:30','0x759b28e538e401d3f8d5d629643da530d3','Access-Reject','2016-11-20 14:04:55'),(142737,'00:08:22:D0:C5:FB','0x1b49f13540d3398b6646ced58c749e5d12','Access-Reject','2016-11-20 14:05:31'),(142738,'80:19:67:62:53:AD','0xe710f4857e67cccfe0445651fba79344bb','Access-Reject','2016-11-20 14:06:45'),(349006,'tpsbiz','','Access-Reject','2018-12-14 11:57:55'),(142740,'B4:30:52:F0:6B:FB','0xde9aa442f480920d7e1aecbcf09e408028','Access-Reject','2016-11-20 14:07:06'),(349005,'tpsbiz','','Access-Reject','2018-12-14 11:57:24'),(142742,'78:FF:CA:22:03:E2','0xdd838b802ea4c8b8eca7e6eeb451191cd4','Access-Reject','2016-11-20 14:07:29'),(142743,'80:19:67:FC:54:A6','0x9ef3f228ea898bb4157850837657642f5b','Access-Reject','2016-11-20 14:07:52'),(142744,'78:FF:CA:22:17:91','0xc29dc1b315c30a9d7f2d94fa59cde8f2fd','Access-Reject','2016-11-20 14:07:58'),(142745,'78:FF:CA:5C:1D:7F','0x68c54bc45f670cfa4055721de730b4e758','Access-Reject','2016-11-20 14:08:19'),(142746,'B4:30:52:F0:8C:02','0xbb35292072e0849a5b86e8ca0fb711ba7c','Access-Reject','2016-11-20 14:08:45'),(142747,'80:19:67:A5:AC:85','0x175ae8c43a04c7c6771a2a27e866b1264a','Access-Reject','2016-11-20 14:09:14'),(142748,'3C:83:75:4D:40:E6','0xd4dc25fca3e9b58303118bd27f968e5d98','Access-Reject','2016-11-20 14:09:24'),(142749,'10:08:B1:0C:17:BC','0x21de9ed707a817272e9c802a4fa7566a99','Access-Reject','2016-11-20 14:09:43'),(142750,'80:19:67:FB:8A:B4','0x0f741bd36020cd63988b5e3e710ee20871','Access-Reject','2016-11-20 14:09:55'),(142751,'00:08:22:62:AA:C3','0x1ef817463f9d298472a98213e30ce393d4','Access-Reject','2016-11-20 14:10:02'),(142752,'80:19:67:33:63:9B','0x038447741f80ba14bd6b66ee4e391d5c12','Access-Reject','2016-11-20 14:10:07'),(142753,'BC:B3:08:CA:F5:90','0xf0972d911a7f45c117a47fc71dc9af9ba1','Access-Reject','2016-11-20 14:10:16'),(142754,'78:FF:CA:21:71:2B','0x2f5d39c0dcdf9cb701dbd1f213cc27875b','Access-Reject','2016-11-20 14:10:49'),(142755,'6C:3B:6B:02:5C:95','0x147fc2d606778119a9ecc21c5909ef6973','Access-Reject','2016-11-20 14:10:51'),(142756,'00:27:15:48:41:19','0x77f19272b49e49a44cc84cebcfd37e4476','Access-Reject','2016-11-20 14:10:51'),(142757,'38:F2:3E:E0:3F:B4','0x8ded7fcab7143dd809fd992195d54f5f5f','Access-Reject','2016-11-20 14:11:12'),(142758,'A4:44:D1:47:E2:7A','0x32e7b5bb229c2b3fed765a57c7dfb1ce59','Access-Reject','2016-11-20 14:11:38'),(142759,'78:FF:CA:05:8F:6B','0x53e9a8b07ccccaa547c19c0484b77eae73','Access-Reject','2016-11-20 14:11:42'),(142760,'BC:B3:08:F9:A0:49','0xb20b8b350f4c8b7ee7e9d93fda2253faa5','Access-Reject','2016-11-20 14:12:00'),(142761,'00:15:6D:D8:31:2C','0x0567a18dac3935a0c6c4cf458bfbc4572e','Access-Reject','2016-11-20 14:12:27'),(142762,'9C:65:B0:6D:C3:AB','0x2edb0d2ab0a8cd720614e8ceaefe33864b','Access-Reject','2016-11-20 14:12:51'),(142763,'0C:48:85:F7:4E:EA','0xcf20e00b8a7292ebcc5fc4404dae6f3f0d','Access-Reject','2016-11-20 14:12:53'),(142764,'00:1B:9E:07:A0:E2','0xd8ec301087750f79ae6cc141f955bcf268','Access-Reject','2016-11-20 14:14:25'),(142765,'78:FF:CA:11:13:BD','0xbb1abcae0ed8e8973bcd1ff320b668e1aa','Access-Reject','2016-11-20 14:14:29'),(142766,'00:15:6D:D8:31:2C','0xace31f47c6d4ad9e99d32d33a2ad280007','Access-Reject','2016-11-20 14:14:47'),(142767,'9C:65:B0:6D:C3:AB','0xe556f27d7d5e77f758c5b5f071e84153bd','Access-Reject','2016-11-20 14:15:32'),(142768,'E0:B6:F5:28:95:8E','0x6346cb87b688ecf99f7a96802704efe867','Access-Reject','2016-11-20 14:15:44'),(142769,'00:08:22:96:C8:FB','0x43b631aa4b014a1e4616616ff6b14439dc','Access-Reject','2016-11-20 14:15:56'),(142770,'5C:F9:6A:8F:1E:92','0x27e0a94f67a089b0308eeb77be123e14c8','Access-Reject','2016-11-20 14:16:17'),(142771,'BC:85:56:48:7F:BD','0xb325fc23cb83417bdffbe84cc42c4ec6b0','Access-Reject','2016-11-20 14:17:21'),(351189,'tpsbiz','','Access-Reject','2018-12-15 07:04:42'),(142773,'80:19:67:21:92:54','0xd310f7e094938e7781e41cc4638cbc720b','Access-Reject','2016-11-20 14:17:42'),(142774,'A4:81:EE:B1:94:88','0xc236f1d2b81f5ce882d4516640fcf91ce9','Access-Reject','2016-11-20 14:17:46'),(142775,'8C:99:E6:32:D5:2A','0x9569756652f8b884af789f005a8b6b18f6','Access-Reject','2016-11-20 14:20:06'),(142776,'14:9A:10:71:FB:72','0x1378db06350e34dc72fedff2a89c959cf9','Access-Reject','2016-11-20 14:20:08'),(142777,'80:19:67:29:9F:A5','0x1fa1298f33f2001b2f81a9ecc218359b3e','Access-Reject','2016-11-20 14:20:55'),(142778,'80:19:67:62:53:AD','0x7b56da99ff155b1c0f77e476147c682fef','Access-Reject','2016-11-20 14:21:11'),(142779,'6C:3B:6B:02:5C:95','0x6de4501a7b6a505992b8033df9e012bf29','Access-Reject','2016-11-20 14:22:17'),(142780,'80:19:67:4B:43:45','0xd8bfc33879c28be3409169eb387bbdb035','Access-Reject','2016-11-20 14:22:36'),(142781,'00:08:22:60:63:5A','0xc1f38caa2bce34da59e143a9ffa0da49f1','Access-Reject','2016-11-20 14:22:51'),(142782,'00:27:15:48:41:19','0x6cae4ea69b668fca0c26527ee5cce42a20','Access-Reject','2016-11-20 14:23:26'),(348553,'tpsbiz','','Access-Reject','2018-12-14 07:55:51'),(142784,'78:FF:CA:2F:42:73','0xf82c8b70e5e9425f0ee3cb24e03985d836','Access-Reject','2016-11-20 14:24:08'),(142785,'00:15:6D:D8:31:2C','0x32d5077dfb5d0653b603f251c0c0a8687e','Access-Reject','2016-11-20 14:24:47'),(142786,'A4:44:D1:7D:A9:FC','0x1bcdb032847042dd606db38226f5d53f01','Access-Reject','2016-11-20 14:25:32'),(924295,'dodoos','','Access-Reject','2019-11-08 18:19:43'),(142788,'EE:4A:5B:11:16:AD','0x6b852120b880ba8b2bf9e64511475d5637','Access-Reject','2016-11-20 14:26:29'),(142789,'BC:B3:08:C0:DB:13','0x3c9506d05cb5b7ee7f3232962dab36fcb6','Access-Reject','2016-11-20 14:26:34'),(924294,'dodoos','','Access-Reject','2019-11-08 18:19:32'),(142791,'80:19:67:29:9F:A5','0x960605d79fd2dfc6f7f80fea8371e0c4cc','Access-Reject','2016-11-20 14:26:56'),(142792,'A4:70:D6:83:3F:F6','0xd57e0921f02e0026c2cbe69fa82b9f3574','Access-Reject','2016-11-20 14:27:28'),(142793,'08:11:96:70:55:80','0x51b4bbe7d9648b6fbae5e035b76651afd9','Access-Reject','2016-11-20 14:27:29'),(142794,'B8:A3:E0:4D:90:3E','0x3d8c35f08c4ef9d7056ee9f9d194d585a0','Access-Reject','2016-11-20 14:28:01'),(142795,'C0:18:85:6D:DA:40','0x27120bcc6bf6d9b369bfd09d6611e2d20d','Access-Reject','2016-11-20 14:28:11'),(142796,'78:2E:EF:A1:FB:84','0x37833fdbb8fd3e65fbcfe6ac28f7d9d1de','Access-Reject','2016-11-20 14:28:31'),(142797,'BC:B3:08:FC:E8:84','0xf504e4b39474e3827d34deade9202a903f','Access-Reject','2016-11-20 14:28:48'),(142798,'94:EB:CD:9E:18:94','0xb44737598e24599279f1ad16a83d84c2c3','Access-Reject','2016-11-20 14:29:51'),(142799,'C0:38:96:40:F3:8B','0xc61db1415fd80cc975d49e1c5efd06d7c5','Access-Reject','2016-11-20 14:30:07'),(142800,'BC:B3:08:D7:CC:BB','0x9af4226ea57f8f1d05fcacef29a654acaf','Access-Reject','2016-11-20 14:30:29'),(142801,'AC:5A:14:EC:74:AA','0xad0a538c7020044b02d7c10e7926b00d66','Access-Reject','2016-11-20 14:30:58'),(142802,'64:5A:04:72:18:3B','0xbb05f874454f366cdc1a28d01c60ed9b20','Access-Reject','2016-11-20 14:31:07'),(142803,'64:5A:04:72:18:3B','0x688b27e8ee199505f6603caba282e44d04','Access-Reject','2016-11-20 14:31:14'),(142804,'78:D6:F0:D1:8A:F4','0x400ccbc6ccbd44ffb272b6bc24b98140c1','Access-Reject','2016-11-20 14:31:23'),(142805,'00:08:22:62:AA:C3','0x52b0abeab9ddb37c11e53ff86f2993532a','Access-Reject','2016-11-20 14:32:16'),(142806,'BC:B3:08:CD:3C:49','0x80b8d4d6fbe809faace8ad6c8f24c3dfe6','Access-Reject','2016-11-20 14:32:25'),(142807,'00:24:D6:37:D3:58','0xbbf0f1abc95a051e6dadf3c673967fde0c','Access-Reject','2016-11-20 14:32:58'),(142808,'A4:81:EE:B1:94:88','0x25127a656bb4804f5a0cfb4d8a31949a1d','Access-Reject','2016-11-20 14:33:07'),(142809,'00:08:22:60:63:5A','0x53b33aac5492eb668557df1aa5ff16c438','Access-Reject','2016-11-20 14:33:10'),(924293,'dodoos','','Access-Reject','2019-11-08 18:19:20'),(142811,'00:DB:DF:C2:7C:25','0xdcdb7dfcbd094b93692460cbae6a37c8d9','Access-Reject','2016-11-20 14:33:49'),(142812,'00:1B:9E:07:A0:E2','0x1c951df864901d421662ad89e39632b209','Access-Reject','2016-11-20 14:34:49'),(142813,'78:FF:CA:D6:60:35','0x66895f3bbdef466be320fbd49ee8b25c88','Access-Reject','2016-11-20 14:35:19'),(142814,'00:26:B6:01:41:D4','0xef8beaae0cbd9480582c60c616543c8058','Access-Reject','2016-11-20 14:35:29'),(142815,'70:77:81:31:7C:13','0xf48f8febabd1ddd4b5c9c6ec305b0881c4','Access-Reject','2016-11-20 14:35:36'),(142816,'78:FF:CA:CB:85:EA','0x0c7ada1c8e878dff7ac2cd66ccce09d32a','Access-Reject','2016-11-20 14:36:19'),(142817,'78:FF:CA:84:CE:A8','0xec1a4cad28e4318dac7ef88f7bec492f6d','Access-Reject','2016-11-20 14:37:02'),(142818,'DC:53:60:7A:D0:DC','0x31721ab9b7b1107f02ded9c53dd28b685b','Access-Reject','2016-11-20 14:37:12'),(142819,'00:08:22:6C:B1:FB','0x7c1234305db11a8d367373293765b0aae0','Access-Reject','2016-11-20 14:37:26'),(142820,'00:08:22:6C:B1:FB','0x9c8b9ed166dd4fde138fa2bf8003fabae7','Access-Reject','2016-11-20 14:37:28'),(142821,'E0:B6:F5:24:D5:F0','0x6a4a178a929996a69573ea473714d1d96a','Access-Reject','2016-11-20 14:37:55'),(142822,'00:08:22:6C:B1:FB','0x74e07959ca26affbf943a25aca1d61f0cf','Access-Reject','2016-11-20 14:38:10'),(142823,'20:54:76:8E:14:52','0xc8041ed4aa8578b1a81009770eccb26ebc','Access-Reject','2016-11-20 14:38:11'),(142824,'3C:25:D7:7C:4B:94','0x337379d67441ead076093ff5b4025e21c7','Access-Reject','2016-11-20 14:38:14'),(142825,'EC:88:92:80:D3:24','0x95ae1f02df8c36bf349372d46a046c8a40','Access-Reject','2016-11-20 14:38:23'),(348349,'tpsbiz','','Access-Reject','2018-12-14 06:10:02'),(142827,'BC:B3:08:FC:E8:84','0xcc44b72282fac1d0695bbbdf18d506b3e6','Access-Reject','2016-11-20 14:39:20'),(142828,'00:27:15:48:41:19','0x6231d0a992743084825c4c23ae52bd7694','Access-Reject','2016-11-20 14:39:21'),(142829,'B0:45:19:CF:45:EF','0x7620ff4fb8e30f608268423280e3f4cb82','Access-Reject','2016-11-20 14:39:23'),(142830,'E8:3E:B6:E2:9D:E1','0x8079f755115220126898cbf71747ee9d44','Access-Reject','2016-11-20 14:39:33'),(142831,'A4:44:D1:4C:18:A2','0x985e6f1c1658ab4ff73555a23fd1084ff5','Access-Reject','2016-11-20 14:39:58'),(348639,'tpsbiz','','Access-Reject','2018-12-14 08:41:38'),(142833,'44:80:EB:23:F5:F5','0x36d32407692256295a760491d8b41ae0a4','Access-Reject','2016-11-20 14:40:39'),(142834,'80:19:67:25:7E:0B','0x15860d34b1f0d5a39078f625ea12ffd6b9','Access-Reject','2016-11-20 14:41:08'),(924292,'dodoos','','Access-Reject','2019-11-08 18:19:09'),(142836,'A4:44:D1:53:C5:E4','0x72df91e19be97e701cae648d5117c5c9ea','Access-Reject','2016-11-20 14:41:14'),(142837,'5C:AC:4C:11:F7:7F','0x6c432287f2c9d9d066fad6403bb4b76058','Access-Reject','2016-11-20 14:41:17'),(142838,'78:D6:F0:D1:8A:F4','0xe126c36dcaddc0aa0a726542673c1f9011','Access-Reject','2016-11-20 14:41:35'),(142839,'78:D6:F0:D1:8A:F4','0xae56b67255bb795a6034d3c9ed6786c3e1','Access-Reject','2016-11-20 14:41:43'),(142840,'6C:3B:6B:02:5C:95','0xf91171a6e66c43a8f4d61ff050092badd5','Access-Reject','2016-11-20 14:41:55'),(348638,'tpsbiz','','Access-Reject','2018-12-14 08:41:07'),(348637,'tpsbiz','','Access-Reject','2018-12-14 08:40:36'),(142843,'70:18:8B:76:94:55','0x6766d3ad17186bd57c19fff244046bf137','Access-Reject','2016-11-20 14:42:52'),(348636,'tpsbiz','','Access-Reject','2018-12-14 08:40:04'),(348635,'tpsbiz','','Access-Reject','2018-12-14 08:39:24'),(142846,'F4:42:8F:BA:58:B0','0xf42d573d0bb7680969e3075fbe73500fa2','Access-Reject','2016-11-20 14:43:22'),(348634,'tpsbiz','','Access-Reject','2018-12-14 08:38:53'),(142848,'00:08:22:6C:B1:FB','0x3bd72c7662d8a7df8f70636547e3f74112','Access-Reject','2016-11-20 14:43:44'),(142849,'6C:88:14:27:17:C4','0x483643270d563a2ddc8ef2e25de4551efd','Access-Reject','2016-11-20 14:44:28'),(348633,'tpsbiz','','Access-Reject','2018-12-14 08:38:21'),(142851,'80:19:67:4B:B7:61','0xebdcc947bd733984594c07f677d8431a2d','Access-Reject','2016-11-20 14:44:37'),(142852,'00:15:6D:D8:31:2C','0x592bf8f8ea1d4a2ddb5c7558746adc0725','Access-Reject','2016-11-20 14:44:46'),(142853,'00:1B:9E:07:A0:E2','0xa747fba75edd58699bace6d26900ef0d05','Access-Reject','2016-11-20 14:44:50'),(142854,'A4:44:D1:71:DD:1C','0x2df0cc0e84fd82c8152ff32edf26669b43','Access-Reject','2016-11-20 14:45:30'),(924291,'dodoos','','Access-Reject','2019-11-08 18:18:57'),(142856,'00:08:22:62:AA:C3','0x4308b5ea720fc03087b6c1820b3052eeea','Access-Reject','2016-11-20 14:45:47'),(142857,'CC:FA:00:E7:69:11','0xd26dd50e6b94a1f49a5dbdf5ed2bdb5ed7','Access-Reject','2016-11-20 14:46:09'),(142858,'90:48:9A:A5:E7:61','0x7b1444c48871299570a42ccc142a5a4703','Access-Reject','2016-11-20 14:46:12'),(142859,'00:44:B5:71:D4:65','0xaf2621f81ea470decf58d3bb40511ffef8','Access-Reject','2016-11-20 14:46:32'),(142860,'24:E3:14:C1:7D:88','0x68a37b06b055f989e4471efc3d3653a3ae','Access-Reject','2016-11-20 14:47:00'),(142861,'00:08:22:6C:B1:FB','0xbd9248ca9caccf6783593cd993536deb42','Access-Reject','2016-11-20 14:47:26'),(345334,'tpsbiz','','Access-Reject','2018-12-13 03:26:26'),(142863,'80:19:67:29:9F:A5','0x5fd7103b74afc6295e27b006a66fcc58f8','Access-Reject','2016-11-20 14:48:51'),(142864,'00:08:22:08:01:FC','0xc32640268c901b6af1abae1f79b34ea3ec','Access-Reject','2016-11-20 14:49:02'),(142865,'1m4qcrm','0x8a7899dac05ce30c6cd32a077283d7d9e7','Access-Reject','2016-11-20 14:49:36'),(142866,'BC:B3:08:CB:00:D4','0x7b773e9ed1ec3ceaa1d676bf25bde3babc','Access-Reject','2016-11-20 14:49:36'),(142867,'B8:EE:65:68:FE:40','0x54448a2f96ddd11e046c64a83699fd8a60','Access-Reject','2016-11-20 14:49:44'),(142868,'24:A4:3C:32:2D:3E','0x46a7b18a67f43a458993ac924a9836557d','Access-Reject','2016-11-20 14:49:55'),(142869,'68:72:51:00:72:BF','0x3e8c23ea912dc342eb8b737bd9aa258cad','Access-Reject','2016-11-20 14:49:55'),(142870,'24:A4:3C:32:2C:FB','0x26e96dc7f9c5dbf931586151e335955858','Access-Reject','2016-11-20 14:49:55'),(142871,'00:27:22:E8:0A:1C','0xd618be5fd32d717df76c571637cc9f119e','Access-Reject','2016-11-20 14:49:55'),(142872,'68:7F:74:1B:94:AF','0xd708cd263e99508fc1eef1ce5f7201b25e','Access-Reject','2016-11-20 14:49:55'),(142873,'00:27:22:A4:1E:8F','0x5ebcd989cea440e6150d37ea5a03ac7fa9','Access-Reject','2016-11-20 14:49:55'),(142874,'24:A4:3C:7E:C7:FD','0x701965a8c08527af846a49b4a78f41d828','Access-Reject','2016-11-20 14:49:55'),(142875,'98:FC:11:56:30:31','0x400c5b46579e2fd9b6701dbcab91737189','Access-Reject','2016-11-20 14:49:55'),(142876,'00:27:22:AE:6D:D7','0x7480ba32bc94be33fb3df71d6b2191e4a5','Access-Reject','2016-11-20 14:49:55'),(142877,'68:72:51:42:E8:2D','0x639e0450506857ae00a3a73ce0535b2fb4','Access-Reject','2016-11-20 14:49:55'),(142878,'00:15:6D:D8:31:2C','0xad74100df884352493a208e85f2801c058','Access-Reject','2016-11-20 14:49:55'),(142879,'00:15:6D:72:8C:AE','0xfa5d3ee42075a193276d76d4b1008b514e','Access-Reject','2016-11-20 14:49:55'),(142880,'00:40:77:BB:55:10','0x241d5db717b802fddcceb3537007bb50d7','Access-Reject','2016-11-20 14:49:55'),(142881,'24:A4:3C:48:15:0D','0xb49be400db6db087f2f63862bf469d38e9','Access-Reject','2016-11-20 14:49:55'),(142882,'68:7F:74:B2:0E:51','0xff45160e56821bd0cdba96958b968a3b41','Access-Reject','2016-11-20 14:49:55'),(142883,'68:7F:74:26:E7:E2','0xd1c0f36acdd22f263320059f66def49c8c','Access-Reject','2016-11-20 14:49:55'),(142884,'68:72:51:42:E6:6E','0xb55cc33d1c83421e4b2e2a4332692b45c3','Access-Reject','2016-11-20 14:49:55'),(142885,'68:7F:74:26:E1:8E','0xeb987efa0ef255a26086d40d8fabaddcbf','Access-Reject','2016-11-20 14:49:55'),(142886,'80:19:67:AE:5C:95','0x2da9456a2ebad9c9a0645d77e104d28e98','Access-Reject','2016-11-20 14:49:59'),(348727,'tpsbiz','','Access-Reject','2018-12-14 09:28:31'),(142888,'44:74:6C:09:96:A9','0x89219e27ff7039338ad23f39908ed763fa','Access-Reject','2016-11-20 14:50:24'),(142889,'90:48:9A:A5:E7:61','0x064575e20d5c8414b44c850de35c0378d2','Access-Reject','2016-11-20 14:50:30'),(142890,'78:FF:CA:6B:B6:07','0xbc6b9075192da272c7d3633e7ff540b679','Access-Reject','2016-11-20 14:50:33'),(142891,'1m4','0x08233fd29761cfbc4355679a57e38e10a9','Access-Reject','2016-11-20 14:50:47'),(142892,'00:27:15:21:14:9E','0x2b235dc6bf43dae9d522584ab906a33000','Access-Reject','2016-11-20 14:50:51'),(348427,'tpsbiz','','Access-Reject','2018-12-14 06:51:12'),(924290,'dodoos','','Access-Reject','2019-11-08 18:18:45'),(142895,'0C:48:85:F7:4E:EA','0xf9b1e898fe9ecd5d45e0500594a2ff06ee','Access-Reject','2016-11-20 14:52:39'),(142896,'60:FE:1E:20:62:64','0x9970384ca80032f39ee7c4d974a6ae6d46','Access-Reject','2016-11-20 14:53:32'),(142897,'BC:B3:08:CD:D1:FD','0xc23add19ad2b84f942e0d2fa4e9dfcfe6a','Access-Reject','2016-11-20 14:53:37'),(142898,'48:50:73:53:20:F4','0x3f5ac6943c5cbecdd252b48a3828180f2e','Access-Reject','2016-11-20 14:53:46'),(142899,'28:27:BF:44:A2:C5','0x1dca1e3208f24dfb35d151c6ad8b27ae3e','Access-Reject','2016-11-20 14:54:02'),(142900,'A4:44:D1:4C:18:A2','0x5dc2f7f3c7ddca9699cb5d713196049b05','Access-Reject','2016-11-20 14:54:05'),(142901,'00:26:B9:8F:5C:AB','0x9d7479ada25d5153b53c6b1b93993e9905','Access-Reject','2016-11-20 14:54:34'),(142902,'00:15:6D:D8:31:2C','0x3be4f88d694b4978f3e9025697639c1654','Access-Reject','2016-11-20 14:54:47'),(348632,'tpsbiz','','Access-Reject','2018-12-14 08:37:39'),(142904,'78:D6:F0:D1:8A:F4','0x0f72c121f6510cd5906b45c6625409f202','Access-Reject','2016-11-20 14:54:53'),(142905,'00:1B:9E:07:A0:E2','0xd63afdfb471afc42903d85fbd197c26290','Access-Reject','2016-11-20 14:54:53'),(142906,'E8:3A:12:A9:B0:BB','0x38beaf3c478cd170da9a35eeb79bd87bb5','Access-Reject','2016-11-20 14:55:08'),(142907,'80:19:67:BE:6E:06','0xc2c3de07c03eb9fc7fef0c039ea0a84920','Access-Reject','2016-11-20 14:55:25'),(348631,'tpsbiz','','Access-Reject','2018-12-14 08:37:08'),(142909,'80:19:67:99:30:6F','0xb5cdce9fb0b3c5169ecb71f39fb7e70a1e','Access-Reject','2016-11-20 14:56:13'),(142910,'00:08:22:62:AA:C3','0x5511c4a4a9390c7cff269b8877bf08c0ed','Access-Reject','2016-11-20 14:56:57'),(142911,'00:08:22:62:AA:C3','0x6b27e89849f5d4a3a69c9221089175b840','Access-Reject','2016-11-20 14:56:59'),(142912,'80:19:67:77:35:DA','0x6efdd7a800d73eb76ae1a28a09bae13f4d','Access-Reject','2016-11-20 14:57:03'),(142913,'08:3D:88:45:C4:AF','0x24dceaf42e292f1ae93f19dc1b388aa978','Access-Reject','2016-11-20 14:58:09'),(142914,'80:19:67:B2:E8:17','0xd207f32c407e45a725e12567fa8ea22c60','Access-Reject','2016-11-20 14:58:34'),(142915,'BC:B3:08:CD:D1:FD','0x96284806dbe036bda06fd9a25ad9403fc4','Access-Reject','2016-11-20 14:58:44'),(142916,'78:FF:CA:2F:42:73','0x6bb94cd377a156c4d1b8d7a491a9a1443e','Access-Reject','2016-11-20 14:59:07'),(142917,'24:A4:3C:32:2D:3E','0x548a61992cc408120bcf0c4d25ac888877','Access-Reject','2016-11-20 14:59:16'),(142918,'00:27:22:AE:6D:D7','0x8c037ba0e0a46f689bc2512c19689200e7','Access-Reject','2016-11-20 14:59:16'),(142919,'68:72:51:00:72:BF','0x61a056e7629b7bb41f7fa2c3f085f23a0f','Access-Reject','2016-11-20 14:59:16'),(142920,'24:A4:3C:32:2C:FB','0x92856cae15762a95b190f2b1dd53cc1c76','Access-Reject','2016-11-20 14:59:16'),(142921,'00:27:22:A4:1E:8F','0xa81ed95cec33eca617e384519975721461','Access-Reject','2016-11-20 14:59:16'),(142922,'00:27:22:E8:0A:1C','0xb81295d5d511a4202c5dfd0c580ecc0f8f','Access-Reject','2016-11-20 14:59:16'),(142923,'68:7F:74:1B:94:AF','0x93913994834a0c8ddd900865d7b1a9c107','Access-Reject','2016-11-20 14:59:16'),(142924,'68:72:51:42:E8:2D','0xa8966f0954dd453a821a80f573812b62e8','Access-Reject','2016-11-20 14:59:16'),(142925,'98:FC:11:56:30:31','0x75d504d703acf2d9b17cd39154ea3965fc','Access-Reject','2016-11-20 14:59:16'),(142926,'00:15:6D:D8:31:2C','0xa3bddb131b657aa61b88dbdd8f261e2721','Access-Reject','2016-11-20 14:59:16'),(142927,'00:40:77:BB:55:10','0x1af281a4f556d8916bc754730b24c1728e','Access-Reject','2016-11-20 14:59:16'),(142928,'68:7F:74:26:E1:8E','0x7b2199b064bac6bf3f4a27cb03b1784780','Access-Reject','2016-11-20 14:59:16'),(142929,'F0:25:B7:A8:B9:78','0x42257aa2b835095cdfe322ef81b836da5c','Access-Reject','2016-11-20 14:59:29'),(142930,'8C:77:16:37:7E:95','0x327bd692ba09d8b3f0777cd06a08514a3c','Access-Reject','2016-11-20 14:59:31'),(142931,'BC:B3:08:C0:DB:13','0xc0775b61231f79f348bc7d5c8b17fa72d0','Access-Reject','2016-11-20 14:59:40'),(927960,'dodoos','','Access-Reject','2019-11-09 06:24:11'),(347357,'tpsbiz','','Access-Reject','2018-12-13 21:11:36'),(142934,'60:51:2C:11:7E:F3','0x59757a83e18386960108b2db94ad0da3f4','Access-Reject','2016-11-20 15:00:48'),(142935,'64:5A:04:72:18:3B','0x2d96b64ac01a0cfc52004b941c8d6426cd','Access-Reject','2016-11-20 15:02:14'),(142936,'80:19:67:29:9F:A5','0x73967a9e1111fa482f5bd2c4b70f0db734','Access-Reject','2016-11-20 15:02:18'),(142937,'28:27:BF:44:A2:C5','0xb7b38a46e7ecfd84b461f4c71760b17ac1','Access-Reject','2016-11-20 15:02:22'),(142938,'80:19:67:A1:05:06','0xf21f2bfb2a0f9669f31ca7ac4145f86da4','Access-Reject','2016-11-20 15:02:22'),(142939,'5C:93:A2:A8:53:E0','0x57c0d661e51f648690084cab1dd03bda4a','Access-Reject','2016-11-20 15:02:33'),(142940,'78:FF:CA:22:03:E2','0x73f72621a3c87358ff804f75496b3491c1','Access-Reject','2016-11-20 15:02:34'),(142941,'BC:B3:08:FC:E8:84','0x2326368d47c4a0bf668714d3bbc9ad3fb1','Access-Reject','2016-11-20 15:03:09'),(142942,'00:08:28:96:56:FF','0x70a320fbc3f93897c349213c7399107504','Access-Reject','2016-11-20 15:03:21'),(142943,'00:15:6D:D8:31:2C','0x6494b0336db58856429d476f731938a17c','Access-Reject','2016-11-20 15:04:47'),(142944,'00:1B:9E:07:A0:E2','0x51c44a281847ebc353985c56af56802b6b','Access-Reject','2016-11-20 15:04:57'),(142945,'C0:18:85:6D:DA:40','0x282437636ce6caddb985b3e1be9d93b524','Access-Reject','2016-11-20 15:05:16'),(142946,'78:D6:F0:D1:8A:F4','0xefc359deed7c7abfb9856d7bc17943b977','Access-Reject','2016-11-20 15:06:57'),(142947,'08:11:96:70:55:80','0x7d82674c564efbc5caf1c9b372a1b94cd2','Access-Reject','2016-11-20 15:07:12'),(142948,'00:27:15:51:58:7D','0x49379ab2c5a1270822dc37ff079bb1016a','Access-Reject','2016-11-20 15:07:13'),(142949,'E8:99:C4:01:0B:BD','0xae682f3e93797842d3679afd9b4d00085d','Access-Reject','2016-11-20 15:08:35'),(142950,'00:08:28:96:56:FF','0xa0979aebf2550ef60ad553a3ec466600c2','Access-Reject','2016-11-20 15:08:49'),(142951,'A4:44:D1:4F:A1:08','0x3c4ae51324b280dc431cc021c64c7fa2af','Access-Reject','2016-11-20 15:09:24'),(142952,'CC:79:4A:9A:7B:DE','0x92d54f37efb7179112450e77cd2ac3e2dd','Access-Reject','2016-11-20 15:09:38'),(142953,'80:19:67:43:3D:E3','0xfe008644f799b4c3d9e7f52e2cca524a6b','Access-Reject','2016-11-20 15:09:41'),(142954,'28:27:BF:44:A2:C5','0x9247b86a23e680cc278c7b8c02adc545bc','Access-Reject','2016-11-20 15:09:52'),(142955,'00:71:CC:10:98:E9','0xa6ac2be29a8c5fc2e903cf3eedec65745c','Access-Reject','2016-11-20 15:10:24'),(142956,'00:27:15:48:41:19','0xb87c419113b2b4a99045fc53382f57b87e','Access-Reject','2016-11-20 15:10:28'),(345623,'tpsbiz','','Access-Reject','2018-12-13 05:58:54'),(142958,'B0:E0:3C:83:48:E2','0x4a23681d46d31a4dbce7777907462fa17d','Access-Reject','2016-11-20 15:11:06'),(142959,'64:5A:04:72:18:3B','0xabd0e886536fdb6d57718fb0f058fecc27','Access-Reject','2016-11-20 15:11:42'),(142960,'18:4F:32:3F:CD:B1','0x82022b07c12f9d0b3557be5f63b9a06922','Access-Reject','2016-11-20 15:11:56'),(142961,'54:27:58:DC:B8:AE','0x82fb2e50543f2cd428d7cb6a7529b7948a','Access-Reject','2016-11-20 15:12:21'),(142962,'90:48:9A:A5:E7:61','0x79701aaaea4a730eacc8bb9e8a2737b36e','Access-Reject','2016-11-20 15:12:28'),(142963,'78:FF:CA:84:CE:A8','0x7c8be1a46cf07207c92d544658f491cfb0','Access-Reject','2016-11-20 15:12:41'),(142964,'80:19:67:30:C3:59','0x1dd585da9f127abec7b323c2e7ba676cc2','Access-Reject','2016-11-20 15:14:22'),(142965,'00:15:6D:D8:31:2C','0xa073dd565335e489e68b55cae0b9271d9e','Access-Reject','2016-11-20 15:14:47'),(142966,'00:1B:9E:07:A0:E2','0x7c6bc7af150bb15a0af9ed97c512278b76','Access-Reject','2016-11-20 15:14:57'),(142967,'30:F7:72:75:C6:11','0xfb1fc981ae290c061c93302c749e18aee7','Access-Reject','2016-11-20 15:15:24'),(142968,'80:19:67:4F:CD:67','0x4df38a2d6b2c28115b1e3f8311c10f0dc2','Access-Reject','2016-11-20 15:16:06'),(142969,'C8:AA:21:36:E4:14','0x2b5ffb563fd096ce9cc384edad46b3e70c','Access-Reject','2016-11-20 15:16:22'),(142970,'70:F1:A1:16:25:B2','0x27040a802cf4b41d2a6f436cbc76b85b04','Access-Reject','2016-11-20 15:16:26'),(142971,'80:19:67:29:9F:A5','0x456d00b2ae29674286eea015caa021f659','Access-Reject','2016-11-20 15:17:09'),(142972,'0C:48:85:F7:4E:EA','0x87fa6e2c7cdd3f7666a26f5373327fc7ab','Access-Reject','2016-11-20 15:17:30'),(142973,'80:57:19:C1:F8:CF','0x49cbce1f30eb28f3b389def1e2db0bfd35','Access-Reject','2016-11-20 15:17:58'),(142974,'80:19:67:A9:C0:47','0x758cfec5a8d849d38dfd205e8ccba817b9','Access-Reject','2016-11-20 15:17:58'),(142975,'5C:F9:6A:8F:AA:30','0xd493547c94f7a463ab7225063604be6d87','Access-Reject','2016-11-20 15:19:15'),(142976,'5C:F9:6A:8F:AA:30','0xf6c3f9ad572e5848448cb06bdbe480c671','Access-Reject','2016-11-20 15:19:16'),(142977,'A4:70:D6:83:3F:F6','0x22951638cf1ceeb03479cdd3eaa6de709a','Access-Reject','2016-11-20 15:19:30'),(142978,'80:19:67:43:3D:E3','0x0194ce73993ea4df310f7bcba45efef8cc','Access-Reject','2016-11-20 15:19:35'),(142979,'1mGjug','0x3d52395207f44395b9efab0d7a1edc6aac','Access-Reject','2016-11-20 15:19:46'),(142980,'60:BE:B5:FB:6F:FC','0x7dc55bd8693ce076aed670c8ca9c58c4a1','Access-Reject','2016-11-20 15:20:10'),(924289,'dodoos','','Access-Reject','2019-11-08 18:18:34'),(142982,'1mgjuG','0xddbc56e140456e31de33a9e225934a8ef6','Access-Reject','2016-11-20 15:20:16'),(142983,'E8:39:DF:25:BE:EC','0xe68359eff08a90c33723672e89a69a3bd7','Access-Reject','2016-11-20 15:20:24'),(142984,'08:11:96:70:55:80','0x20d55415baed0d622431113caa26a77491','Access-Reject','2016-11-20 15:20:32'),(142985,'64:6C:B2:7B:57:34','0x9e04348c5fa038a56d9b82f1c5b72a6f80','Access-Reject','2016-11-20 15:20:32'),(142986,'EE:4A:5B:11:16:AD','0x9e79c7992dc2ce954129c5f9b9c331a2b8','Access-Reject','2016-11-20 15:20:54'),(142987,'BC:B3:08:FC:E8:84','0x2a0132d0b339ad9e5b45aa2a49700d5b33','Access-Reject','2016-11-20 15:21:01'),(142988,'78:D6:F0:D1:8A:F4','0xd196125b5a435c02543c6897bf510ade0f','Access-Reject','2016-11-20 15:21:14'),(142989,'1mgJuG','0x466ce2cc61a58a4c51859d876a29213b7f','Access-Reject','2016-11-20 15:21:59'),(142990,'00:27:15:46:36:3D','0x15d4c087ed9d98a568358466e68eaf1b30','Access-Reject','2016-11-20 15:22:35'),(142991,'A4:44:D1:4E:69:52','0xed2044207d14247a22e22a8e00466f035b','Access-Reject','2016-11-20 15:22:37'),(142992,'1mGjug','0xf92c2b3de4b29deed6d9f94f1c1ca2ab22','Access-Reject','2016-11-20 15:22:46'),(142993,'D8:E5:6D:3A:14:28','0x5b87fbda8f04df8845673ac29d5e9f84ad','Access-Reject','2016-11-20 15:23:14'),(351357,'tpsbiz','','Access-Reject','2018-12-15 08:29:48'),(142995,'78:FF:CA:21:71:2B','0xcaa83ee826ee93ae923862c80d18eca992','Access-Reject','2016-11-20 15:23:21'),(142996,'00:27:15:42:64:52','0x1865edb2456847dcc9cc9c6d56d96fa361','Access-Reject','2016-11-20 15:23:41'),(142997,'1mGJug','0x094c41ad371cd906e3a139d69fb0301421','Access-Reject','2016-11-20 15:23:47'),(142998,'00:15:6D:D8:31:2C','0xa9762a8e8a1024bfcd16e0a12a193b4bc6','Access-Reject','2016-11-20 15:24:47'),(142999,'A4:44:D1:53:C5:E4','0x189c874b583a5f0099ea609b8ce62caac9','Access-Reject','2016-11-20 15:25:46'),(143000,'24:DA:9B:89:0F:B3','0x861a6c8f6e6040c6db1373a0e3dc7e464a','Access-Reject','2016-11-20 15:26:39'),(306543,'Azumah francs','0x7f551f2e23e0e234935dfea7dc9fde0cc0','Access-Reject','2018-04-21 14:57:08'),(306544,'gadukpoh','0x6f94695714edb348f46af290a78619a860','Access-Accept','2018-04-21 15:49:47'),(143003,'D6:1B:57:96:3B:F5','0x269de44cb1fd9fc166d1176479556e8f90','Access-Reject','2016-11-20 15:27:13'),(143004,'64:5A:04:72:18:3B','0x1cdbb090e4bec91263b76a75c022e0a939','Access-Reject','2016-11-20 15:27:14'),(143005,'D6:1B:57:96:3B:F5','0xa88c8932d04d2713fa14ed57bb49406afd','Access-Reject','2016-11-20 15:27:16'),(143006,'D0:53:49:BB:C6:A3','0x61fa9b0fdcb997acf91ef4776bd90f5448','Access-Reject','2016-11-20 15:27:36'),(143007,'A4:70:D6:83:3F:F6','0xaca0fef732f2a347eab6b62bc009cf8ac4','Access-Reject','2016-11-20 15:28:58'),(143008,'80:57:19:C1:F8:CF','0x8106c8d36231bfcbe9611521a73cccfe34','Access-Reject','2016-11-20 15:29:20'),(143009,'60:D8:19:97:73:6B','0x3da3aac8e3da95b3c24710eb21e758e54d','Access-Reject','2016-11-20 15:29:59'),(143010,'E0:B6:F5:2E:97:C2','0xd5e0ae57ca824b6d5775af72fa26572bfa','Access-Reject','2016-11-20 15:30:19'),(143011,'A4:44:D1:7D:A9:FC','0x130e21eeccf217b6b72ad52178fb447c38','Access-Reject','2016-11-20 15:30:29'),(143012,'64:6C:B2:7B:57:34','0xd81a3d8a62210683d2da883a0b85766a23','Access-Reject','2016-11-20 15:30:32'),(143013,'00:27:15:87:48:5F','0x909716ebd0fbb19f5da0d0d052cc6458d8','Access-Reject','2016-11-20 15:30:49'),(143014,'A8:26:D9:EB:D9:CD','0x8c55a8141afe129c0a020e8a098800d50e','Access-Reject','2016-11-20 15:31:25'),(143015,'14:B9:68:3D:59:CC','0x8258f7acfc3ac0f5ef03bc02519ddc823a','Access-Reject','2016-11-20 15:31:31'),(143016,'80:19:67:30:C3:59','0xe59c0f3ba3f873507284d0fc63772fbc94','Access-Reject','2016-11-20 15:32:10'),(143017,'78:D6:F0:D1:8A:F4','0xf307fb29b8c1ebfc0d8694a8bcaef17765','Access-Reject','2016-11-20 15:32:41'),(143018,'E8:3E:B6:E2:9D:E1','0x82d62849c6f5d824df848bd7d20abda9bf','Access-Reject','2016-11-20 15:32:44'),(143019,'38:94:96:CA:C3:93','0xdafa100fe4f58f12cbc2eeb1fbf91d5ffe','Access-Reject','2016-11-20 15:33:26'),(143020,'00:15:6D:D8:31:2C','0x9242fa72ff07150f926cf2ddbf5ee2b1f7','Access-Reject','2016-11-20 15:34:47'),(143021,'00:1B:9E:07:A0:E2','0x0f8e3e12e6a9bb914e3293d813c5fbe9d5','Access-Reject','2016-11-20 15:34:58'),(143022,'00:27:15:64:74:1F','0x64c181069fc220817470bc71f8c5e0bf18','Access-Reject','2016-11-20 15:35:08'),(143023,'A4:44:D1:46:9A:F0','0x5d525157d2b06e78f0a7f1e0a781d39c84','Access-Reject','2016-11-20 15:35:27'),(143024,'60:AF:6D:3C:ED:25','0x59dac5e6fc3476ecd8542c198114051196','Access-Reject','2016-11-20 15:35:50'),(143025,'00:27:15:87:48:5F','0x0077b7f1be64dd366665d1e5148ac2cf4c','Access-Reject','2016-11-20 15:36:18'),(143026,'14:F4:2A:6F:8D:1C','0x82eec29ab6bbd3a63ce852110fced10003','Access-Reject','2016-11-20 15:36:28'),(143027,'78:FF:CA:6B:B6:07','0x37cf0afe600e5abe9854e0d5c0ba94c6a5','Access-Reject','2016-11-20 15:36:47'),(143028,'80:19:67:F0:6C:FD','0x7bbf6c2c69b892161f0196cda33df38f74','Access-Reject','2016-11-20 15:36:58'),(143029,'80:19:67:8E:FE:53','0x8cba77a2f5e8ef525ded8812189c2a13c3','Access-Reject','2016-11-20 15:37:18'),(348380,'tpsbiz','','Access-Reject','2018-12-14 06:26:58'),(143031,'78:0C:B8:88:F2:39','0xbb7e759a80ee772ebc6ee6abe5b3bcdb82','Access-Reject','2016-11-20 15:38:33'),(143032,'78:FF:CA:05:9B:0D','0x3faa0e4a84f6ed1185e4e35700b1355dd8','Access-Reject','2016-11-20 15:38:36'),(143033,'78:FF:CA:09:57:BD','0x0b635b7bcff83f91d140024549bde3afd4','Access-Reject','2016-11-20 15:38:53'),(143034,'80:19:67:29:9F:A5','0xc9016f40bff499a5302bc554f0df6a0f6b','Access-Reject','2016-11-20 15:39:11'),(143035,'18:22:7E:6D:87:1A','0x732ac21ce56f45c383eae4fdadd1298f07','Access-Reject','2016-11-20 15:39:23'),(143036,'3C:25:D7:7C:4B:94','0xa47150b26a3d0372702a49ad3254113ad2','Access-Reject','2016-11-20 15:39:27'),(924288,'dodoos','','Access-Reject','2019-11-08 18:18:23'),(143038,'18:87:96:A1:85:A5','0x931893360a90c26f4b2e0f5005a349b885','Access-Reject','2016-11-20 15:40:22'),(143039,'48:D2:24:B9:A8:D5','0x7e1fa42800ec3fce892082a40fc0ce1da6','Access-Reject','2016-11-20 15:40:26'),(143040,'00:27:15:41:22:48','0xb02b06f4671b25cf3f15914e5e249de84e','Access-Reject','2016-11-20 15:41:38'),(143041,'80:19:67:30:C3:59','0x079497d519a607bde1c5ab43b5eb5a15c4','Access-Reject','2016-11-20 15:41:52'),(348961,'tpsbiz','','Access-Reject','2018-12-14 11:33:38'),(143043,'E4:98:D1:F0:61:B0','0xb8eed25b53eaf47b42ea5149fcb7774fae','Access-Reject','2016-11-20 15:42:44'),(143044,'E8:3E:B6:E2:9D:E1','0xfae43d5ee14c01b69a33c660eeea9f8d0f','Access-Reject','2016-11-20 15:42:48'),(143045,'BC:6C:21:1F:29:F5','0xe943184e378f061bc74c1a034a546b8d24','Access-Reject','2016-11-20 15:42:51'),(143046,'60:51:2C:11:7E:F3','0x4786dd04ce4d1eb0d9648ccca8e288a10b','Access-Reject','2016-11-20 15:42:51'),(143047,'38:0F:4A:37:E8:6D','0x6b204b0eed68ef0451a8e0e0dddc6d3331','Access-Reject','2016-11-20 15:45:23'),(143048,'98:E7:F5:2E:A3:E9','0xeecdc26445d34dfd3b819cf71a6926d623','Access-Reject','2016-11-20 15:45:24'),(143049,'80:19:67:A5:AC:85','0x0fe12c910a6dd0e595c18e5c77d0975ee3','Access-Reject','2016-11-20 15:45:24'),(143050,'78:FF:CA:47:C3:D9','0xdeeb14a1ed57b1b4fff9cab73a8d30d11d','Access-Reject','2016-11-20 15:45:25'),(143051,'00:15:6D:D8:31:2C','0x1dd0d6d3a247e42ab579298803cbb49e90','Access-Reject','2016-11-20 15:45:25'),(143052,'00:1B:9E:07:A0:E2','0x867a520b045db8d6a43560a1ba2183a537','Access-Reject','2016-11-20 15:45:27'),(143053,'00:27:15:08:09:C5','0x013dc23f87d851ff17a9855915784f0a6a','Access-Reject','2016-11-20 15:45:27'),(143054,'00:44:B5:71:D4:65','0x706f1f3c328e54b95638fe680dcc61de96','Access-Reject','2016-11-20 15:45:39'),(924287,'dodoos','','Access-Reject','2019-11-08 18:18:11'),(143056,'00:08:22:62:AA:C3','0xdf38f5e18ff48b0b6bb1992cef142369eb','Access-Reject','2016-11-20 15:45:48'),(143057,'00:08:22:62:AA:C3','0x53742edbd801c4b648c937345919e64c7e','Access-Reject','2016-11-20 15:45:51'),(348960,'tpsbiz','','Access-Reject','2018-12-14 11:33:07'),(143059,'78:FF:CA:37:36:8A','0x0a057904903a35d635ce1d345039e69c3d','Access-Reject','2016-11-20 15:46:14'),(143060,'78:FF:CA:47:D9:79','0xf7b91564442cc03807fdd0940555887661','Access-Reject','2016-11-20 15:46:29'),(143061,'78:D6:F0:D1:8A:F4','0x2a1952e187c73b566d768cdbc5437cdfb9','Access-Reject','2016-11-20 15:46:40'),(143062,'80:19:67:C5:AE:CD','0xf9732f69f746d60a1f9cf7cbd66bd82dbf','Access-Reject','2016-11-20 15:47:37'),(143063,'00:08:22:6C:B1:FB','0x32ac3435e5b50fd9c0c5a64ff0375c8c3f','Access-Reject','2016-11-20 15:47:46'),(143064,'B4:74:9F:DE:D0:AD','0xab3cdb0fbc4a3a3790bf461f19052d8ce1','Access-Reject','2016-11-20 15:47:49'),(143065,'6C:3B:6B:02:5C:95','0x35d8f5310ab8b0aed3237ff0025b72c4a8','Access-Reject','2016-11-20 15:48:12'),(143066,'C0:38:96:76:7E:74','0xc3407143337cbc4c05050479302ceaef3f','Access-Reject','2016-11-20 15:48:13'),(143067,'EE:4A:5B:11:16:AD','0xae5205802ebccd9db87506a3ffc5b2cae8','Access-Reject','2016-11-20 15:48:21'),(143068,'A4:70:D6:83:3F:F6','0x895215fc4ff7a020b229fbb0bb493f044b','Access-Reject','2016-11-20 15:48:37'),(143069,'64:5A:04:72:18:3B','0x7e2a3f79d15c3681b13db0b6d09cb6898b','Access-Reject','2016-11-20 15:49:31'),(143070,'34:AA:8B:6E:88:CA','0x2e439ad450596ce7492d8c1ad55d8bcf81','Access-Reject','2016-11-20 15:49:34'),(143071,'80:19:67:29:9F:A5','0xf0634844617cc22fb8edf735cbba813103','Access-Reject','2016-11-20 15:49:56'),(143072,'00:08:22:6C:B1:FB','0xa4e7f84dea14ba2a1797fcc71a03414c2e','Access-Reject','2016-11-20 15:50:14'),(143073,'B0:45:19:DD:31:9D','0x6d63a307e5c2df14ae3ed0a9a48fea8f7d','Access-Reject','2016-11-20 15:50:58'),(143074,'00:08:22:08:01:FC','0x960be116ead93d005c35650645cc58093a','Access-Reject','2016-11-20 15:51:23'),(143075,'00:08:22:08:01:FC','0xf3898a8be3e1fc120e1e3d3dc58413e5f7','Access-Reject','2016-11-20 15:51:26'),(143076,'A4:44:D1:53:C5:E4','0x864a84a763ec003d180b4eb3baa5a86428','Access-Reject','2016-11-20 15:51:38'),(143077,'14:9A:10:07:98:D7','0x0cbae69b9451b35d3cbd0e50c1c52dc8f1','Access-Reject','2016-11-20 15:52:08'),(143078,'BC:B3:08:C0:DB:13','0x4ac2411bb9148f3f3b3435d3b641ebd9a2','Access-Reject','2016-11-20 15:52:47'),(143079,'18:87:96:B4:D2:67','0x249d6b00e2b791fbb7a55dd034e637460b','Access-Reject','2016-11-20 15:52:57'),(143080,'D8:E5:6D:3A:14:28','0xee323a39e6e98cf63097596512c71cc78c','Access-Reject','2016-11-20 15:53:13'),(143081,'90:48:9A:A5:E7:61','0xf81cd1fb323423ad6b792e4447756eba6b','Access-Reject','2016-11-20 15:53:32'),(143082,'94:39:E5:22:46:29','0x5d83346b1e4b667be22beec9f09ab4ce2b','Access-Reject','2016-11-20 15:53:34'),(348415,'tpsbiz','','Access-Reject','2018-12-14 06:45:19'),(143084,'78:FF:CA:19:4A:0A','0x5fb9ef99450fd886c60d794986491a115c','Access-Reject','2016-11-20 15:54:12'),(143085,'80:19:67:2F:09:DB','0x94ab2ae25e9b7a19787ea10293ae087d0b','Access-Reject','2016-11-20 15:54:21'),(143086,'00:15:6D:D8:31:2C','0x02de9c19bcba0d53726abee08cddaffe40','Access-Reject','2016-11-20 15:54:47'),(143087,'C4:54:44:02:0F:88','0x659f267e5aa87ed5db892955aec95432b7','Access-Reject','2016-11-20 15:54:50'),(143088,'80:22:75:AF:22:0C','0x724325e0eebf5bb3758240d0eb68107969','Access-Reject','2016-11-20 15:54:54'),(143089,'24:A4:3C:32:2D:3E','0x6945102fc75eb70fe16ce60df4fdbcc91f','Access-Reject','2016-11-20 15:55:03'),(143090,'68:72:51:00:72:BF','0x538afc9deb574e35613e3b50d2d00f735e','Access-Reject','2016-11-20 15:55:03'),(143091,'24:A4:3C:32:2C:FB','0xb9411a05633cd46e2626abb23f2ccb23e9','Access-Reject','2016-11-20 15:55:03'),(143092,'00:27:22:E8:0A:1C','0x038b19b7aaa1607c0f23c77712c75536db','Access-Reject','2016-11-20 15:55:03'),(143093,'00:27:22:A4:1E:8F','0x501fc2b9be0a6d0ef3cc750168bb64e961','Access-Reject','2016-11-20 15:55:03'),(143094,'68:7F:74:1B:94:AF','0x14f7fab44c017f78e69f6846cfc70396b7','Access-Reject','2016-11-20 15:55:03'),(143095,'68:72:51:42:E6:6E','0xdf1c1efe00405ba200659d512847943951','Access-Reject','2016-11-20 15:55:03'),(143096,'00:27:22:AE:6D:D7','0xe7700efaee78e3f965529f2d2eba647e87','Access-Reject','2016-11-20 15:55:03'),(143097,'98:FC:11:56:30:31','0x0c4e72929fe7257221b28bfaa01b8d4ee3','Access-Reject','2016-11-20 15:55:03'),(143098,'68:72:51:42:E8:2D','0xe3acad229511bae25bd70d77275ecf58eb','Access-Reject','2016-11-20 15:55:03'),(143099,'24:A4:3C:7E:C7:FD','0xb41570571b5219e976faddf97ff0de4cab','Access-Reject','2016-11-20 15:55:03'),(143100,'00:15:6D:D8:31:2C','0x994ffa755aca06578aa046280a9906e30b','Access-Reject','2016-11-20 15:55:03'),(143101,'00:15:6D:72:8C:AE','0x25d60764d24b9004ae69db960633c0d1a6','Access-Reject','2016-11-20 15:55:03'),(143102,'00:40:77:BB:55:10','0x4ac5657015252ed7f4db8b389708ca6daa','Access-Reject','2016-11-20 15:55:03'),(143103,'24:A4:3C:48:15:0D','0xc11aee5ec5f7eca0a5f8de7235894b50ac','Access-Reject','2016-11-20 15:55:03'),(143104,'68:7F:74:B2:0E:51','0x67ff1c21c57f924f4e53467754ce9031cf','Access-Reject','2016-11-20 15:55:03'),(143105,'68:7F:74:26:E7:E2','0x780266da5ff4e3bb83aab6736753abf897','Access-Reject','2016-11-20 15:55:03'),(143106,'68:7F:74:26:E1:8E','0xf1545219e16553b8554530c957c1f2081e','Access-Reject','2016-11-20 15:55:05'),(143107,'00:1B:9E:07:A0:E2','0x17bce5b00b554a6833069a6bdf7665732c','Access-Reject','2016-11-20 15:55:10'),(143108,'78:FF:CA:C5:B0:AF','0x4c8fae187ce3c852d9e5104ab51d8b1a1f','Access-Reject','2016-11-20 15:55:44'),(143109,'00:27:15:51:58:7D','0xce7fee0353157584be883b91930d98d39a','Access-Reject','2016-11-20 15:56:56'),(143110,'B8:98:F7:F1:3C:8A','0x4cd365ba9380b0fdcb25917dbbca6b4c2e','Access-Reject','2016-11-20 15:57:04'),(143111,'78:D6:F0:D1:8A:F4','0x2548ee5745bfced65dae44f319eab8ba44','Access-Reject','2016-11-20 15:59:14'),(143112,'20:16:D8:AC:8D:35','0xc4647c3fa81950cc29c45415d2e5511cf1','Access-Reject','2016-11-20 15:59:15'),(143113,'A4:44:D1:4C:2D:5A','0xfc855f24026dea30ce48881d84123ee604','Access-Reject','2016-11-20 15:59:31'),(143114,'A4:BA:76:76:A2:94','0x773ee7cb12a683aba7f4910a470968556b','Access-Reject','2016-11-20 16:00:08'),(143115,'88:A7:3C:0F:3C:48','0xf080c1e2f0c26b896f28e6ecfee1c0db61','Access-Reject','2016-11-20 16:00:17'),(143116,'6C:FA:A7:40:18:F6','0x55cf6bf1b928d0b4538aa1f580ccd2ed8a','Access-Reject','2016-11-20 16:00:38'),(143117,'00:27:22:E8:0A:1C','0x1382123c301adefe3d15ad528f28630d39','Access-Reject','2016-11-20 16:00:54'),(143118,'D0:53:49:80:15:0B','0x5f2dece6bbbecb5f913346f339b4274a19','Access-Reject','2016-11-20 16:02:00'),(143119,'00:08:22:62:AA:C3','0x09c5479fdb854dcefa9634553b5b04405b','Access-Reject','2016-11-20 16:02:19'),(143120,'80:19:67:29:9F:A5','0x5a8d4134712962ea70aa9a27a464107f08','Access-Reject','2016-11-20 16:02:20'),(143121,'0C:48:85:F7:4E:EA','0xbc807c4d5b287bf495f8dfe6bcdf2a909d','Access-Reject','2016-11-20 16:02:29'),(143122,'BC:6C:21:1F:29:F5','0xe17e812492b26c22d71eb7a0156949a9d3','Access-Reject','2016-11-20 16:02:38'),(143123,'80:19:67:ED:A8:8F','0x58b5c09b2e14a516a86b4ce8e54fc89bd5','Access-Reject','2016-11-20 16:03:28'),(143124,'54:27:58:C8:9F:E2','0x39d84dcb7d22716e38411d2e62fcdd204c','Access-Reject','2016-11-20 16:03:48'),(143125,'78:FF:CA:FE:C8:46','0x15cfa1f4e8f59c70d32177cdbb39e8690f','Access-Reject','2016-11-20 16:04:02'),(143126,'68:7F:74:1B:94:AF','0x935023a13ddd5594e6bf3469a370093d91','Access-Reject','2016-11-20 16:04:02'),(143127,'00:40:77:BB:55:10','0x42d728d6ffb4540596c3cbcd69e48eb03d','Access-Reject','2016-11-20 16:04:02'),(143128,'68:7F:74:26:E7:E2','0x256f0fd2be2f0960aed438535dd839f00e','Access-Reject','2016-11-20 16:04:02'),(143129,'68:7F:74:B2:0E:51','0xe8190cd74cecd927608cc8ab465041a2e0','Access-Reject','2016-11-20 16:04:02'),(143130,'80:19:67:43:3D:E3','0x67a2f341e395bfc3fe315e378b49d95c7e','Access-Reject','2016-11-20 16:04:29'),(143131,'78:FF:CA:4E:B7:79','0x20ee711f1ec759ecbc54f2d7ad8f362e18','Access-Reject','2016-11-20 16:04:35'),(143132,'68:A3:C4:98:6F:C2','0x3824f063eedda099e7b7f0cb4589a6461a','Access-Reject','2016-11-20 16:04:40'),(143133,'00:15:6D:D8:31:2C','0x5e3e0f27ceb37b8952317c362beb1af06c','Access-Reject','2016-11-20 16:04:46'),(143134,'00:1B:9E:07:A0:E2','0xbb5f3607a527fdb068dfea1077353cd713','Access-Reject','2016-11-20 16:05:19'),(143135,'80:19:67:30:C3:59','0xddbf7f86b57e90b521afa02aa10b3aff66','Access-Reject','2016-11-20 16:05:21'),(143136,'AC:5A:14:A1:2F:1D','0x82e3730675664250ddd626341d9f68823e','Access-Reject','2016-11-20 16:05:26'),(143137,'D8:5D:E2:57:B1:20','0xaef209cb4d239de0ec61e658df1429d2ed','Access-Reject','2016-11-20 16:05:34'),(143138,'6C:88:14:27:17:C4','0x33729f03f546944f5c0f9ddc6f90d20062','Access-Reject','2016-11-20 16:05:58'),(143139,'78:FF:CA:21:71:2B','0xed4f03b05c029cc94ae4742e1318cb3347','Access-Reject','2016-11-20 16:05:58'),(143140,'60:FE:1E:2F:E7:35','0xdbe47bbc2182c509c287006d4f34f3378e','Access-Reject','2016-11-20 16:06:26'),(143141,'80:19:67:E4:52:07','0xdd5d16837b279d239440eb8136e66b4332','Access-Reject','2016-11-20 16:06:44'),(143142,'54:27:58:C8:9F:E2','0x594f3d45a52d4ac0f93f98c45569d00dc9','Access-Reject','2016-11-20 16:06:46'),(143143,'78:FF:CA:47:C3:D9','0x054b64ae567d707f046de6703d668ec833','Access-Reject','2016-11-20 16:07:08'),(143144,'94:D8:59:90:A2:79','0xd74fba7b5e8a109b6f29405f22603a8a89','Access-Reject','2016-11-20 16:08:39'),(143145,'48:5A:3F:5A:D0:20','0xa749bf315699a75ed90425724ca4539c18','Access-Reject','2016-11-20 16:08:59'),(351572,'tpsbiz','','Access-Reject','2018-12-15 10:20:50'),(143147,'68:72:51:00:72:BF','0xc9ddf46e75844e06e50a6e6f88bb363d38','Access-Reject','2016-11-20 16:09:46'),(143148,'24:A4:3C:32:2C:FB','0x863b5c2b601a8f9d37e12752af8cf69737','Access-Reject','2016-11-20 16:09:46'),(143149,'24:A4:3C:7E:C7:FD','0x03f63baa10e918cac843751cb714fc7b3a','Access-Reject','2016-11-20 16:09:46'),(143150,'00:27:22:A4:1E:8F','0xbbc559e177cb438c9d328b3b5705524416','Access-Reject','2016-11-20 16:09:46'),(143151,'98:FC:11:56:30:31','0x183037608bd835566b46e7e6281e99f09d','Access-Reject','2016-11-20 16:09:46'),(143152,'00:27:22:AE:6D:D7','0xaef30faf8faaff4c488ee33ed62470fabe','Access-Reject','2016-11-20 16:09:46'),(143153,'68:72:51:42:E8:2D','0x56dc31201ae27340e8a7827378f4159a10','Access-Reject','2016-11-20 16:09:46'),(143154,'68:72:51:42:E6:6E','0xf8f28dc614283cb4481ff882bf148d97ef','Access-Reject','2016-11-20 16:09:46'),(143155,'00:15:6D:72:8C:AE','0x8b2815ec4f02fa896e309d607bb32dd6b1','Access-Reject','2016-11-20 16:09:46'),(143156,'00:15:6D:D8:31:2C','0x341bceaa0f9b389dc7c0b074562f1f03f4','Access-Reject','2016-11-20 16:09:46'),(143157,'68:7F:74:B2:0E:51','0xd7742a8326cd08ba8543d3fea5690bab7e','Access-Reject','2016-11-20 16:09:46'),(143158,'68:7F:74:26:E1:8E','0x40b0f8df464de1bc0cee76614c0da9cad6','Access-Reject','2016-11-20 16:09:47'),(351454,'tpsbiz','','Access-Reject','2018-12-15 09:18:30'),(351453,'tpsbiz','','Access-Reject','2018-12-15 09:17:59'),(143161,'48:E2:44:2F:1C:1F','0x0b7f889fc8cda7e1a473cfb27fada76e87','Access-Reject','2016-11-20 16:11:10'),(143162,'A4:44:D1:71:E6:62','0x372e3d9055a569d3531001323529399f16','Access-Reject','2016-11-20 16:11:14'),(143163,'64:5A:04:72:18:3B','0x2e6e94ed9e831b96d4c8ae6cd0b9870c25','Access-Reject','2016-11-20 16:11:46'),(143164,'24:00:BA:03:79:BF','0xea14c2559ffce19f5a2c7d9b99de8dbeae','Access-Reject','2016-11-20 16:13:04'),(143165,'00:23:B4:D5:41:2E','0x84ff95064e6b7c1ddfe49c0a28b1a80ed4','Access-Reject','2016-11-20 16:13:45'),(143166,'C0:38:96:40:F3:8B','0x9c6eb89c85517627575e45e968719a5230','Access-Reject','2016-11-20 16:13:46'),(143167,'78:D6:F0:D1:8A:F4','0xa716d428db773dea3fb669cdfccdbf3b5d','Access-Reject','2016-11-20 16:13:57'),(143168,'80:01:84:14:FA:34','0x5bf6674760189acf4668047a274ac47f36','Access-Reject','2016-11-20 16:14:13'),(143170,'78:FF:CA:FE:C8:46','0x86244edec0e8d7ce096a7db152e77f1deb','Access-Reject','2016-11-20 16:14:31'),(143171,'EE:4A:5B:11:16:AD','0x0c9b893bd1dfe4a37840b0fbfbe4e04d1a','Access-Reject','2016-11-20 16:14:33'),(143172,'38:0F:4A:37:E8:6D','0x22498d911469667a8d931d693996f79fad','Access-Reject','2016-11-20 16:14:35'),(143173,'00:15:6D:D8:31:2C','0x9eda70441a8702c1ca06201d4db0d2414c','Access-Reject','2016-11-20 16:14:46'),(143174,'78:FF:CA:47:C3:D9','0x24838250bf36df8da5bfc5b67e8fe01292','Access-Reject','2016-11-20 16:14:51'),(143175,'68:76:4F:74:CF:18','0x3cfafddc9fcd509e4052b9f55bbd90e986','Access-Reject','2016-11-20 16:15:10'),(143176,'00:1B:9E:07:A0:E2','0x236cec4f50a0b093e2924c22935e7b65c9','Access-Reject','2016-11-20 16:15:34'),(143177,'80:19:67:F0:6C:FD','0x217d6c47a0a9bb6d9b2ba42cf13835c0bb','Access-Reject','2016-11-20 16:15:47'),(143178,'80:19:67:2D:FF:51','0xa30fe0dab960da9f038b85a933e8d1a463','Access-Reject','2016-11-20 16:16:26'),(143179,'5C:79:B4:7A:11:A8','0xf99f61b099719d790a13bdbe97e6bd7de1','Access-Reject','2016-11-20 16:16:45'),(143180,'D4:93:98:2E:90:30','0x65cb58d75dd651734246a2f81f78200e23','Access-Reject','2016-11-20 16:17:05'),(143181,'C0:BD:D1:48:87:5D','0x0588970b7819d281c0f43679ce7a37e61f','Access-Reject','2016-11-20 16:17:06'),(143182,'5C:0A:5B:71:69:B5','0xf80ad8fa094651bf3123fdd61a5de99099','Access-Reject','2016-11-20 16:17:24'),(143183,'90:2E:1C:10:C7:0F','0x76c65d4e8c5bc355abaa78c2da3207ea0d','Access-Reject','2016-11-20 16:17:49'),(143184,'B8:98:F7:F1:3C:8A','0x10ba26df9983258928ef8cd8bf9cb6f47b','Access-Reject','2016-11-20 16:18:27'),(143185,'1C:CB:99:EC:E2:A8','0x6a5eff16fef9e37b28e9e5c8dd8543695c','Access-Reject','2016-11-20 16:18:40'),(143186,'00:08:22:60:63:5A','0x1cb845ab0a18459f1248dab5809ef6342a','Access-Reject','2016-11-20 16:19:07'),(143187,'B0:10:41:84:24:2F','0xea741c92b370ac90f8453625325b054e6b','Access-Reject','2016-11-20 16:20:26'),(143188,'40:16:7E:D0:FA:5B','0x4bebefd7140e2b461ce898a7f7c6955330','Access-Reject','2016-11-20 16:20:55'),(332693,'tpsbiz','','Access-Reject','2018-12-05 03:50:14'),(143190,'A4:44:D1:32:76:5A','0x88d7c51a6d24fd633f96583e7e71c8fc37','Access-Reject','2016-11-20 16:21:43'),(143191,'BC:B3:08:CB:00:D4','0x6d04c1ec193fd65d528b8fc7b60e0c589d','Access-Reject','2016-11-20 16:21:54'),(143192,'08:11:96:70:55:80','0x965351357f7f62c6e692e27fa419460ee0','Access-Reject','2016-11-20 16:22:18'),(143193,'80:19:67:FB:8A:B4','0xdefbbfe3880c63a40a1fe644a48ce92572','Access-Reject','2016-11-20 16:22:21'),(143194,'68:7F:74:26:E7:E2','0x11b3b9595f36ef202da0faa6851bff19ed','Access-Reject','2016-11-20 16:22:29'),(143195,'68:7F:74:B2:0E:51','0x4facb453fa7ef7226b554cdebf4cb2c1d1','Access-Reject','2016-11-20 16:22:30'),(143196,'3C:83:75:4D:40:E6','0x70103313ac1a7df72208f83c7bc6885354','Access-Reject','2016-11-20 16:23:35'),(143197,'88:A7:3C:D7:4F:6A','0x85bac659fed37eabca1c23c9163adc3dfd','Access-Reject','2016-11-20 16:23:38'),(143198,'B0:EC:71:75:C9:30','0x47a1a9276660cc7ff2e4477d51e90e380b','Access-Reject','2016-11-20 16:23:56'),(143199,'D8:90:E8:99:BA:9B','0x3d0b31f3b4cae2867d0394ff0f6fef9d8e','Access-Reject','2016-11-20 16:24:03'),(143200,'E8:3E:B6:E2:9D:E1','0x26965e1f3e7eee68d5fc70c1e5687fb69b','Access-Reject','2016-11-20 16:24:24'),(143201,'A4:44:D1:48:1F:16','0x3a67112018c5575d9e612c571fd593821f','Access-Reject','2016-11-20 16:24:39'),(351498,'tpsbiz','','Access-Reject','2018-12-15 09:41:25'),(143203,'00:15:6D:D8:31:2C','0xaa456129285d44f3b20b8ff17e8110d470','Access-Reject','2016-11-20 16:24:47'),(143204,'24:A4:3C:32:2D:3E','0x0c794643d0838a080bcdb66eca087c1b03','Access-Reject','2016-11-20 16:24:57'),(143205,'68:72:51:00:72:BF','0xf40b3e077c3af9182f14a1549fcb8f58ba','Access-Reject','2016-11-20 16:24:57'),(143206,'24:A4:3C:32:2C:FB','0xcc42ac8e883a43c701534ab03071ac5c1c','Access-Reject','2016-11-20 16:24:57'),(143207,'00:27:22:E8:0A:1C','0x992104d0bdaec79b1f8bcbfe5fa77a830a','Access-Reject','2016-11-20 16:24:57'),(143208,'00:27:22:A4:1E:8F','0x5dcd265fd8c38df11ec9c4c3c47fd95243','Access-Reject','2016-11-20 16:24:57'),(143209,'00:27:22:AE:6D:D7','0x4befe68604fbcb2dc4c562c8f224e2e38e','Access-Reject','2016-11-20 16:24:57'),(143210,'68:7F:74:1B:94:AF','0x92503300e0cea1d1ab74f9839b2090b90e','Access-Reject','2016-11-20 16:24:57'),(143211,'24:A4:3C:7E:C7:FD','0xfab436bed764d754d537fc7ef14565382b','Access-Reject','2016-11-20 16:24:57'),(143212,'98:FC:11:56:30:31','0xad03ff9ac7fba9e63f4bd44a3467581f38','Access-Reject','2016-11-20 16:24:57'),(143213,'68:72:51:42:E6:6E','0xa3c136dbf26de94887a785bfa15e20110e','Access-Reject','2016-11-20 16:24:57'),(143214,'68:72:51:42:E8:2D','0xee9c3125433ac0f893403420249f9191e3','Access-Reject','2016-11-20 16:24:58'),(143215,'E8:3E:B6:E2:9D:E1','0xac91b8a53814cd846c5e682428cfdce2f5','Access-Reject','2016-11-20 16:25:04'),(143216,'78:D6:F0:D1:8A:F4','0xb70126bfa025505302f22e1166a12a21b6','Access-Reject','2016-11-20 16:25:30'),(143217,'F8:A9:D0:1B:24:81','0x260f0e8838ea415975a276f81d313bb326','Access-Reject','2016-11-20 16:25:37'),(143218,'00:15:6D:72:8C:AE','0xe7abb3204645c5176408597428a6d4fc3c','Access-Reject','2016-11-20 16:25:38'),(143219,'A4:44:D1:55:1C:44','0x4ac0814693b674269b12b35c8c27a44b75','Access-Reject','2016-11-20 16:25:45'),(143220,'00:08:22:62:3D:FC','0x7be9752e5ff4c15f6d122957b01f3a94b6','Access-Reject','2016-11-20 16:26:00'),(143221,'9C:A9:E4:C7:DA:7B','0x186c4e0ecb43101724226175953a370c07','Access-Reject','2016-11-20 16:27:57'),(143222,'18:E3:BC:48:05:5D','0x0b57470b2e9d38ee12dbe168183f4fc2e6','Access-Reject','2016-11-20 16:28:13'),(143223,'80:6A:B0:6B:08:31','0x51f078bbed623d2ae5027184cda342e1e8','Access-Reject','2016-11-20 16:28:17'),(143224,'00:40:77:BB:55:10','0x3b02d1e8a5264744287fbf0beef959ce7e','Access-Reject','2016-11-20 16:28:37'),(143225,'64:5A:04:72:18:3B','0x679122fbe8b0c449b6a59faa164769b344','Access-Reject','2016-11-20 16:28:55'),(143226,'E4:98:D1:D4:BE:98','0x0ab50b6030f0686e913f1765bb3eea45eb','Access-Reject','2016-11-20 16:30:06'),(143227,'BC:B3:08:CA:F9:8D','0x4844698f566eaecb78ca423f0b774dca49','Access-Reject','2016-11-20 16:30:14'),(143228,'80:19:67:2D:FF:51','0xc6b5bacf7448367375cabb5493e7c734a1','Access-Reject','2016-11-20 16:30:18'),(143229,'00:08:22:60:63:5A','0x6f46009fc119051733a4a1bf310c5afd5e','Access-Reject','2016-11-20 16:30:36'),(143230,'78:FF:CA:47:C3:D9','0x462cd426fa0cb6e0397604a505a012e8ae','Access-Reject','2016-11-20 16:30:49'),(143231,'30:AA:BD:6D:D4:F9','0x565af79f4b2938cd9ba0be44b34bf1b14b','Access-Reject','2016-11-20 16:31:01'),(143232,'68:7F:74:26:E1:8E','0x16c204a24f628c6ed7ba7b96e6ff29604a','Access-Reject','2016-11-20 16:31:07'),(143233,'60:AF:6D:57:5B:B3','0xec229f86d2cf92bcdea5790b4701a409da','Access-Reject','2016-11-20 16:31:29'),(143234,'00:27:22:E8:0A:1C','0x35d0f6ffaad72408940333017712c1dc30','Access-Reject','2016-11-20 16:32:03'),(143235,'98:FC:11:56:30:31','0x565a2d0e283c260f7c6f7799a304f6a15e','Access-Reject','2016-11-20 16:32:03'),(143236,'68:72:51:42:E8:2D','0x4673f7831e63c75e08f8645e3057f97bfd','Access-Reject','2016-11-20 16:32:03'),(143237,'00:15:6D:72:8C:AE','0xa782dceb318627136b7d249ed97dc1abd4','Access-Reject','2016-11-20 16:32:04'),(143238,'6C:27:79:67:FF:AC','0x7116b5cd7a9d18d14a2ed113d29c9010a1','Access-Reject','2016-11-20 16:32:29'),(143239,'A4:44:D1:5B:87:74','0xb7a6c8b999475663f490083cf94959277a','Access-Reject','2016-11-20 16:32:51'),(143240,'5C:AC:4C:11:F7:7F','0xc8cd3e8547b209c25d2a725bf38594f0ab','Access-Reject','2016-11-20 16:33:14'),(143241,'A4:44:D1:32:76:5A','0x7a98f1e598d2cbd930032862da8f4b2186','Access-Reject','2016-11-20 16:33:35'),(924286,'dodoos','','Access-Reject','2019-11-08 18:18:00'),(143243,'30:AA:BD:6D:D4:F9','0x55f4c61dc7308e00cac72631799feb7065','Access-Reject','2016-11-20 16:33:50'),(143244,'30:AA:BD:6D:D4:F9','0xa7ab680529ec59842fa7c747ee883c7fae','Access-Reject','2016-11-20 16:33:59'),(143245,'00:15:6D:D8:31:2C','0xd73dc8adca572ef87dc9f88c5a0d586cdb','Access-Reject','2016-11-20 16:34:46'),(143246,'78:FF:CA:21:71:2B','0x6ea8ad310e8f48ef74446900043d8f3005','Access-Reject','2016-11-20 16:34:47'),(143247,'F4:DC:F9:65:DE:0A','0x0aa5690026808484c70315ffddca2f71e3','Access-Reject','2016-11-20 16:35:02'),(143248,'80:19:67:B4:DD:F5','0x3aeafd083e706feb21bb3b328595c3a904','Access-Reject','2016-11-20 16:35:19'),(143249,'78:FF:CA:11:13:BD','0xd19cf5a80f1e9e8fd18d0989358390c974','Access-Reject','2016-11-20 16:35:20'),(143250,'78:FF:CA:2F:42:73','0x5b4e3c0729cd711fc3e19ff19c4e4c14ed','Access-Reject','2016-11-20 16:35:29'),(143251,'00:1B:9E:07:A0:E2','0x230365d7231a9e2a0efaddd8bf3824ddd1','Access-Reject','2016-11-20 16:35:35'),(143252,'80:19:67:8B:E2:64','0x912059a8bdde62de09382dfda4a50396df','Access-Reject','2016-11-20 16:35:41'),(143253,'90:48:9A:A5:E7:61','0x55db4b47206805b0ae8054c8db056db637','Access-Reject','2016-11-20 16:35:50'),(143254,'80:19:67:30:C3:59','0x82d0e1a8268c530b6a569e818a3207a8a7','Access-Reject','2016-11-20 16:36:33'),(143255,'D8:E5:6D:3A:14:28','0xfeb53c8ef82cdc2bbeb7b9d53d2f88a724','Access-Reject','2016-11-20 16:38:11'),(143256,'00:00:11:11:13:B9','0x5904785dd11074fcf33a6caf00f67934a9','Access-Reject','2016-11-20 16:38:17'),(143257,'78:FF:CA:5C:30:A0','0x38dc59bf4d30bb35dd9bfdaf6bd13001e2','Access-Reject','2016-11-20 16:38:46'),(143258,'80:19:67:2D:FF:51','0x18a44b77b22e4554e2a07b7672715d6310','Access-Reject','2016-11-20 16:38:49'),(143259,'50:9F:27:4A:08:46','0xa137ed627d976fa352431828539a2c50bc','Access-Reject','2016-11-20 16:39:08'),(143260,'78:FF:CA:5C:1D:7F','0xf9de4e0cdc9ee741f831a9ae90b2df7e2f','Access-Reject','2016-11-20 16:39:38'),(143261,'BC:B3:08:C0:DB:13','0xec874f7ab59603199abb35c7ffdcfa88f0','Access-Reject','2016-11-20 16:39:46'),(143262,'E0:B6:F5:22:52:C1','0xe6f7985591f61406bcb5959aee8d8574d6','Access-Reject','2016-11-20 16:40:23'),(143263,'80:6A:B0:6B:08:31','0x4e5e6193c83a41224a5a26fac601fef420','Access-Reject','2016-11-20 16:40:50'),(143264,'78:D6:F0:D1:8A:F4','0x19ba894489d6d45c12ad4a3f43d3a9f714','Access-Reject','2016-11-20 16:41:03'),(143265,'78:FF:CA:47:C3:D9','0xcdb6a15f212c8691042af84ea60b199f93','Access-Reject','2016-11-20 16:41:03'),(143266,'A4:44:D1:22:D4:0E','0x6eb263ece643b70a232cb56e282fbbddb0','Access-Reject','2016-11-20 16:41:25'),(143267,'00:27:15:34:18:7E','0xbc597d322595a5b61d6cdc66bee6f7e9ca','Access-Reject','2016-11-20 16:42:33'),(143268,'00:08:22:70:00:67','0x3551626f4a87d53aac0280724dcbeba6a3','Access-Reject','2016-11-20 16:43:06'),(143269,'80:19:67:C4:7C:61','0x3b648bb49796f000bdfcc5b9384547475b','Access-Reject','2016-11-20 16:43:20'),(143270,'80:19:67:CD:2D:D9','0x370a0d7ab33c487471448aef090a01ba02','Access-Reject','2016-11-20 16:44:38'),(143271,'00:15:6D:D8:31:2C','0x8801a31d7b96f2bddfe007d690d2a80431','Access-Reject','2016-11-20 16:44:47'),(143272,'E4:98:D1:D4:BE:98','0x166ce7050a1ffa5e782a630b3eae78fc91','Access-Reject','2016-11-20 16:45:42'),(143273,'00:1B:9E:07:A0:E2','0x113cca9f897dc09a681be6b037509ef19d','Access-Reject','2016-11-20 16:45:44'),(143274,'C4:3A:BE:70:EB:E8','0x5c1d60dc0cef3a744b933426ee867dda1f','Access-Reject','2016-11-20 16:45:57'),(143275,'78:D6:F0:D1:8A:F4','0x4a09111cfb94791d6894eabc4ca707ca4c','Access-Reject','2016-11-20 16:46:05'),(349778,'tpsbiz','','Access-Reject','2018-12-14 18:54:59'),(143277,'44:74:6C:09:96:A9','0x885f3e0df4b87c95175981d87d20a23597','Access-Reject','2016-11-20 16:46:18'),(143278,'00:12:B2:2D:80:BC','0x2be29466c4d4ddacafa5744fc7261006ef','Access-Reject','2016-11-20 16:46:28'),(143279,'38:0F:4A:37:E8:6D','0xcc24e0b29cb257b7c253a8beb266f140c4','Access-Reject','2016-11-20 16:46:40'),(143280,'30:AA:BD:93:3C:B1','0x09b1a2f77f2a5140062eacf93f595c1a37','Access-Reject','2016-11-20 16:47:45'),(143281,'B0:47:BF:E8:4E:4A','0x51d829f8b2169f765b94bc549221038095','Access-Reject','2016-11-20 16:47:49'),(143282,'EE:4A:5B:11:16:AD','0x1304f713051525e2582d802f5a57db2c3c','Access-Reject','2016-11-20 16:48:07'),(143283,'FC:C2:DE:2C:84:71','0xd7bb5aec45d97c6a12efe3961e07b56d93','Access-Reject','2016-11-20 16:48:39'),(143284,'78:FF:CA:21:71:2B','0x68249e02d48f506e806d1125cbadc2a87d','Access-Reject','2016-11-20 16:49:10'),(143285,'BC:B3:08:CA:F5:90','0x47ac37e3fd9c6edeb91cc685819b3aca5c','Access-Reject','2016-11-20 16:49:11'),(143286,'78:FF:CA:2F:42:73','0x32f8ac16dba4f5bc960da6d8ec994a5183','Access-Reject','2016-11-20 16:49:17'),(143287,'3C:25:D7:7C:4B:94','0x63389ee8156cc990ed45da605110bd3311','Access-Reject','2016-11-20 16:49:38'),(143288,'58:F1:02:3F:49:13','0x1719102e6eaa37e608069f17b334368e12','Access-Reject','2016-11-20 16:50:11'),(143289,'00:44:B5:71:D4:65','0xcfa6083bfd2aeb5fae0ef6a2e373f09f05','Access-Reject','2016-11-20 16:50:17'),(143290,'30:AA:BD:58:20:99','0x8f236aa61af4149c37eea299de9c182823','Access-Reject','2016-11-20 16:50:18'),(143291,'00:44:B5:71:D4:65','0xd90386e5ddba6346dc4fcab8349be83e51','Access-Reject','2016-11-20 16:50:20'),(143292,'D8:B3:77:58:F5:7F','0xc4243bc2e7271ffd2a20659cb7c5ad3f34','Access-Reject','2016-11-20 16:50:27'),(143293,'78:2E:EF:A1:FB:84','0x36aea43f6362eb39b70c45dacb24136ca5','Access-Reject','2016-11-20 16:50:32'),(143294,'3C:83:75:DE:02:F8','0xd5b662cac2345db25b595d97b32b43aadf','Access-Reject','2016-11-20 16:50:41'),(345333,'tpsbiz','','Access-Reject','2018-12-13 03:25:54'),(143296,'BC:B3:08:B1:DB:53','0x9161b3105e689dc0c64ff9d3d67257ecc5','Access-Reject','2016-11-20 16:51:11'),(143297,'18:87:96:12:37:92','0x378993d3ab2cb22805a6e4f8e0dcaf3258','Access-Reject','2016-11-20 16:51:20'),(143298,'BC:B3:08:A7:48:F7','0xbef39f6854ea45c9087a0bdf0d193b274b','Access-Reject','2016-11-20 16:51:26'),(349252,'tpsbiz','','Access-Reject','2018-12-14 14:26:36'),(143300,'14:F4:2A:6F:8D:1C','0xe20e6dfb4b43a1067957c53f29adf28ebc','Access-Reject','2016-11-20 16:51:28'),(143301,'18:21:95:0B:30:BC','0xd557411c4969edcd1e50a5166e6680cdcd','Access-Reject','2016-11-20 16:51:37'),(143302,'16:4B:72:2C:4E:85','0x9325de3d7257e1b5f9bce3a15356685001','Access-Reject','2016-11-20 16:51:52'),(143303,'30:52:CB:E1:EB:6D','0x0111ef51e866f42937d6abda15eb3ca69f','Access-Reject','2016-11-20 16:51:54'),(143304,'00:D4:BA:E9:BF:F9','0x8e19af743e5f185f7038daf59ccff99fe5','Access-Reject','2016-11-20 16:52:32'),(143305,'70:18:8B:76:94:55','0x87830885d64a9f36144ae4317cb31dc7da','Access-Reject','2016-11-20 16:52:47'),(143306,'A4:44:D1:4C:15:E0','0xa4c4082b1f4046a292daa35cd88f66e316','Access-Reject','2016-11-20 16:52:56'),(143307,'78:FF:CA:21:71:2B','0xed5f4ee87415cf8baf72c103f71134f34c','Access-Reject','2016-11-20 16:53:00'),(143308,'E8:D5:91:F2:ED:3E','0x42a53f8ad45b79aac75042fbe587cf3283','Access-Reject','2016-11-20 16:53:17'),(143309,'78:FF:CA:47:C3:D9','0x673ec60ae91f690ea2557706c5bee190fc','Access-Reject','2016-11-20 16:53:23'),(143310,'08:EC:A9:7C:AB:A8','0xf9e061ee783ab0b434b65b9547131dde8e','Access-Reject','2016-11-20 16:53:46'),(143311,'98:0C:A5:4F:A5:5B','0x2474b24ef866127cf9dba25c3e95d02a8d','Access-Reject','2016-11-20 16:54:26'),(143312,'80:19:67:4F:CD:67','0x4d1958223a3ff530259515072a6f3201f8','Access-Reject','2016-11-20 16:54:31'),(143313,'00:15:6D:D8:31:2C','0x41923e7e1811a2471616b41abc3a8db896','Access-Reject','2016-11-20 16:54:46'),(143314,'78:D6:F0:D1:8A:F4','0x024414d3ca8709d9ea48d0b2b966224661','Access-Reject','2016-11-20 16:55:38'),(143315,'00:1B:9E:07:A0:E2','0x4ac9e8a65293b9f924e688486852d5a3c3','Access-Reject','2016-11-20 16:55:44'),(143316,'80:19:67:6B:E1:27','0x276cb4538c9459d7e07b0af6864025df42','Access-Reject','2016-11-20 16:56:05'),(143317,'00:27:15:76:51:23','0xe55b8a486b84d7840a2c0538f1a561bce4','Access-Reject','2016-11-20 16:56:13'),(143318,'78:FF:CA:47:C3:D9','0xcdb7b261d4ad2526b9ccfcd3dd06920c21','Access-Reject','2016-11-20 16:57:13'),(143319,'18:4F:32:BF:70:B1','0x39ebe9ff625f23bd679eedfe14424ada56','Access-Reject','2016-11-20 16:57:56'),(143320,'A4:BA:76:64:16:3D','0x04d2f41cc1f634f92450ae8ee28380517f','Access-Reject','2016-11-20 16:58:25'),(143321,'00:19:D2:D4:59:C6','0xd17fc8d8e33bd6b4cc81671b783f6e0354','Access-Reject','2016-11-20 16:59:45'),(143322,'74:5C:9F:01:1A:FE','0xdbca7c27ef7b06b66baa61b885f90d5ef3','Access-Reject','2016-11-20 17:00:18'),(143323,'E4:98:D1:00:B8:C0','0xe5428a4c001249111070dd42bb5eb73e61','Access-Reject','2016-11-20 17:01:12'),(143324,'38:0F:4A:37:E8:6D','0x624d347d81c4f21fb14bbd58feb2e1fbbd','Access-Reject','2016-11-20 17:02:14'),(143325,'80:19:67:C8:CB:CC','0xc6399425194185748e31b102cd9ede7152','Access-Reject','2016-11-20 17:02:20'),(143326,'80:19:67:D0:1C:0D','0xc49306bff71f4e8e6487985d2da082124f','Access-Reject','2016-11-20 17:02:57'),(143327,'10:92:66:30:4B:9D','0xe41efad80718486a8810373bb6b32874ab','Access-Reject','2016-11-20 17:03:12'),(143328,'14:9A:10:31:0A:FC','0x0d642e74b95e21ae693aef3deb3c430369','Access-Reject','2016-11-20 17:03:35'),(143329,'00:15:6D:D8:31:2C','0x2e04301facc961374fd6073edbb4f1874d','Access-Reject','2016-11-20 17:04:46'),(143330,'80:19:67:64:1B:10','0xa81a58c40ef8e97659efdffbfc26ec4ad3','Access-Reject','2016-11-20 17:04:50'),(143331,'00:1B:9E:07:A0:E2','0x621314cf4f140e8cf7002ae75773fd4059','Access-Reject','2016-11-20 17:05:45'),(143332,'F8:F1:B6:C5:B2:6B','0xb4c05e80ee3aa366742272582de210b192','Access-Reject','2016-11-20 17:06:01'),(143333,'78:FF:CA:11:58:97','0x0e1f3a2a6440022f7151227d6a282ddc91','Access-Reject','2016-11-20 17:06:44'),(143334,'5C:AC:4C:11:F7:7F','0x04241c9b1ebe4514a282d523ab0bbc6278','Access-Reject','2016-11-20 17:06:45'),(143335,'00:08:22:62:AA:C3','0xef69f55ebc8dbbbfbad46402022cbbf563','Access-Reject','2016-11-20 17:06:50'),(143336,'14:9A:10:31:0A:FC','0x1b171d012f4c9720e2c08f89f627e44050','Access-Reject','2016-11-20 17:07:03'),(143337,'44:74:6C:09:96:A9','0xd4d56c64c64000412342c0097c0e86ccff','Access-Reject','2016-11-20 17:07:38'),(143338,'24:E3:14:C1:7D:88','0x7adcfbf5f143ac0aa7db2fdeb929027b55','Access-Reject','2016-11-20 17:07:42'),(924285,'dodoos','','Access-Reject','2019-11-08 18:17:48'),(143340,'E8:50:8B:84:BD:CB','0x7f7ff7ca70f8882a3dfc269439eb810061','Access-Reject','2016-11-20 17:08:11'),(143341,'00:44:B5:71:D4:65','0x47b1227ca1f2ede838086e06269e0c1f86','Access-Reject','2016-11-20 17:08:36'),(143342,'5C:F9:38:03:B7:20','0x7f20d4ae22600b3e69083efd4cb2b9f085','Access-Reject','2016-11-20 17:08:44'),(929268,'dodoos','','Access-Reject','2019-11-09 10:45:36'),(143344,'60:FE:1E:27:17:8C','0x3d74baa51a19a0d6e2460fd9a5a5f239bc','Access-Reject','2016-11-20 17:08:57'),(348715,'tpsbiz','','Access-Reject','2018-12-14 09:22:12'),(143346,'00:08:22:6C:B1:FB','0xd5839af71880e1cc1a4cb29dd0b5afc529','Access-Reject','2016-11-20 17:09:53'),(143347,'80:19:67:91:F5:E0','0xbb833ec2abe716906e914616e8b6579f44','Access-Reject','2016-11-20 17:10:03'),(143348,'80:19:67:30:C3:59','0xe7a80eb754e2c640a8abbfbd6386041112','Access-Reject','2016-11-20 17:10:11'),(143349,'78:FF:CA:47:C3:D9','0x15069cf0a7f1244920926504e61ddfb2c1','Access-Reject','2016-11-20 17:11:01'),(143350,'A8:9F:BA:61:3C:35','0x6ddc8d933e86cb9f1100886ec1de88abd3','Access-Reject','2016-11-20 17:11:15'),(143351,'80:19:67:A5:AC:85','0x4960422867597ec660b85c698d9669e9a9','Access-Reject','2016-11-20 17:11:15'),(143352,'68:17:29:DA:0D:7C','0xe0680a8c7eb8daa09c0aa3d8c7432dbbea','Access-Reject','2016-11-20 17:11:33'),(143353,'78:D6:F0:D1:8A:F4','0x539b67695a647a67890a77d1cbf8332183','Access-Reject','2016-11-20 17:12:03'),(143354,'80:19:67:DC:F2:14','0x63e2428125fb561f499d6a24342035d688','Access-Reject','2016-11-20 17:12:28'),(143355,'A4:70:D6:83:3F:F6','0x7b6e58d8d232474e5d6d7549cff43c3579','Access-Reject','2016-11-20 17:12:30'),(143356,'80:19:67:6B:E1:27','0xfdecee2f0d67f90b6f87aee91e2cb4361d','Access-Reject','2016-11-20 17:12:55'),(143357,'14:9A:10:31:0A:FC','0x40f3293d60dec34f491cbcfb535cdad667','Access-Reject','2016-11-20 17:13:08'),(143358,'D8:90:E8:99:BA:9B','0x8bb40891ba70e216564f503fa812e30b62','Access-Reject','2016-11-20 17:14:06'),(143359,'AC:5A:14:EC:74:AA','0x9f83a30eda0de0d8eb108184ce76e8e93b','Access-Reject','2016-11-20 17:14:19'),(143360,'00:15:6D:D8:31:2C','0x40063afb9330aab959ba463c879cd0852a','Access-Reject','2016-11-20 17:14:47'),(143361,'E4:90:7E:05:B8:71','0xd7e1986c3b7d4150e3c10ca9c4ea9f4e60','Access-Reject','2016-11-20 17:16:27'),(143362,'80:19:67:61:5A:6A','0x3e4091e6c1bc84dbe64d3c1a1189b125ac','Access-Reject','2016-11-20 17:17:23'),(143363,'54:27:1E:64:A3:D7','0x89628b0eed55b09da3232b824290175eba','Access-Reject','2016-11-20 17:17:24'),(143364,'38:0F:4A:37:E8:6D','0x2b2207371b2e96ebf5d148a9e72af88a27','Access-Reject','2016-11-20 17:17:25'),(143365,'E8:3E:B6:E2:9D:E1','0x1df8cc04336dedd60a6d5e81d1e86043ef','Access-Reject','2016-11-20 17:17:33'),(143366,'94:D8:59:90:A2:79','0x86b417d88a86ebdc8a5afc6438f7d5f709','Access-Reject','2016-11-20 17:18:00'),(143367,'80:19:67:DC:F2:14','0x5db16b9fad01e6dae50126ea1b3fa44835','Access-Reject','2016-11-20 17:18:09'),(143368,'00:08:22:6C:B1:FB','0x91317153d4de3f9f758a0d571aca4e598b','Access-Reject','2016-11-20 17:18:37'),(143369,'80:4E:81:A7:9F:8F','0x848e0abd380df0731868bc94d09c77e6ee','Access-Reject','2016-11-20 17:19:08'),(349141,'tpsbiz','','Access-Reject','2018-12-14 13:24:30'),(143371,'6C:27:79:67:2F:64','0xd7815e258570af9232563f15210f5ffe50','Access-Reject','2016-11-20 17:20:22'),(924284,'dodoos','','Access-Reject','2019-11-08 18:17:37'),(143373,'18:21:95:0B:30:BC','0x437eb364579793f3d69080c7f8b0e71d3b','Access-Reject','2016-11-20 17:20:46'),(143374,'78:FF:CA:3E:36:2B','0xaa35f15826c692c29acd89e3072cb4a01f','Access-Reject','2016-11-20 17:20:49'),(348585,'tpsbiz','','Access-Reject','2018-12-14 08:12:38'),(143376,'30:AA:BD:58:20:99','0xc4e2f7c5c1b53755be515c68157adeb436','Access-Reject','2016-11-20 17:21:57'),(143377,'EC:88:92:80:D3:24','0xb776c0e5d67875880c80ccd58db91129a5','Access-Reject','2016-11-20 17:22:27'),(143378,'E8:99:C4:74:2B:BE','0x1f8e127d3e72958afac64bc721108d4f8b','Access-Reject','2016-11-20 17:22:59'),(143379,'BC:B3:08:B1:AF:D7','0x129051312f3ba56624d35d4da9e04f7295','Access-Reject','2016-11-20 17:23:07'),(348379,'tpsbiz','','Access-Reject','2018-12-14 06:26:27'),(143381,'80:19:67:AB:F2:00','0xfe4f9935b08773aa59c20ce4029e5af588','Access-Reject','2016-11-20 17:23:29'),(143382,'00:08:22:6C:B1:FB','0x60f1794289620b7653ff170e4711de5b0b','Access-Reject','2016-11-20 17:24:12'),(143383,'6C:27:F9:ED:F6:AC','0x469437c3cf13a17597f99865d7269fb298','Access-Reject','2016-11-20 17:24:25'),(143384,'78:FF:CA:47:C3:D9','0x7bc9c26c42f17eec93612bbc493484f868','Access-Reject','2016-11-20 17:24:39'),(143385,'00:15:6D:D8:31:2C','0x75f9a21d8b51a38b31ad652e5a3e5be34e','Access-Reject','2016-11-20 17:24:46'),(143386,'14:9A:10:31:0A:FC','0x0b7558e8bd94cfd8b7d8bc5ed49208aa00','Access-Reject','2016-11-20 17:24:57'),(143387,'3C:83:75:4D:40:E6','0x431590ca176539983fbf64caa0f8f15b9a','Access-Reject','2016-11-20 17:25:23'),(143388,'A4:44:D1:2A:F3:FA','0xac752be49e20dc6f2dd030979f64f30b8b','Access-Reject','2016-11-20 17:25:24'),(143389,'00:08:22:0A:DB:FC','0x8530d7dda727b7051f21f75e39bbd5efba','Access-Reject','2016-11-20 17:25:41'),(143390,'68:A3:C4:F2:F4:A7','0x0bb32ecd9df7570404c166810e3694c2f2','Access-Reject','2016-11-20 17:25:53'),(143391,'00:1B:9E:07:A0:E2','0xe05c0ab0906cd6068b4fe43e9d4cfaef66','Access-Reject','2016-11-20 17:26:09'),(143392,'78:2E:EF:A1:FB:84','0x554daa7f216b0efb49724b098867221d80','Access-Reject','2016-11-20 17:26:19'),(143393,'08:EC:A9:7C:AB:A8','0xe22f14a5a416566b80737e8e885cbb8af5','Access-Reject','2016-11-20 17:26:55'),(143394,'80:19:67:30:CE:34','0xe13717d0a27f433412d632e4cab3dab126','Access-Reject','2016-11-20 17:27:13'),(143395,'80:19:67:A5:AC:85','0xea6bf92576995bf7ee1a8075daef562168','Access-Reject','2016-11-20 17:27:24'),(143396,'4C:FB:45:64:FA:15','0x15268710204c092319e2639cbca25ba6c6','Access-Reject','2016-11-20 17:27:25'),(143397,'84:7A:88:2F:20:5B','0x6945e1d22bb13fc002d0b8e351002b6e82','Access-Reject','2016-11-20 17:27:50'),(143398,'80:19:67:2E:5B:45','0xf53b7ac8b161a03d87972b56b6f23ebb9c','Access-Reject','2016-11-20 17:28:18'),(143399,'38:0F:4A:37:E8:6D','0x0c6f25a8dfa50f756047f0b9d7df16bfd6','Access-Reject','2016-11-20 17:28:25'),(143400,'38:0F:4A:37:E8:6D','0xbb0c31ae78c026062f173d8cd4d7537791','Access-Reject','2016-11-20 17:28:31'),(143401,'78:FF:CA:22:03:E2','0x0c39f9ee2fd53300591e7b8c99788d3354','Access-Reject','2016-11-20 17:29:08'),(143402,'B0:47:BF:E8:4E:4A','0xf50e10b70e9a7db26e97125c4034474ab7','Access-Reject','2016-11-20 17:29:20'),(143403,'B0:5B:67:5C:F8:79','0xb0c4bff4d5763aed2bbece2fd3bc0d3c69','Access-Reject','2016-11-20 17:30:33'),(143404,'34:E2:FD:78:EC:49','0x152062bccf40872d13b87bce29caac459f','Access-Reject','2016-11-20 17:30:34'),(143405,'AC:E0:10:65:4C:65','0x4b8d6f4c7014cc83738c5e2f3ebe24337e','Access-Reject','2016-11-20 17:30:40'),(143406,'00:27:15:21:51:90','0x5caad47f4b8d85f28bcf355933c4b8a05a','Access-Reject','2016-11-20 17:31:04'),(143407,'78:FF:CA:11:37:5F','0xf1ef9dc8672c10f92ac5b7d6e21773d5e6','Access-Reject','2016-11-20 17:31:06'),(143408,'08:86:20:72:00:81','0x4c2a43cbf0ec5e5cec40305c5d80e5d19b','Access-Reject','2016-11-20 17:31:09'),(143409,'00:27:15:76:51:23','0x49073e120755ebb4ed0a5d102a0f694087','Access-Reject','2016-11-20 17:31:45'),(143410,'00:08:22:58:ED:FB','0xfaa39db2a7b2c1c82e25f213498d133a55','Access-Reject','2016-11-20 17:32:01'),(143411,'BC:B3:08:C0:DB:13','0xaf85d7b269f6a8f8628a99ef66d02f0b79','Access-Reject','2016-11-20 17:32:36'),(143412,'A4:44:D1:4E:9E:18','0xa1a2d0c2f9b5cbf10138dea582bf9e6d13','Access-Reject','2016-11-20 17:33:03'),(143413,'14:1A:A3:DE:11:44','0xf8b87838dd0b7e0412c4d2bc04b435bd90','Access-Reject','2016-11-20 17:33:03'),(143414,'0C:48:85:F7:4E:EA','0x3c59bb9aa61c6503cc6a4113118d1ba30a','Access-Reject','2016-11-20 17:33:14'),(143415,'0C:48:85:F7:4E:EA','0xe723c54d091a6f405c5e62d747c3af5c57','Access-Reject','2016-11-20 17:33:16'),(143416,'00:08:22:26:2B:59','0x8df24de7cdd0686acffcc3068e287fcb4c','Access-Reject','2016-11-20 17:33:17'),(143417,'A4:44:D1:26:96:86','0xf57f6bf6684a45a70ead0d5c68a65dc803','Access-Reject','2016-11-20 17:33:39'),(143418,'70:54:DC:AC:DD:47','0x43714ccbf6b206d5fe0cdf8746455006df','Access-Reject','2016-11-20 17:33:41'),(143419,'5C:F9:6A:8F:AA:30','0xeaeb3611c6ff68eedda30550c10ac9a167','Access-Reject','2016-11-20 17:33:42'),(143420,'E0:F8:47:62:EC:73','0xeaf3ddae170684e96c2e7c053836acabdc','Access-Reject','2016-11-20 17:34:46'),(143421,'00:15:6D:D8:31:2C','0xc294212edd0797160543b8da643785d7ab','Access-Reject','2016-11-20 17:34:48'),(143422,'00:27:15:88:94:5F','0x3923296b2246e79efcb0ad695ecbc8eaf4','Access-Reject','2016-11-20 17:35:03'),(143423,'14:B9:68:3D:59:CC','0xe17b82c2c23963c427fcfc918881d019b0','Access-Reject','2016-11-20 17:35:09'),(143424,'80:19:67:F0:6C:FD','0x058e725778b971e9302474b69474db25a2','Access-Reject','2016-11-20 17:35:20'),(143425,'A8:9F:BA:61:3C:35','0xecbb1b9bbc961b946928b67ec7bd7136bf','Access-Reject','2016-11-20 17:35:35'),(143426,'00:1B:9E:07:A0:E2','0xeab1de997455eb9312ca28329108152514','Access-Reject','2016-11-20 17:36:11'),(143427,'00:27:15:52:68:FF','0x2d1852b45338d22f0921a330e6b16c3b3a','Access-Reject','2016-11-20 17:36:21'),(143428,'FC:C2:DE:2C:14:7A','0xfb661e7476e28bcd3f9a716173dad4d860','Access-Reject','2016-11-20 17:36:36'),(924283,'dodoos','','Access-Reject','2019-11-08 18:17:25'),(143430,'44:74:6C:1E:DB:8A','0x3433bdc62ee398a785518d3821831eb38c','Access-Reject','2016-11-20 17:37:19'),(143431,'80:C5:E6:99:9B:16','0xc27bce813b1ae092d4905b82e60309f43e','Access-Reject','2016-11-20 17:37:20'),(143432,'00:08:22:6C:B1:FB','0x43af07a1acf204366ec0a7bfc19dbec79c','Access-Reject','2016-11-20 17:37:32'),(143433,'18:87:96:12:37:92','0x71af16a714358c83c985ec74df7e2d74b2','Access-Reject','2016-11-20 17:37:44'),(143434,'78:FF:CA:05:93:3D','0x3580f12a1544682c38c30ef29dc169f677','Access-Reject','2016-11-20 17:39:25'),(143435,'60:FE:1E:70:64:97','0xffe9c73ddf1f653f44f06a26e5358f4d80','Access-Reject','2016-11-20 17:40:10'),(143436,'A8:7C:01:3F:61:6F','0xd0e7aaa4ac9b0f50d9e78eb12f0a6b9dab','Access-Reject','2016-11-20 17:40:16'),(143437,'00:27:15:76:51:23','0xcd75a37886b94b2462e3ef1401d59306c9','Access-Reject','2016-11-20 17:40:16'),(143438,'80:19:67:40:DC:BB','0x55016a3aabca15dca8281e391ab3c5dd4a','Access-Reject','2016-11-20 17:40:42'),(143439,'70:77:81:08:90:3B','0x24b11d51b3c51091eb79c9da63130e47e7','Access-Reject','2016-11-20 17:41:05'),(143440,'80:57:19:40:77:51','0xd3903001f3690a0b1ca719da5d3ab28711','Access-Reject','2016-11-20 17:41:27'),(143441,'78:FF:CA:49:9D:FC','0x849c73f55bc7ee0773074342962c288386','Access-Reject','2016-11-20 17:42:54'),(143442,'A8:16:B2:5A:3C:90','0x8ae0429f456dcdb3699acb5105a8ec915f','Access-Reject','2016-11-20 17:43:37'),(143443,'A8:9F:BA:61:3C:35','0xa0d523e1f2f9b1368b26faee4f70b0b220','Access-Reject','2016-11-20 17:43:52'),(143444,'B0:5B:67:5C:F8:79','0x7cd2686de3332de4acbd243a3dcea0990e','Access-Reject','2016-11-20 17:43:56'),(143445,'80:19:67:8F:61:2E','0x7125b9fbac602342709089e258d7f7fd2a','Access-Reject','2016-11-20 17:44:25'),(143446,'00:15:6D:D8:31:2C','0x5421399e5fad39af9271b33a9468044f92','Access-Reject','2016-11-20 17:44:47'),(143447,'80:19:67:40:DC:BB','0xb61f17f5b38769d0c13b476a69718ee018','Access-Reject','2016-11-20 17:45:10'),(143448,'80:19:67:40:DC:BB','0x5207f05e3e037b6cde843f4f581ca4be5a','Access-Reject','2016-11-20 17:45:27'),(143449,'38:0F:4A:37:E8:6D','0x64e17d4a6fbb07a92beb1183b15381c404','Access-Reject','2016-11-20 17:45:42'),(143450,'78:FF:CA:47:C3:D9','0x5c6d95d173b870aaa1664e27841562974c','Access-Reject','2016-11-20 17:45:46'),(143451,'00:1B:9E:07:A0:E2','0x575266a0b4b956082d253b77a71bae54ca','Access-Reject','2016-11-20 17:46:14'),(143452,'E0:B6:F5:22:52:C1','0xcc1106f9f9476ae9038ff5ea8d9c35db06','Access-Reject','2016-11-20 17:47:11'),(143453,'00:27:15:08:43:A4','0x8121c7cb900f9699220bb5da11178b16f1','Access-Reject','2016-11-20 17:47:33'),(143454,'C8:F7:33:18:49:85','0xaca02ecaba7aad88f9ae85b50d0063779d','Access-Reject','2016-11-20 17:48:02'),(143455,'80:19:67:E0:C9:2E','0xb92bc7ec6b66f05e9842e91752b1465d5d','Access-Reject','2016-11-20 17:48:16'),(143456,'20:02:12:BC:1D:FA','0x2859283693be56f8927f568de9ed7ac86e','Access-Reject','2016-11-20 17:48:25'),(143457,'E0:F8:47:62:EC:73','0xda0bbfe89e1cadc3701d8c236e7ce67bd5','Access-Reject','2016-11-20 17:48:52'),(924282,'dodoos','','Access-Reject','2019-11-08 18:17:13'),(143459,'30:F7:72:75:C6:11','0xd1c1bf99ae0a3e1c7905e12c8758bf944a','Access-Reject','2016-11-20 17:49:47'),(143460,'34:E2:FD:78:EC:49','0x312afb433f42f702d04ed1bdec9aec8397','Access-Reject','2016-11-20 17:49:51'),(143461,'80:19:67:FD:8C:2B','0x2f026a137f85fdef48861efba3b0290a19','Access-Reject','2016-11-20 17:50:11'),(307904,'dadukpo','0xfc9ce48b59c297da1285df588e14005aa8','Access-Accept','2018-05-12 18:46:56'),(143463,'24:A4:3C:32:2D:3E','0x8d813e84cc1d83bb671abea222972f91b2','Access-Reject','2016-11-20 17:50:26'),(143464,'68:72:51:00:72:BF','0x64c04841c8888c0d37e3d90a52d2a93767','Access-Reject','2016-11-20 17:50:26'),(143465,'68:72:51:42:E6:6E','0x49e1b72c0d546d623db8c4395a442146f7','Access-Reject','2016-11-20 17:50:26'),(143466,'24:A4:3C:32:2C:FB','0x84fd0723d42230218073d4df9d0b9928b1','Access-Reject','2016-11-20 17:50:26'),(143467,'00:27:22:E8:0A:1C','0x8e6093f117ada0010795f4395c9be1b58d','Access-Reject','2016-11-20 17:50:26'),(143468,'00:27:22:A4:1E:8F','0x0203fea17ef4ee143ba2769940362b5fed','Access-Reject','2016-11-20 17:50:26'),(143469,'00:27:22:AE:6D:D7','0x1b06db50fb3f03e9b474bedd2db29aae7e','Access-Reject','2016-11-20 17:50:26'),(143470,'68:7F:74:1B:94:AF','0xdbf75576b4ed37e21e852e61e8e1d85670','Access-Reject','2016-11-20 17:50:26'),(143471,'24:A4:3C:7E:C7:FD','0xd82909fae920af647228646c9b4a5fbebb','Access-Reject','2016-11-20 17:50:26'),(143472,'98:FC:11:56:30:31','0x077ef98d51ff2a14ace22c7d9f4c07aa05','Access-Reject','2016-11-20 17:50:26'),(143473,'00:40:77:BB:55:10','0x5eaee5b3e70f7dae17da309a6643517f04','Access-Reject','2016-11-20 17:50:26'),(143474,'00:15:6D:72:8C:AE','0x5070f276228598c857b0c88f4c367242ca','Access-Reject','2016-11-20 17:50:26'),(143475,'68:72:51:42:E8:2D','0x544ae169f135b9c6e52884fb7417dca776','Access-Reject','2016-11-20 17:50:26'),(143476,'68:7F:74:B2:0E:51','0xb6014077605c76e64d132899c7839c8206','Access-Reject','2016-11-20 17:50:26'),(143477,'24:A4:3C:48:15:0D','0xc6b9ab530373943c126ebf84b2ee47be51','Access-Reject','2016-11-20 17:50:26'),(143478,'68:7F:74:26:E7:E2','0x3882aa73259c4a669aa90008674b57285c','Access-Reject','2016-11-20 17:50:26'),(143479,'00:27:15:61:01:8A','0x60e6af4a0820d1053aea55f75a3f173e4c','Access-Reject','2016-11-20 17:50:32'),(143480,'68:94:23:8A:EE:E1','0xc1275694cc093f5d5e17873b84085a58cc','Access-Reject','2016-11-20 17:50:32'),(143481,'14:32:D1:76:3F:BF','0x5f9e55db95d1e2039c1d3976ddf701ac75','Access-Reject','2016-11-20 17:50:35'),(143482,'80:19:67:E4:52:07','0x409a999c78b3fd6e6652d7a550e35c9b3c','Access-Reject','2016-11-20 17:51:21'),(348615,'tpsbiz','','Access-Reject','2018-12-14 08:27:58'),(143484,'C8:38:70:C5:98:42','0xc3629ecfcc5ca57ea185ba5235066d2745','Access-Reject','2016-11-20 17:51:32'),(143485,'00:08:22:A0:53:83','0xaf76882c987b3a50b647f635b1da8f98db','Access-Reject','2016-11-20 17:51:56'),(143486,'74:04:2B:1B:BD:28','0x393b4e7025e7541cbde3fca0a26d4f4f3d','Access-Reject','2016-11-20 17:51:57'),(143487,'00:08:22:62:AA:C3','0x5423d09960479abab5b89953b0235afbfa','Access-Reject','2016-11-20 17:52:41'),(143488,'00:15:6D:D8:31:2C','0xb308a40b091c15b726372f1c9ef2cb1d80','Access-Reject','2016-11-20 17:52:57'),(143489,'A4:44:D1:52:3A:3E','0x2b8f8c63adcd0b5d5aa7761d9ad49f2e38','Access-Reject','2016-11-20 17:53:01'),(351649,'pempamsie','','Access-Accept','2018-12-15 16:45:48'),(143491,'78:FF:CA:47:C3:D9','0xd23dfda2da6a18aa829940cda5bef19ea0','Access-Reject','2016-11-20 17:53:24'),(143492,'78:FF:CA:49:9D:FC','0x5512203f3f6d90b728d675a0197a1329f7','Access-Reject','2016-11-20 17:53:43'),(143493,'30:AA:BD:F3:C7:A4','0x49eabe085376c272e5a6ae37cf64a3185d','Access-Reject','2016-11-20 17:53:43'),(143494,'78:FF:CA:21:71:2B','0x0be9fcae5b7265883067ef46b2060a827d','Access-Reject','2016-11-20 17:54:21'),(143495,'74:5C:9F:03:4E:F2','0x3df535c7d580f33c24311bcd35d7e75b0e','Access-Reject','2016-11-20 17:54:27'),(143496,'00:15:6D:D8:31:2C','0x763747f394c9998366813c0706058e1585','Access-Reject','2016-11-20 17:54:47'),(143497,'80:19:67:DD:5A:1A','0x280f9430a8437e545eb10a9b5a7f952c83','Access-Reject','2016-11-20 17:54:52'),(143498,'78:FF:CA:5C:1D:7F','0xbf09290f4335e6d8c478f231172a4b63c2','Access-Reject','2016-11-20 17:55:02'),(143499,'00:44:B5:71:D4:65','0xc24bd6812deb9945d4bcef57878b50c4f2','Access-Reject','2016-11-20 17:56:16'),(143500,'00:1B:9E:07:A0:E2','0x0cf8f9bb89837a28babef3f7846dc68c5b','Access-Reject','2016-11-20 17:56:18'),(143501,'60:FE:1E:67:81:C7','0x3182d46db5c5cd02d6bdf1cdb8942b8767','Access-Reject','2016-11-20 17:56:40'),(143502,'00:08:22:62:AA:C3','0x1f9fb14a3e3029b6c3c6f4f31527bf06f1','Access-Reject','2016-11-20 17:56:58'),(345332,'tpsbiz','','Access-Reject','2018-12-13 03:25:23'),(143504,'08:86:20:72:00:81','0x45432406b49bc33a9edd31d3a44f9fb99f','Access-Reject','2016-11-20 17:57:27'),(143505,'AC:5F:3E:C9:F8:58','0x60e3e61c58446490118eb822719eb016f9','Access-Reject','2016-11-20 17:57:32'),(143506,'D6:1B:57:96:3B:F5','0x29e9f65b7100296842dc85d92ed1628928','Access-Reject','2016-11-20 17:57:44'),(143507,'00:27:15:51:58:7D','0x2f4fb18d7e249a27e4178f25560e6efcbb','Access-Reject','2016-11-20 17:57:54'),(143508,'D6:1B:57:96:3B:F5','0xff42510e34b98fcd0a9bc735f9ca18115c','Access-Reject','2016-11-20 17:58:04'),(143509,'80:19:67:7F:6C:53','0xa7a9c842e6242a2b7a84c17ecdc19e30ec','Access-Reject','2016-11-20 17:58:04'),(143510,'00:08:22:08:01:FC','0xd8e6569dde11bdfe11c84abaef0db43c0d','Access-Reject','2016-11-20 17:58:06'),(143511,'D8:E5:6D:3A:14:28','0xbf8d718196b777332826b1101598c4f8b8','Access-Reject','2016-11-20 17:58:24'),(143512,'78:FF:CA:2E:3D:BF','0xd27e64ccbbf64b9ac25f8443afebb0a01c','Access-Reject','2016-11-20 17:58:35'),(143513,'08:D4:0C:45:38:37','0x0327faa88ef68a602665a3c4b9fcbcc471','Access-Reject','2016-11-20 17:58:42'),(924281,'dodoos','','Access-Reject','2019-11-08 18:17:02'),(143515,'44:D9:E7:2A:98:5E','0x0c3151310c8054c25322d05ef04b9c6b98','Access-Reject','2016-11-20 17:59:41'),(143516,'00:0A:00:73:74:45','0xbfcb7e4b0e0065703618542a0a82d8db15','Access-Reject','2016-11-20 17:59:58'),(143517,'B8:6C:E8:D6:A6:53','0xfb312e6ef602169fac89ea918d937f36f8','Access-Reject','2016-11-20 18:00:02'),(929179,'dodoos','','Access-Reject','2019-11-09 10:27:03'),(143519,'9C:6C:15:28:DD:9C','0x7ec5816a9cfa7c32e7623a46d4aa16cf08','Access-Reject','2016-11-20 18:00:22'),(143520,'24:A4:3C:32:2D:3E','0x02b1c3a91d10e86896fc257e4e41a94446','Access-Reject','2016-11-20 18:00:34'),(143521,'98:FC:11:56:30:31','0xb065ea2ba1aa3b0e48265697fd7e440d07','Access-Reject','2016-11-20 18:00:34'),(143522,'68:72:51:00:72:BF','0x13d2a48e5fcefe228ac64115848b581870','Access-Reject','2016-11-20 18:00:34'),(143523,'24:A4:3C:32:2C:FB','0xed410c5f499d0eac9f2ac2933b8a554fc0','Access-Reject','2016-11-20 18:00:34'),(143524,'00:27:22:E8:0A:1C','0x7aef4f40cf85a369aafc6e5c6c9a719913','Access-Reject','2016-11-20 18:00:34'),(143525,'24:A4:3C:7E:C7:FD','0x3b89756ece999bd23ab5ea98ea292d10ae','Access-Reject','2016-11-20 18:00:34'),(143526,'00:27:22:AE:6D:D7','0x51f9f58d518cd8ca0737f733f029e656cc','Access-Reject','2016-11-20 18:00:34'),(143527,'68:7F:74:26:E1:8E','0x9d9a1554e03da6f0379862acdc66b9bb2e','Access-Reject','2016-11-20 18:00:35'),(143528,'68:72:51:42:E8:2D','0x4ce01ec05bfd17e45dee0c1771b12c678e','Access-Reject','2016-11-20 18:00:35'),(143529,'00:15:6D:D8:31:2C','0x3fcf66899bb62e9e33a98569d507869e82','Access-Reject','2016-11-20 18:00:35'),(143530,'8C:99:E6:B4:19:97','0xde25e84801a8e42b887b2687dd2b2b312f','Access-Reject','2016-11-20 18:00:36'),(143531,'90:48:9A:A5:E7:61','0x8bf8678de7348b03a82881ebf062ee24e8','Access-Reject','2016-11-20 18:00:38'),(143532,'80:19:67:D3:E5:CF','0xf1b0b1064abc684815a005cf5ba628617f','Access-Reject','2016-11-20 18:00:49'),(143533,'00:08:22:08:01:FC','0xf6fa371a2bb31f276de4edf7d5caf33f98','Access-Reject','2016-11-20 18:01:08'),(349004,'tpsbiz','','Access-Reject','2018-12-14 11:56:41'),(143535,'68:72:51:00:72:BF','0x2566765324fc2d9f8d5e85a452fee85b1e','Access-Reject','2016-11-20 18:01:41'),(143536,'00:27:15:76:51:23','0xcd55addacc88a52516dab7af9cda123eee','Access-Reject','2016-11-20 18:01:46'),(143537,'BC:B3:08:DB:ED:26','0x38d762c8551221d4727248c330d8984f46','Access-Reject','2016-11-20 18:01:58'),(143538,'60:FE:1E:88:77:5C','0xa7d904cf33b6f0123361e9d2f76a3c4026','Access-Reject','2016-11-20 18:02:23'),(143539,'00:15:6D:72:8C:AE','0x4e22808c0bf7d6df56662835230a08d169','Access-Reject','2016-11-20 18:02:25'),(143540,'68:7F:74:B2:0E:51','0xd05e7937851a0483f3a61a53cb99055248','Access-Reject','2016-11-20 18:02:25'),(143541,'68:7F:74:26:E7:E2','0xa4faa06b10823297cb8e5fa13a75db3ffb','Access-Reject','2016-11-20 18:02:25'),(143542,'3C:83:75:C9:25:40','0x38b1fa800656d8eb700f0b6edff5ec3ba8','Access-Reject','2016-11-20 18:02:30'),(143543,'12:30:79:67:FF:AC','0xdb3c8d4789e875c0b9764e968d4c85e3c4','Access-Reject','2016-11-20 18:03:07'),(143544,'80:6A:B0:85:B3:1F','0x22eb56f882dcb896a6f687acd221035ab4','Access-Reject','2016-11-20 18:03:19'),(143545,'00:27:15:48:41:19','0xeceed81ffed44e1ec9948b082b5da239db','Access-Reject','2016-11-20 18:03:39'),(143546,'B0:5B:67:5C:F8:79','0xf61c69b1f8eb69469d6d1bbfca01fa771c','Access-Reject','2016-11-20 18:04:17'),(143547,'60:FE:1E:67:81:C7','0x8d6201655a9e3a8f2e2558a9fd92bfb847','Access-Reject','2016-11-20 18:04:33'),(143548,'68:7F:74:1B:94:AF','0xf4f8fcf86236144b24e5958b25425e001e','Access-Reject','2016-11-20 18:04:44'),(143549,'00:40:77:BB:55:10','0xc41502c7b23fc0eb2384e394fd01654cbd','Access-Reject','2016-11-20 18:04:44'),(143550,'00:15:6D:D8:31:2C','0xee657fc65d9a15150063d0b97a82867cd1','Access-Reject','2016-11-20 18:04:47'),(143551,'60:D8:19:97:73:6B','0x74fbf65bfb4e2fdce534866fb4cdb20d1f','Access-Reject','2016-11-20 18:04:52'),(143552,'4C:ED:DE:11:26:3F','0x903a4f7ac45153bed22de304e4251ad8ae','Access-Reject','2016-11-20 18:06:13'),(143553,'48:D2:24:B9:A8:D5','0xb1655c3fa49f1b1baa4cf34941ff87f996','Access-Reject','2016-11-20 18:06:16'),(143554,'80:19:67:A5:AC:85','0xf7da25d488a089aae3c48bb12a5040df84','Access-Reject','2016-11-20 18:06:42'),(143555,'48:62:CE:6A:7E:A1','0x6d70c7d70aa3b2a63a70f839c2b71fc1d8','Access-Reject','2016-11-20 18:06:57'),(143556,'90:48:9A:A5:E7:61','0xcee65028e4a2acede1720dfacd56ff3cbb','Access-Reject','2016-11-20 18:07:57'),(143557,'54:E4:BD:A7:1F:74','0xd2ecc0146e314f57065a26c540ea04d7a1','Access-Reject','2016-11-20 18:08:08'),(143558,'EC:1D:7F:65:6D:B2','0x5e32e9de28c0fdb6a36b0945ceb39fd602','Access-Reject','2016-11-20 18:08:37'),(143559,'80:19:67:B4:DD:F5','0x01c8e23e1d3184e80bf16260ef79e269c2','Access-Reject','2016-11-20 18:08:39'),(143560,'14:32:D1:76:3F:BF','0xf7bc7af04f1f471a6b2f2dc80cec20dc15','Access-Reject','2016-11-20 18:10:26'),(143561,'80:19:67:DF:A3:6C','0xbb82ec1b7cb93e200c0ec32fa48d7cde90','Access-Reject','2016-11-20 18:10:56'),(143562,'1C:CB:99:4E:03:DA','0xcd0d58e4ca90e2048e9014aac4b2e328ce','Access-Reject','2016-11-20 18:11:09'),(143563,'E0:B6:F5:2E:97:C2','0xb1ac9ed2f048c58435f1898b32e1727ee8','Access-Reject','2016-11-20 18:11:16'),(143564,'78:FF:CA:21:71:2B','0xe7f73bb688169647d83747461a5fa0a7cf','Access-Reject','2016-11-20 18:11:19'),(143565,'20:10:7A:FF:89:38','0x76691ace0db0d7a92c6d5ad85f2956d826','Access-Reject','2016-11-20 18:11:26'),(143566,'A8:A6:68:3E:5A:5B','0xd24b9b7e0120ddc1251af5df498d155d68','Access-Reject','2016-11-20 18:11:27'),(143567,'E4:B3:18:62:AF:89','0x917027873945135f2504bf501cc4ddd89c','Access-Reject','2016-11-20 18:11:32'),(143568,'78:FF:CA:33:A6:38','0xfc82f837b450bada85cba814e4447a6146','Access-Reject','2016-11-20 18:11:35'),(143569,'A4:44:D1:5B:C8:4E','0x24576b8d58be4e7e9d8279df585aa450f2','Access-Reject','2016-11-20 18:11:42'),(143570,'78:FF:CA:5C:1D:7F','0x350dffa4d87b7060183ea2d302b01480b3','Access-Reject','2016-11-20 18:11:43'),(143571,'80:19:67:F8:7D:03','0x37cf6d543a588c1f94d367decee616428e','Access-Reject','2016-11-20 18:12:12'),(143572,'B8:98:F7:F1:3C:8A','0x2490732f0aa96e01c9df42c5d135c5fa29','Access-Reject','2016-11-20 18:12:14'),(143573,'00:08:22:52:B1:0B','0x214b8a13ddf41b11a90369990b501d014a','Access-Reject','2016-11-20 18:12:16'),(143574,'CC:79:4A:9A:7B:DE','0xec2537d33b240e6ef79c904d533f501157','Access-Reject','2016-11-20 18:12:42'),(143575,'A4:44:D1:46:9A:F0','0x3c73fab82750cebd684118a01895df4a52','Access-Reject','2016-11-20 18:12:49'),(143576,'80:19:67:ED:24:AD','0xfe620bddc286529e072f2943896f08b52a','Access-Reject','2016-11-20 18:13:04'),(143577,'BC:44:34:A6:AD:BB','0xf372165679def3d163312dbedd470a4da9','Access-Reject','2016-11-20 18:13:37'),(143578,'80:19:67:B2:F2:4C','0x55e60d6932ce29f56fa1bcb4d400477de2','Access-Reject','2016-11-20 18:13:55'),(143579,'E8:50:8B:01:33:49','0xe98bf921ef693a1adf638fe6f2a6cd6b5c','Access-Reject','2016-11-20 18:14:39'),(143580,'00:15:6D:D8:31:2C','0x8e0b8b6c7305b6a59864311cf8e164a171','Access-Reject','2016-11-20 18:14:47'),(143581,'CC:FA:00:E7:69:11','0x4adacc15b3969b3e2c19080604c2dc2838','Access-Reject','2016-11-20 18:14:50'),(143582,'48:D7:05:43:BA:89','0xbf11526e7f915829bfe15540500bc31314','Access-Reject','2016-11-20 18:15:41'),(143583,'80:19:67:F7:9A:4C','0x27867a63fdece1dd1ea230c249cd362fcb','Access-Reject','2016-11-20 18:16:08'),(143584,'2mqHGXGgQj','0xab11498dac462f46f7d223e123d03c5c9a','Access-Reject','2016-11-20 18:16:09'),(143585,'E0:F8:47:62:EC:73','0x4c2a53bd9b7ffd9de0e2370ef49e4392f7','Access-Reject','2016-11-20 18:16:22'),(924280,'dodoos','','Access-Reject','2019-11-08 18:16:50'),(143587,'80:19:67:B5:28:56','0x4256f94075ca5f388f2dcb60dd7ff1a272','Access-Reject','2016-11-20 18:17:06'),(143588,'80:19:67:82:7F:C8','0x4faf12b9e4276131c43fd84428a8775a19','Access-Reject','2016-11-20 18:17:15'),(143589,'A4:44:D1:5B:C8:4E','0xa1bf9a545a334cb51c0ba0228bc83f5b73','Access-Reject','2016-11-20 18:17:54'),(143590,'20:A9:9B:EA:1A:4B','0xaf7343b1dbdef178418d447c20bc945cb1','Access-Reject','2016-11-20 18:18:00'),(143591,'BC:B3:08:DB:05:C9','0x78f2023dfc42bb52ed84bd02fcd57898f3','Access-Reject','2016-11-20 18:18:15'),(143592,'80:19:67:F3:17:8D','0x51a556fc713ee4af2816d782b6217898ef','Access-Reject','2016-11-20 18:18:45'),(143593,'90:48:9A:A5:E7:61','0x367de82b84e1025283b5ec465d1cc864af','Access-Reject','2016-11-20 18:18:57'),(143594,'24:0A:11:18:CB:CE','0x53a849704bd3caf18f187be56ac1f9c57e','Access-Reject','2016-11-20 18:19:11'),(143595,'80:19:67:D5:90:1D','0x0d758aaedd1edaa8b37c20b3b004efa927','Access-Reject','2016-11-20 18:19:33'),(143596,'00:08:22:08:01:FC','0xc96578f1375019c17db248768e7f297067','Access-Reject','2016-11-20 18:19:56'),(143597,'14:74:11:21:3C:BA','0x6b0b18d90882d7679308bf1ed4c8291265','Access-Reject','2016-11-20 18:20:09'),(143598,'08:86:20:72:00:81','0x3d2afbd95bdf67aedaf2c2816b5bc71a7f','Access-Reject','2016-11-20 18:20:22'),(143599,'78:FF:CA:22:03:E2','0xa36bd485651626841b4a11c44ca0f2ff7e','Access-Reject','2016-11-20 18:20:30'),(143600,'A4:44:D1:6E:C8:E0','0x9cb3080f1c429d4098b0368fd9734fbf54','Access-Reject','2016-11-20 18:20:30'),(143601,'BC:B3:08:CF:17:4C','0x25bc5ac3688db284a7b517ddd448bc31b2','Access-Reject','2016-11-20 18:20:46'),(143602,'F4:37:B7:3E:43:5D','0xeba1226f49877ede0c1c3982ad2c2225ce','Access-Reject','2016-11-20 18:20:50'),(143603,'80:19:67:7F:6C:53','0xa80b6dfff54a8248de42c3d7ebe1bc3ec3','Access-Reject','2016-11-20 18:20:50'),(349699,'tpsbiz','','Access-Reject','2018-12-14 18:14:28'),(143605,'74:E2:8C:04:66:F0','0x8ab8abb822cd3a2ecabc702e95e0036866','Access-Reject','2016-11-20 18:21:12'),(143606,'28:9A:FA:55:38:18','0xc0244202609265cfa72eccc0f7ee606237','Access-Reject','2016-11-20 18:21:13'),(351590,'tpsbiz','','Access-Reject','2018-12-15 10:30:19'),(143608,'20:62:74:AE:A9:14','0xb95d894acd64cd5d874328a2416db9d1a1','Access-Reject','2016-11-20 18:21:33'),(143609,'00:08:22:6C:B1:FB','0x22dc7a69d89dba98c9af806200dbc4ffba','Access-Reject','2016-11-20 18:21:51'),(143610,'00:08:22:08:01:FC','0x7fc0f35ff3822c3fdf166dad75530ad9c9','Access-Reject','2016-11-20 18:21:51'),(143611,'60:FE:1E:63:51:26','0x61f612ebe7f3da9058ba7f0800b00fef9f','Access-Reject','2016-11-20 18:22:05'),(143612,'80:19:67:F0:6C:FD','0x5780ec7f365c356ff1fad9af3a124e5c0e','Access-Reject','2016-11-20 18:23:00'),(143613,'00:08:22:96:C8:FB','0xa4ee780690783358a57bd7750c85cfd5a6','Access-Reject','2016-11-20 18:23:03'),(143614,'78:D6:F0:D1:8A:F4','0x6b6ef12ab2c9f2fb2adc5cc05412416ff9','Access-Reject','2016-11-20 18:23:27'),(143615,'5C:F9:38:03:B7:20','0x666878ae1e2f673d18ce99b59ff4c1a0bb','Access-Reject','2016-11-20 18:23:30'),(143616,'8C:99:E6:B4:19:97','0x9a8767ea3a32a96c86b3cf78038f341b43','Access-Reject','2016-11-20 18:23:48'),(143617,'BC:44:34:A6:AD:BB','0x05c6fca311231ea9cf1ed41392143e037e','Access-Reject','2016-11-20 18:23:52'),(143618,'78:FF:CA:22:47:8C','0xff175ba927401066cffff3594bec5e7749','Access-Reject','2016-11-20 18:24:04'),(143619,'68:A3:C4:98:6F:C2','0x728419a023656a72d8da745651500d21b2','Access-Reject','2016-11-20 18:24:12'),(143620,'80:19:67:B7:89:6F','0x36f4f297a6f77b01efcfd3463bf65af88f','Access-Reject','2016-11-20 18:24:36'),(143621,'00:15:6D:D8:31:2C','0xafd5b8e67bea1577a8770b81b3c64ac00e','Access-Reject','2016-11-20 18:24:47'),(143622,'BC:B3:08:CF:17:4C','0x10d1fa0f111a5a8350e01b22c5eead71c1','Access-Reject','2016-11-20 18:25:28'),(351497,'tpsbiz','','Access-Reject','2018-12-15 09:40:54'),(143624,'78:FF:CA:4B:9C:BF','0xf0bf0b98676b624406fce07a34c0ade165','Access-Reject','2016-11-20 18:26:05'),(143625,'78:FF:CA:5C:1D:7F','0xdc860e19ccb869c2a30b77c31ef8d23b95','Access-Reject','2016-11-20 18:26:11'),(143626,'80:19:67:A5:AC:85','0xd4faa5ddb1cf4f8d1b98a262ae5d28364d','Access-Reject','2016-11-20 18:26:43'),(143627,'7C:E9:D3:F4:0B:05','0xb5bcbde7a352b6755e0b784803f5f801c9','Access-Reject','2016-11-20 18:26:47'),(143628,'00:27:15:48:41:19','0x0a73396bce5aea465103811f305f783f27','Access-Reject','2016-11-20 18:27:05'),(348824,'tpsbiz','','Access-Reject','2018-12-14 10:16:39'),(143630,'80:19:67:ED:A2:4A','0x3f15c6904fa21c47858f171c2661bccc73','Access-Reject','2016-11-20 18:27:39'),(143631,'B0:5B:67:5C:F8:79','0x35936d75632a16c3e1ba694f5198af6342','Access-Reject','2016-11-20 18:27:39'),(143632,'80:19:67:D2:88:46','0x4c503ba191994701c90d71de25392dde98','Access-Reject','2016-11-20 18:28:05'),(143633,'78:40:E4:34:4D:4E','0x5fac84f8977bd02990c7b52a7ec5c2c82a','Access-Reject','2016-11-20 18:28:29'),(143634,'80:19:67:F0:6C:FD','0xef8f08175d43bb2fe3f6ce44aab1f31710','Access-Reject','2016-11-20 18:28:47'),(143635,'00:27:15:76:51:23','0x6154e554f8cab013104cb4471c2bdf962c','Access-Reject','2016-11-20 18:28:55'),(143636,'14:8B:12:14:63:64','0xfb1652995b811d74e44e837a32b8cc67d5','Access-Reject','2016-11-20 18:30:09'),(143637,'F0:25:B7:A8:B9:78','0x953b6ebe2b16b8a42772e2d2b9d9764868','Access-Reject','2016-11-20 18:30:10'),(143638,'80:19:67:D7:21:9D','0xdab83c401829c249fa763afaa6f21d24ec','Access-Reject','2016-11-20 18:30:51'),(143639,'F4:0E:22:C6:86:AF','0x775bb4955639e4a4c49dc0d949de4a5d4c','Access-Reject','2016-11-20 18:30:53'),(143640,'88:9F:FA:36:E9:EC','0x45c204845e3a870ce5bbc8e15ad43c6ae3','Access-Reject','2016-11-20 18:31:34'),(143641,'Qjw','0xadd0d72ed8ef243a180174169077379a59','Access-Reject','2016-11-20 18:32:14'),(143642,'78:FF:CA:14:47:6F','0xa6fc779f040a5129d763bddef0315f1431','Access-Reject','2016-11-20 18:32:21'),(143643,'04:1B:BA:9E:BE:13','0x06922839e25ef44444b1c3601889b9c6f9','Access-Reject','2016-11-20 18:32:22'),(143644,'80:19:67:DD:5E:E9','0x5bfb9ffa5095b80cced9885388867f0c6e','Access-Reject','2016-11-20 18:32:39'),(143645,'00:08:22:6C:B1:FB','0xe6e7f002cdf8815f855f7bce6f80bd7bdd','Access-Reject','2016-11-20 18:33:04'),(143646,'3C:83:75:4D:40:E6','0x9e54799ac009564c627c917009289fe729','Access-Reject','2016-11-20 18:33:36'),(143647,'6C:88:14:27:17:C4','0xd020a11b8f3dc5b01b6650444dcf1fcae1','Access-Reject','2016-11-20 18:33:53'),(143648,'78:FF:CA:6B:B6:07','0x748f6b8dc3e793975d313994b6ae587e2f','Access-Reject','2016-11-20 18:34:05'),(347356,'tpsbiz','','Access-Reject','2018-12-13 21:11:05'),(143650,'00:15:6D:D8:31:2C','0x58ab83c64652e19fa5f6dbc93a93b48caf','Access-Reject','2016-11-20 18:34:46'),(351486,'tpsbiz','','Access-Reject','2018-12-15 09:35:09'),(143652,'40:B0:FA:EA:BA:43','0xbf6a57ef6c85777402183435c26e6ec865','Access-Reject','2016-11-20 18:35:06'),(143653,'80:19:67:B6:77:2B','0x70ba3dbf6e2503dd0d4e0676615617186a','Access-Reject','2016-11-20 18:35:16'),(143654,'48:D2:24:34:E6:52','0x15b29e54bd1460693a291ecc3fdefa7914','Access-Reject','2016-11-20 18:35:21'),(143655,'3C:25:D7:7C:4B:94','0xdd47509f0f0915ddee2ff6b94f38d20972','Access-Reject','2016-11-20 18:35:40'),(143656,'78:FF:CA:63:36:1F','0xc211504c0ea90c20fa57075a09ce3241cb','Access-Reject','2016-11-20 18:35:45'),(143657,'00:08:22:08:01:FC','0xc77b39f96123e2c11cf6c363f897beb913','Access-Reject','2016-11-20 18:35:46'),(143658,'A4:44:D1:4C:3D:56','0xf5b76f0dd6f141d858937ed7a91d53fce2','Access-Reject','2016-11-20 18:35:51'),(143659,'14:1A:A3:98:3F:38','0x5a598b994277cf2dbb624a87bc5a76d772','Access-Reject','2016-11-20 18:35:53'),(143660,'00:27:15:48:41:19','0xe559cf8aae185ff7b9f167c871afa98e76','Access-Reject','2016-11-20 18:35:58'),(143661,'E8:99:C4:01:0B:BD','0x42ff9a06418d2cefa056a658dcce20f87a','Access-Reject','2016-11-20 18:36:12'),(143662,'FC:C2:DE:2C:14:7A','0x12972d9449538d0feb414aa0aefe15b7af','Access-Reject','2016-11-20 18:36:13'),(143663,'10:92:66:91:B4:A4','0xb495dd0977b89ea4494a6389db29739e6f','Access-Reject','2016-11-20 18:36:15'),(143664,'E0:F8:47:62:EC:73','0xf071869027b90cf98535dcaf3130f77a92','Access-Reject','2016-11-20 18:36:19'),(348724,'tpsbiz','','Access-Reject','2018-12-14 09:26:57'),(348725,'tpsbiz','','Access-Reject','2018-12-14 09:27:29'),(348726,'tpsbiz','','Access-Reject','2018-12-14 09:28:00'),(143667,'80:19:67:AC:22:CF','0x10c31db50dd5b638a39aea35016df1a943','Access-Reject','2016-11-20 18:36:41'),(143668,'80:19:67:DD:5A:1A','0xe455a892023115f4808d8af57408902ce5','Access-Reject','2016-11-20 18:36:48'),(924279,'dodoos','','Access-Reject','2019-11-08 18:16:39'),(143670,'A4:44:D1:47:C4:46','0x0eace49fff56bf20105825beb74b49f388','Access-Reject','2016-11-20 18:37:02'),(143671,'20:7C:8F:28:CA:5E','0x35c8227e1571aa8c8a9bd065231fdec8b1','Access-Reject','2016-11-20 18:37:18'),(143672,'20:7C:8F:28:CA:5E','0xb255fad3a4b7913ec6140504505bb56437','Access-Reject','2016-11-20 18:37:23'),(143673,'A4:44:D1:5B:87:74','0xf6e9ad1713648301c4ace1da60fd959f91','Access-Reject','2016-11-20 18:38:01'),(143674,'B0:5B:67:5C:F8:79','0xebada38436a154b5f06b6101a16d08b8a4','Access-Reject','2016-11-20 18:38:04'),(143675,'7C:D1:C3:88:D6:28','0x67ccbe2aae10f2573f5e29f4656ad46847','Access-Reject','2016-11-20 18:38:29'),(143676,'E4:98:D1:83:50:28','0xdab11907afc212593b7e6cc49f93bd15a4','Access-Reject','2016-11-20 18:39:32'),(143677,'F8:F1:B6:7C:C6:AF','0x80aa9ceb21c6666266ffa0fc07326eac50','Access-Reject','2016-11-20 18:39:37'),(143678,'78:FF:CA:08:6F:03','0x331733a2922dcaeb5911b9da47585264ab','Access-Reject','2016-11-20 18:39:39'),(143679,'00:08:22:08:01:FC','0xb95aa6b11546ac3f15a8aeb4522e31bd20','Access-Reject','2016-11-20 18:39:39'),(143680,'6C:3B:6B:02:5C:95','0x7c88e3a7326a3eb2e3cac195772815c242','Access-Reject','2016-11-20 18:40:59'),(143681,'00:44:B5:71:D4:65','0x461f3041e71cbba3afacfc3fcd7e9b87a3','Access-Reject','2016-11-20 18:41:07'),(143682,'6C:3B:6B:02:5C:95','0xe441c8a8fac22a39926a7a6914391d3325','Access-Reject','2016-11-20 18:41:09'),(143683,'78:FF:CA:1C:5E:59','0xd67fd64dadee6d6421ae7aeebc4752166b','Access-Reject','2016-11-20 18:41:38'),(143684,'E4:12:1D:1F:56:67','0x5f8bfae6e829a5fd0581c36b39a9f09fc2','Access-Reject','2016-11-20 18:41:41'),(143685,'DC:CF:96:36:79:F5','0xec800b9d001df79b8cbe8103afeb1c0c17','Access-Reject','2016-11-20 18:42:07'),(143686,'E4:12:1D:1F:56:67','0xb7cb305caf8d9d63181e6101a7213da513','Access-Reject','2016-11-20 18:42:07'),(143687,'78:FF:CA:0E:16:E4','0xa77f7bc2d6a22534e96016779dfcff516f','Access-Reject','2016-11-20 18:42:10'),(143688,'00:08:22:96:C8:FB','0x6c7f1cbdcc18a039211c45dfe8c62786a0','Access-Reject','2016-11-20 18:42:29'),(143689,'80:19:67:62:53:AD','0x148e96ac2cc4bc097649f865cd827ef33e','Access-Reject','2016-11-20 18:42:29'),(143690,'7C:E9:D3:F4:0B:05','0x5cc6e091429bc36f083476122e645c4fad','Access-Reject','2016-11-20 18:43:05'),(143691,'D0:53:49:BB:C6:A3','0xe0319b1eee90e5db40636f5fea8974dd39','Access-Reject','2016-11-20 18:43:09'),(143692,'78:FF:CA:5C:1D:7F','0xc635fb986acc716a9b3e2671519eaa9d4e','Access-Reject','2016-11-20 18:43:20'),(143693,'18:4F:32:3F:CD:B1','0x51eadd8489598b2f6e7d2df022edecb1f0','Access-Reject','2016-11-20 18:43:45'),(143694,'00:27:15:61:92:81','0x41778d7e4eac61880b6a417e42d0688c6a','Access-Reject','2016-11-20 18:43:53'),(143695,'A4:44:D1:26:96:86','0xc7c37db59403bcb62db6480595add92f20','Access-Reject','2016-11-20 18:44:00'),(143696,'78:FF:CA:1C:5E:59','0x557a4e3a9dfaeab2ade384760b7d7fc080','Access-Reject','2016-11-20 18:44:17'),(143697,'84:55:A5:3C:D1:21','0xee2634e85f1ef28c370584d6a5590db8ce','Access-Reject','2016-11-20 18:44:27'),(143698,'78:D6:F0:D1:8A:F4','0x030750676695f35d6e7ce11e1b4c8e1fde','Access-Reject','2016-11-20 18:44:34'),(143699,'80:19:67:A2:5A:42','0xaa9296e6bfe34a312cc3652dc2841236f8','Access-Reject','2016-11-20 18:44:47'),(143700,'00:15:6D:D8:31:2C','0x7f4db0ae84241a7345e7f77d56126710c4','Access-Reject','2016-11-20 18:44:50'),(143701,'24:F0:94:35:AD:F5','0x5438c870ca90085484340473ab047788ed','Access-Reject','2016-11-20 18:45:13'),(143702,'80:19:67:A5:BD:09','0x83fe64cf55c7655eef34e207ee0edc5e4c','Access-Reject','2016-11-20 18:45:33'),(143703,'DC:F1:10:80:C0:AB','0xb843a64f2ddbf466453a7d403356fb0bc2','Access-Reject','2016-11-20 18:45:43'),(143704,'68:72:51:00:73:68','0x0ea3734d98849c4a57c9d39f85308b143d','Access-Reject','2016-11-20 18:45:52'),(143705,'00:08:22:62:AA:C3','0xffedd59f771687f35386602d3613769233','Access-Reject','2016-11-20 18:45:54'),(143706,'00:1D:E0:46:53:BB','0xcb64bf9e2b5a6c9e752385a5351d815961','Access-Reject','2016-11-20 18:46:43'),(143707,'80:19:67:B0:6C:7E','0x9be6076c4bd0bae5a8f28170235cad2143','Access-Reject','2016-11-20 18:47:21'),(143708,'00:27:15:48:41:19','0x2dc39c4c7c439df7cabd2063f9c1b008c1','Access-Reject','2016-11-20 18:47:30'),(143709,'6C:88:14:27:17:C4','0x2e74d7f2eb2296a2d57c0780351e8a70a9','Access-Reject','2016-11-20 18:47:48'),(143710,'6C:3B:6B:02:5C:95','0xdeb5aeef2568e9dfe2b9b05398574881fb','Access-Reject','2016-11-20 18:48:12'),(143711,'80:19:67:2B:E4:77','0xf5d96a66c33c72b1e01f18d089443f05ab','Access-Reject','2016-11-20 18:48:44'),(143712,'B0:5B:67:5C:F8:79','0xb60f7ca0a8eacdc7db57c87c33cd2b407a','Access-Reject','2016-11-20 18:49:14'),(143713,'B0:C0:90:13:D8:9F','0xdbc079d990067262ab97dd0d5b1b663079','Access-Reject','2016-11-20 18:49:47'),(143714,'88:E3:AB:75:A1:77','0x6c329f97913ff13f416b6712dad9d5950b','Access-Reject','2016-11-20 18:49:58'),(143715,'B8:4F:D5:26:9B:78','0x8412275f1790e8b3bb7e5779604ab1376c','Access-Reject','2016-11-20 18:50:05'),(143716,'5C:F9:38:03:B7:20','0x43ac9ad880d6dd4c97657e715c021812f2','Access-Reject','2016-11-20 18:50:12'),(143717,'18:87:96:12:37:92','0x4a5a3e65c18ffb3b14b3dc01e35e475a07','Access-Reject','2016-11-20 18:50:20'),(143718,'D8:5B:2A:A7:80:A1','0xaec323a571ff38e626cc7c624615421fcc','Access-Reject','2016-11-20 18:50:21'),(143719,'CC:79:4A:F3:75:05','0x958bb1f5008ee7c011f6bdd0566ad9b73e','Access-Reject','2016-11-20 18:50:33'),(924278,'dodoos','','Access-Reject','2019-11-08 18:16:27'),(143721,'C4:8E:8F:C0:A8:8B','0x1f001f1386439d79a7c17a6e9143aa4f3f','Access-Reject','2016-11-20 18:51:33'),(143722,'78:D6:F0:D1:8A:F4','0x5f7ae2aff3cce25ba9529e435f2cdfd83a','Access-Reject','2016-11-20 18:52:44'),(143723,'80:19:67:B5:28:56','0x5898cac6613654660c5c86700060e4925f','Access-Reject','2016-11-20 18:52:46'),(143724,'18:CF:5E:9C:B5:83','0xcfd098ee168b1f8d675d648b7ce7a3b5b6','Access-Reject','2016-11-20 18:53:32'),(143725,'80:19:67:62:53:AD','0xe45d8aacb4ce5a0b45f17930a81a6b1f94','Access-Reject','2016-11-20 18:53:40'),(143726,'B0:47:BF:E8:4E:4A','0x573e43e6f51c04ad50e217cc04481d1a9d','Access-Reject','2016-11-20 18:53:48'),(143727,'00:27:15:48:41:19','0x3d0e060e64c7cf49be0e54e5ec66a1d414','Access-Reject','2016-11-20 18:54:26'),(143728,'B0:79:94:50:8C:05','0x97432e4a070f5ada715e8bae0eea9a41b6','Access-Reject','2016-11-20 18:54:28'),(143729,'80:19:67:F5:84:05','0xe5477dd0d227538107064e10b821e2bf21','Access-Reject','2016-11-20 18:54:29'),(143730,'B0:5B:67:5C:F8:79','0x9446906696531bc8293b21544dab2c16a4','Access-Reject','2016-11-20 18:54:39'),(143731,'00:15:6D:D8:31:2C','0xe9ea6e24cc325a723695c6f0a7128cfcfc','Access-Reject','2016-11-20 18:54:47'),(143732,'80:19:67:4F:BB:4E','0xce6bc1f28fd2d07d566bb96f000d11a3d2','Access-Reject','2016-11-20 18:54:48'),(143733,'00:08:22:6C:B1:FB','0x1901362d185b33381ab0fd2e436f4ddf3b','Access-Reject','2016-11-20 18:55:36'),(143734,'F8:F1:B6:7C:C6:AF','0x6ce451459258742be0724b6e8d788c1935','Access-Reject','2016-11-20 18:55:37'),(143735,'30:AA:BD:F9:22:93','0x30d8f9d4f02b42eca63bda66dc9c9dad3c','Access-Reject','2016-11-20 18:57:15'),(143736,'00:08:28:96:56:FF','0x33e916b22a22ea4dccf88142e06d09433d','Access-Reject','2016-11-20 18:57:20'),(143737,'40:45:DA:44:C7:48','0x9709415923b7e5d499575b669b9f32324a','Access-Reject','2016-11-20 18:58:37'),(143738,'BC:B3:08:BC:34:2E','0x6b18bac89274cfde13686a73da58b5b3f9','Access-Reject','2016-11-20 18:58:57'),(143739,'A4:44:D1:7D:B8:8E','0x9e54abe48d7340566c62ff738e6a39938e','Access-Reject','2016-11-20 18:59:02'),(143740,'ptqur','0x8717b302c6122e8e506c1a9b93e6fcd7e3','Access-Reject','2016-11-20 18:59:34'),(143741,'5C:F9:38:03:B7:20','0x1249d270db55f53579d0bd074a76550b3c','Access-Reject','2016-11-20 18:59:38'),(143742,'ptqur','0xf163e464696ad510c531b239d8bdcae6e7','Access-Reject','2016-11-20 18:59:44'),(143743,'E8:39:DF:25:BE:EC','0x53ad2a207b572cf9d85f5bf7656d3839ea','Access-Reject','2016-11-20 18:59:57'),(143744,'80:19:67:B5:28:56','0xb547dc33111e826663b7f6ab709594b82d','Access-Reject','2016-11-20 19:00:01'),(143745,'B0:5B:67:5C:F8:79','0xb8c895861a29be813a51f39a51da383c81','Access-Reject','2016-11-20 19:00:04'),(351496,'tpsbiz','','Access-Reject','2018-12-15 09:40:22'),(143747,'00:08:22:08:01:FC','0xf8559521c77d95f2392572d370254b99cb','Access-Reject','2016-11-20 19:00:35'),(143748,'80:19:67:CD:2D:D9','0x08482703b9b2c8d1702228da88b2e1a5ff','Access-Reject','2016-11-20 19:00:45'),(143749,'00:08:22:A0:53:83','0x5cd61e549233c1bb37d13fb4b5d2fffc60','Access-Reject','2016-11-20 19:02:18'),(143750,'BC:B3:08:CD:C8:A4','0xcde188a8cc7f57e3660c5ff680dcb0d98f','Access-Reject','2016-11-20 19:02:58'),(143751,'78:D6:F0:D1:8A:F4','0x6940673983448c1945d0c6ef47342d2838','Access-Reject','2016-11-20 19:03:23'),(143752,'30:AA:BD:F9:22:93','0x4308767c0d01fef9815ca8e93cd928bedb','Access-Reject','2016-11-20 19:03:41'),(143753,'80:19:67:AE:5C:95','0x8b28674dd103643d86f9dc64d1cf47c396','Access-Reject','2016-11-20 19:03:42'),(143754,'30:F7:72:75:C6:11','0xb8277a99293a68bd0ce076739a75c5e4fc','Access-Reject','2016-11-20 19:03:44'),(143755,'80:19:67:F8:28:64','0xed4f177fdfbb0ba5e981824561a62fe5c2','Access-Reject','2016-11-20 19:03:46'),(143756,'00:15:6D:D8:31:2C','0x034959dd1dae2ef991f35c9ddcc0af33c1','Access-Reject','2016-11-20 19:04:46'),(143757,'50:B7:C3:52:79:4A','0xc31f120f64b88a98326893e7ed17bfc7cb','Access-Reject','2016-11-20 19:04:53'),(143758,'00:08:22:94:1A:60','0xd565f104ab5898e59884c51a8cf60a9fae','Access-Reject','2016-11-20 19:05:27'),(143759,'78:FF:CA:04:60:83','0x9544ab6bd3eb3d4f9f120d0ef0e9cc4a9a','Access-Reject','2016-11-20 19:05:38'),(143760,'80:19:67:62:53:AD','0x1d1b36ee1761afc60e7d21fd58a5c0d20e','Access-Reject','2016-11-20 19:05:51'),(143761,'B0:79:94:50:8C:05','0x08e3e3f20c85e29eb83f3b28322bda971d','Access-Reject','2016-11-20 19:06:14'),(143762,'84:A4:66:FC:7A:02','0xdce272e64bafc43cfa7d30b597b9da5ae3','Access-Reject','2016-11-20 19:06:16'),(143763,'78:FF:CA:63:36:1F','0xa7f8024d2ef1ba3def3966685a371c0f0f','Access-Reject','2016-11-20 19:06:29'),(143764,'78:FF:CA:5C:18:E7','0xb0fe2fc6deca3c95abf3e916fe020a0414','Access-Reject','2016-11-20 19:06:45'),(143765,'84:A4:66:FC:7A:02','0x319198e51f868ea151861dea66018b63d7','Access-Reject','2016-11-20 19:07:14'),(143766,'40:B8:9A:C0:F6:3A','0xdb5d71919fcace5e1e1f1b1fc58be8a9fa','Access-Reject','2016-11-20 19:07:15'),(143767,'00:71:E2:EA:B4:1C','0xf03755c5bae0eda43cf1df1ca36d82dead','Access-Reject','2016-11-20 19:07:37'),(143768,'00:08:22:08:01:FC','0x087100c9cf19afe86fe5bfaee2ff2842fb','Access-Reject','2016-11-20 19:07:42'),(143769,'80:19:67:F8:7D:03','0x2d9dc5cf9d4f8e5eefacf0642561b6ddef','Access-Reject','2016-11-20 19:08:28'),(143770,'A4:44:D1:26:96:86','0x8c1ae0fb4139ae7dd594d045b3f3f70473','Access-Reject','2016-11-20 19:08:45'),(143771,'80:19:67:B4:DD:F5','0x5c5fa63a95035de22d0a478830d052f517','Access-Reject','2016-11-20 19:09:00'),(143772,'48:45:20:B9:A8:A7','0xe7ae6d6a0cd891c5c88e9b0c81fdf4fd65','Access-Reject','2016-11-20 19:09:53'),(143773,'D8:5B:2A:A7:80:A1','0xf9b41143ac0a2a34a648a8ed4938114882','Access-Reject','2016-11-20 19:10:08'),(351589,'tpsbiz','','Access-Reject','2018-12-15 10:29:48'),(345331,'tpsbiz','','Access-Reject','2018-12-13 03:24:52'),(143776,'B0:5B:67:5C:F8:79','0x719e7c7e193fcc603d1edf3d1be76b5be5','Access-Reject','2016-11-20 19:10:41'),(143777,'80:19:67:E0:C9:2E','0x292fe9db75594b45061d2abae5aa459c3e','Access-Reject','2016-11-20 19:10:44'),(143778,'00:08:22:6C:B1:FB','0xa0d557146764d9d3db79e550f72810ffd1','Access-Reject','2016-11-20 19:10:53'),(143779,'6C:88:14:27:17:C4','0x0cb954b5f32e70b55c2f24d6bf2488d9e1','Access-Reject','2016-11-20 19:11:07'),(143780,'00:22:5F:2D:36:94','0x47ce2e4166ab90cf25442df29e3e425f5e','Access-Reject','2016-11-20 19:11:08'),(143781,'E0:B6:F5:2E:97:C2','0x1fe3df4b3febdf659457f12f03263cfdb7','Access-Reject','2016-11-20 19:11:19'),(143782,'00:1D:E0:46:53:BB','0xb85b6656f283eef1e31dd2216a472430e1','Access-Reject','2016-11-20 19:11:38'),(143783,'78:FF:CA:21:71:2B','0x92c19cf093cdfc502e968cf1cae728d27a','Access-Reject','2016-11-20 19:11:42'),(143784,'00:1D:E0:46:53:BB','0x5b98501772a38a8e669d3460e85dadd372','Access-Reject','2016-11-20 19:11:43'),(143785,'18:22:7E:6D:87:1A','0x9ca3b93856320137352497ff9e004db87b','Access-Reject','2016-11-20 19:12:01'),(143786,'88:E3:AB:75:A1:77','0x14e243486ffaafa902c0744721cec96838','Access-Reject','2016-11-20 19:12:15'),(143787,'78:FF:CA:2F:42:73','0x220484ba155bce95ed60372f13d017a9ee','Access-Reject','2016-11-20 19:12:42'),(143788,'00:27:15:76:51:23','0x85715195ce8ca762ea47db846aab1b7776','Access-Reject','2016-11-20 19:13:11'),(143789,'68:72:51:1A:99:DF','0x2bd5ff106e577c293251f22cd6257373c9','Access-Reject','2016-11-20 19:13:11'),(143790,'D8:90:E8:99:BA:9B','0x11a817ea98c905891c707693f7e309afc4','Access-Reject','2016-11-20 19:13:11'),(143791,'BC:B3:08:CD:D1:FD','0x6c9f1197d1c1a46d6c30928a2b3a21850a','Access-Reject','2016-11-20 19:13:18'),(143792,'00:15:6D:D8:31:2C','0xca53e20078cfa79ae1af84a03b0f47d0fc','Access-Reject','2016-11-20 19:13:20'),(143793,'78:FF:CA:1D:32:C1','0xe72d46b8c94d1b6c46fcc221af64653e59','Access-Reject','2016-11-20 19:13:20'),(143794,'5C:F9:6A:8F:AA:30','0x17e748dca2772ff6a5be302fdd36a841bd','Access-Reject','2016-11-20 19:13:51'),(143795,'00:08:22:96:C8:FB','0x193ef3ecc7f48c40ab3af985163e665a26','Access-Reject','2016-11-20 19:14:29'),(143796,'30:76:6F:F2:DE:F5','0xb3c77d0c87c8b053ced904788c97f7a85e','Access-Reject','2016-11-20 19:14:31'),(143797,'40:45:DA:44:C7:48','0x9c1397bbababdce1e36c4e59e37f6cf47d','Access-Reject','2016-11-20 19:14:39'),(143798,'00:15:6D:D8:31:2C','0x143977010a44acbf9b435c8225a90fa07c','Access-Reject','2016-11-20 19:14:46'),(143799,'80:19:67:30:C3:59','0x2cd9d3bb6b8b615002ad9f55c509e2103d','Access-Reject','2016-11-20 19:15:09'),(143800,'B8:5A:73:74:9C:AD','0xb4407cfa64200a8579f5bfad5f60da973c','Access-Reject','2016-11-20 19:15:21'),(143801,'78:FF:CA:21:71:2B','0x1646f6ab7c5bee90553c466f3dbd34138c','Access-Reject','2016-11-20 19:15:59'),(143802,'F8:F1:B6:FF:D5:42','0x5f66090810dc592ee7357c54304711e657','Access-Reject','2016-11-20 19:16:16'),(143803,'80:19:67:32:57:B3','0xda0a97d727cf81f63bd8cfa9ec18ecaf82','Access-Reject','2016-11-20 19:16:51'),(143804,'7C:61:93:32:AC:F0','0x90553babf513abaa2d7b51d3f799d6821f','Access-Reject','2016-11-20 19:16:55'),(143805,'38:F2:3E:D0:4A:F0','0x74bc4e038ac015b44408d8dcf75f4334f9','Access-Reject','2016-11-20 19:17:11'),(143806,'88:9F:FA:36:E9:EC','0xe333c6544f2b8f58370b36f06d8783e729','Access-Reject','2016-11-20 19:17:12'),(143807,'80:19:67:A5:AC:85','0x814b503ea1edfc7d2370b257c50600e96b','Access-Reject','2016-11-20 19:17:16'),(143808,'80:19:67:F5:84:05','0x582f7a959be3cfc626fa3c46ae9fe6aaa0','Access-Reject','2016-11-20 19:18:14'),(143809,'78:FF:CA:5C:27:2B','0xae44c22efd35bd979103ac24d69171d26a','Access-Reject','2016-11-20 19:19:07'),(143810,'A4:44:D1:26:96:86','0x01f50641701ae094c4c81eae70da48e738','Access-Reject','2016-11-20 19:19:23'),(143811,'80:19:67:F8:28:64','0xd6cd7db740d3b1990c602430cbf37145dd','Access-Reject','2016-11-20 19:19:47'),(143812,'78:FF:CA:5C:1D:7F','0xaad23bec156c71e5ccfff1c95dbc87de78','Access-Reject','2016-11-20 19:19:47'),(143813,'00:27:15:51:58:7D','0x178bd86628e5d139c274dc77f5f663a029','Access-Reject','2016-11-20 19:20:14'),(143814,'40:25:C2:7B:FA:3C','0x95d954eaac329947d3096143a08e3b9639','Access-Reject','2016-11-20 19:20:32'),(143815,'84:BB:57:30:E6:52','0xb808c005b272b10b09803b06c38044c5c0','Access-Reject','2016-11-20 19:20:37'),(143816,'30:52:CB:93:B2:29','0xac02e127981ac69558cd2b2539a5286c5c','Access-Reject','2016-11-20 19:20:47'),(143817,'B0:5B:67:5C:F8:79','0xe5df27866bbf189c73d2b5945c609bc498','Access-Reject','2016-11-20 19:20:57'),(143818,'E0:B6:F5:22:91:77','0x9dae62bebc8a5638da52f047b195842c15','Access-Reject','2016-11-20 19:21:13'),(143819,'60:FE:1E:20:62:64','0x00a08d3bf931b0aaa6091fc4f4641aaf9d','Access-Reject','2016-11-20 19:21:17'),(143820,'00:A9:53:01:19:84','0x9359ead944966461e4918d1412b6ae65b2','Access-Reject','2016-11-20 19:22:16'),(143821,'80:19:67:40:DC:BB','0x3917dd6c5b7571546f56994c7980317329','Access-Reject','2016-11-20 19:22:59'),(143822,'6C:FA:A7:40:74:40','0x3e89b31eb65549f438ba6bb8bb506d959b','Access-Reject','2016-11-20 19:22:59'),(143823,'kkpc','0xb119a5a761fa694d2dd6179446f9c7e9ef','Access-Accept','2016-11-20 19:23:17'),(143824,'78:31:C1:39:59:F1','0x0edd0007a6b278dc7bf37cde07308228f0','Access-Reject','2016-11-20 19:23:23'),(143825,'B0:79:94:50:8C:05','0x80097d9d0c7869a090c9e06a81bbb27959','Access-Reject','2016-11-20 19:23:53'),(349224,'tpsbiz','','Access-Reject','2018-12-14 14:10:29'),(143827,'B0:47:BF:E8:4E:4A','0x360187714826c90f3b2ffafb6536cee2f8','Access-Reject','2016-11-20 19:24:37'),(143828,'00:15:6D:D8:31:2C','0x168c355176286204bf33dd1ca54c167397','Access-Reject','2016-11-20 19:24:48'),(143829,'BC:B3:08:CD:D1:FD','0xa30fa2bd52d8f3a6f1dd8043cc45af1527','Access-Reject','2016-11-20 19:25:07'),(143830,'78:D6:F0:D1:8A:F4','0x4496a049c6ef0d7a1d1c46a84297ca0168','Access-Reject','2016-11-20 19:25:11'),(143831,'80:19:67:9C:D0:DC','0xb8a257e7a9887af5bd65d265fb27378d3a','Access-Reject','2016-11-20 19:26:49'),(143832,'00:08:22:36:2F:47','0xea0c97d856c788fb6b5e434acc14f700b7','Access-Reject','2016-11-20 19:26:54'),(309338,'Jennifer berland','0x27e29e355e40eb03a2999868b1e596eb53','Access-Reject','2018-06-24 06:34:37'),(143834,'D0:53:49:2A:1F:9B','0x48e89d1897f0367d51a55911bbd37606e8','Access-Reject','2016-11-20 19:27:15'),(143835,'74:29:AF:04:CD:A3','0xe6ee77f9c524bc175170fdc89802ecacd6','Access-Reject','2016-11-20 19:27:29'),(143836,'00:A9:53:01:19:84','0xa0773c9c139a2eda8a1b4f1b7d6d731ee2','Access-Reject','2016-11-20 19:27:49'),(345330,'tpsbiz','','Access-Reject','2018-12-13 03:24:20'),(143838,'80:19:67:F4:A2:4D','0xc87455add1a2dd97138d004d1ccee97820','Access-Reject','2016-11-20 19:28:05'),(345329,'tpsbiz','','Access-Reject','2018-12-13 03:23:49'),(309337,'Jennifer berland','0xd4f522274e1ad695a354b66b0322bcb232','Access-Reject','2018-06-24 06:33:07'),(143841,'80:19:67:3B:01:5D','0x5137cb9259ee13ab995e829f2c97c29e10','Access-Reject','2016-11-20 19:28:15'),(143842,'34:BE:00:75:46:D0','0x849682fb78a7aeebe58f04bf0723ec3ef4','Access-Reject','2016-11-20 19:28:17'),(143843,'7C:D1:C3:88:D6:28','0xd97dde4c77e1b711615e6d088f9cedd95a','Access-Reject','2016-11-20 19:29:04'),(143844,'30:52:CB:93:B2:29','0xdbba4c5369693943dd1d53ec0fba5e2d32','Access-Reject','2016-11-20 19:29:26'),(143845,'A4:44:D1:2A:F6:B0','0xce3fb53dd99997ecbe81ea0cbe451d9905','Access-Reject','2016-11-20 19:29:53'),(143846,'E4:58:E7:3C:41:70','0xcec528014352b5997642e2ec724ebd69f7','Access-Reject','2016-11-20 19:30:30'),(143847,'00:08:22:F2:8B:77','0x06b34f07017eb55c5a517f0c4e39127a44','Access-Reject','2016-11-20 19:30:33'),(143848,'58:F1:02:3F:49:13','0x276c899fa092aec50a00789ae658f2b496','Access-Reject','2016-11-20 19:31:00'),(143849,'78:FF:CA:5C:18:E7','0x83f9ff88832d028b31b74711e869aa1f14','Access-Reject','2016-11-20 19:31:12'),(143850,'58:F1:02:3F:49:13','0x41963cccef11c9411822e79e9e2a43f09c','Access-Reject','2016-11-20 19:31:17'),(143851,'00:71:E2:EA:C8:D7','0x13381771e6f7fbd181abed7f20c47585e6','Access-Reject','2016-11-20 19:31:32'),(143852,'EC:88:92:80:D3:24','0x416ff233ae52c18ba55eb6531bd32ee8bf','Access-Reject','2016-11-20 19:31:36'),(143853,'78:D6:F0:D1:8A:F4','0x390c3fdff30eeb1493b638130bf5c5a902','Access-Reject','2016-11-20 19:31:58'),(143854,'40:88:05:8B:1F:75','0x4a4e4fe45d63f3639f9d5072cc50a6d1bd','Access-Reject','2016-11-20 19:33:11'),(143855,'68:72:51:00:73:68','0x3a20dfba5d1d02e557426f1907a22a93bc','Access-Reject','2016-11-20 19:33:23'),(143856,'B4:74:43:A4:0B:0B','0xb6a6dec94b3cb313ff56e07f775c8d0b41','Access-Reject','2016-11-20 19:33:27'),(143857,'80:01:84:58:A6:7F','0x984eb92bbf5e523a130505a61a4fdc50fa','Access-Reject','2016-11-20 19:34:07'),(345622,'tpsbiz','','Access-Reject','2018-12-13 05:58:22'),(143859,'B0:5B:67:5C:F8:79','0x446ccea3cc2070e93fa539ea0379cd6765','Access-Reject','2016-11-20 19:34:31'),(143860,'7C:61:93:32:AC:F0','0xc4e02d0988a067df5a81b6c60f082e5700','Access-Reject','2016-11-20 19:34:31'),(143861,'BC:B3:08:BC:34:2E','0x1338efbe725cdec372cfd877fc7e941a01','Access-Reject','2016-11-20 19:34:33'),(143862,'00:15:6D:D8:31:2C','0x7ebfdfd9fcdfedab36c2341dba633f5d16','Access-Reject','2016-11-20 19:34:47'),(143863,'68:A3:C4:98:6F:C2','0x51d2ca8f39efad355d5cf7cc50629c98e6','Access-Reject','2016-11-20 19:34:52'),(143864,'AC:E0:10:FA:F6:CA','0x62657846ef89c58e84994a84ef3fd7ff1d','Access-Reject','2016-11-20 19:34:59'),(924277,'dodoos','','Access-Reject','2019-11-08 18:16:16'),(143866,'E8:CD:2D:83:1D:15','0x0de03049f15761032271c4d967020fc3c6','Access-Reject','2016-11-20 19:35:09'),(143867,'80:19:67:EC:FA:FB','0x3488d0a6c475291a2b5b30bcb62c4eb727','Access-Reject','2016-11-20 19:35:12'),(143868,'C4:43:8F:4C:6D:BC','0x9d83e738fb5b35b011d7a829e84c9b0bb6','Access-Reject','2016-11-20 19:35:14'),(143869,'B0:5B:67:5E:B1:ED','0x570d6cc24efcf4bf42b32dd5cdccfdff5d','Access-Reject','2016-11-20 19:35:15'),(143870,'D8:5D:E2:57:B1:20','0xd03d4043aa96833f438f2cf190e02fdc1c','Access-Reject','2016-11-20 19:35:25'),(924276,'dodoos','','Access-Reject','2019-11-08 18:16:05'),(143872,'10:08:B1:0C:17:BC','0xec797a80cd70a82ca6d55145e68dea0c41','Access-Reject','2016-11-20 19:35:30'),(143873,'E0:B6:F5:2E:97:C2','0x40dea1869ebc00663664e6341e3c6e1f33','Access-Reject','2016-11-20 19:35:45'),(143874,'4C:BB:58:5F:BE:CA','0x8ad6d1a24d2903c914118aac544cbf41f9','Access-Reject','2016-11-20 19:35:56'),(929154,'dodoos','','Access-Reject','2019-11-09 10:22:17'),(143876,'B8:4F:D5:1F:C4:3A','0xfdc8c59320f95ad338f652b810e0c374dc','Access-Reject','2016-11-20 19:36:40'),(143877,'1C:3E:84:A4:68:9D','0x68d7d1d2491a8b0c045355d53c0e0a2035','Access-Reject','2016-11-20 19:36:59'),(143878,'78:FF:CA:57:B0:72','0xe54b32fe77b7c753e0ec1cd2e909435d3f','Access-Reject','2016-11-20 19:37:37'),(143879,'BC:B3:08:CF:77:6B','0xd43d40cced556d691c9b4eeace42fba8a1','Access-Reject','2016-11-20 19:37:40'),(143880,'B0:79:94:50:8C:05','0xa7469ac79caee5af0ec00f59db8087059f','Access-Reject','2016-11-20 19:37:46'),(143881,'F4:09:D8:28:27:1F','0xb20371e2d14edd8a42f2cc4a8484dbe4e4','Access-Reject','2016-11-20 19:38:23'),(143882,'78:FF:CA:57:B0:72','0x26020d6a4c87d316896e86389b6d58dc46','Access-Reject','2016-11-20 19:38:37'),(143883,'80:19:67:4B:54:60','0xfeaa0272828c55aabe058db5c5023ba62e','Access-Reject','2016-11-20 19:38:53'),(143884,'78:FF:CA:57:B0:72','0xd97a8d1be828501f4be815f3b975afb8a8','Access-Reject','2016-11-20 19:39:17'),(143885,'78:FF:CA:D6:60:35','0x03a520904f881bdc673c0820e72f29c5c0','Access-Reject','2016-11-20 19:39:51'),(143886,'80:19:67:30:C3:59','0x5bf3c8a8f4a97d386727beea1ce97d92de','Access-Reject','2016-11-20 19:40:01'),(143887,'54:27:58:C8:9F:E2','0xbbba51e89d9db734a838a7531f3ca2cd39','Access-Reject','2016-11-20 19:40:10'),(143888,'F8:F1:B6:FF:D5:42','0xface535a9a82039b28381c1b126085f881','Access-Reject','2016-11-20 19:40:51'),(143889,'30:AA:BD:64:A2:DF','0x374e1e820221078481145b4d6b18e13197','Access-Reject','2016-11-20 19:41:17'),(143890,'BC:B3:08:F9:9E:39','0xe6fe71f3002464f5693ca6c6fdf1673f98','Access-Reject','2016-11-20 19:42:26'),(143891,'00:27:15:48:41:19','0x0474b527d058c44c0d42dce3bae70ba47b','Access-Reject','2016-11-20 19:42:58'),(143892,'8C:99:E6:15:1B:4F','0x06fe4cb0d379c25004623929d5db3e9d18','Access-Reject','2016-11-20 19:43:21'),(143893,'9C:D2:1E:5D:BB:CD','0x88347c100d5b83b968c5d8c1b93d049b8b','Access-Reject','2016-11-20 19:43:37'),(143894,'00:24:D6:37:D3:58','0xb07d2d3a6144cc9e9f84ea8fbdd4adac06','Access-Reject','2016-11-20 19:43:57'),(143895,'00:15:6D:D8:31:2C','0x33c1cf90e88ae1b3e90089061e3969827b','Access-Reject','2016-11-20 19:44:47'),(143896,'88:E3:AB:75:A1:77','0xc7beff91e18730e874fb0c206cc4d95c1d','Access-Reject','2016-11-20 19:44:59'),(143897,'24:0A:64:03:20:13','0x1dda0c02cd8702e4e4f942ea033fa6a484','Access-Reject','2016-11-20 19:45:16'),(143898,'E8:3E:B6:E2:9D:E1','0x943573fce76a57ff7b569d198774dfce26','Access-Reject','2016-11-20 19:45:22'),(143899,'00:08:22:26:45:FE','0xf00524628a34b79e96bbb1bbd9abb7cc49','Access-Reject','2016-11-20 19:45:23'),(143900,'78:FF:CA:C5:B0:AF','0xb84cb60cf7cec9eb1c9826c35c16f61cd2','Access-Reject','2016-11-20 19:45:46'),(351571,'tpsbiz','','Access-Reject','2018-12-15 10:20:19'),(924275,'dodoos','','Access-Reject','2019-11-08 18:15:53'),(143903,'1C:3E:84:A4:68:9D','0x40e7289c4f1eb432e121e3609a0ba5d062','Access-Reject','2016-11-20 19:47:07'),(351570,'tpsbiz','','Access-Reject','2018-12-15 10:19:12'),(143905,'78:FF:CA:57:B0:72','0xc3a55c470ac64dbd2e1bb459809ee1c6af','Access-Reject','2016-11-20 19:47:20'),(351569,'tpsbiz','','Access-Reject','2018-12-15 10:18:40'),(143907,'A0:E4:53:3D:E0:FE','0xcb02e890e7a1e884957833e4e5d2bac273','Access-Reject','2016-11-20 19:47:45'),(143908,'00:1B:B1:F5:E6:E2','0x7cd4d5ff64bdbf1c6dedce38cd541e08f4','Access-Reject','2016-11-20 19:47:48'),(143909,'78:FF:CA:21:71:2B','0x3c166b36bebafc00af7ccb2e2b3b97c21b','Access-Reject','2016-11-20 19:47:57'),(351568,'tpsbiz','','Access-Reject','2018-12-15 10:18:04'),(143911,'00:08:22:36:2F:47','0xadc78573f336fb3eb6fc3ecca16ba1aece','Access-Reject','2016-11-20 19:48:11'),(143912,'00:27:22:A4:1E:8F','0x6a84d90829e40a612e5e8d8e791aa6fa1c','Access-Reject','2016-11-20 19:48:18'),(348680,'tpsbiz','','Access-Reject','2018-12-14 09:03:47'),(143914,'78:FF:CA:D6:60:35','0x794e04f8cd3de46722dd8d067a90f18d38','Access-Reject','2016-11-20 19:48:49'),(143915,'80:19:67:BA:BB:01','0xf1ffd688ecea77bc957481852f451e8a2c','Access-Reject','2016-11-20 19:49:25'),(143916,'24:A4:3C:48:15:0D','0xf5fa570ce4cff6195f6175c2d268b90808','Access-Reject','2016-11-20 19:49:42'),(143917,'80:19:67:27:A2:4F','0xf83b12da0334856051725dc156ea94757d','Access-Reject','2016-11-20 19:50:06'),(143918,'F8:F1:B6:FF:D5:42','0x0d3d4149fc46c5abf43cd66b363223f9f3','Access-Reject','2016-11-20 19:50:09'),(143919,'80:19:67:33:4A:6F','0x820e54ce464f6a75739e72441e56617da7','Access-Reject','2016-11-20 19:50:16'),(351484,'tpsbiz','','Access-Reject','2018-12-15 09:34:06'),(143921,'24:A4:3C:32:37:49','0x285576721e85d866122f9074319b0c63cd','Access-Reject','2016-11-20 19:50:39'),(143922,'CC:5F:BF:1B:32:8F','0xc1776079f1e557755844d444ee530b8726','Access-Reject','2016-11-20 19:50:44'),(143923,'00:08:22:A0:53:83','0x3af537ae154be7a13c657ab89cf17b55ea','Access-Reject','2016-11-20 19:50:59'),(143924,'00:27:15:51:02:43','0x3eae6eb1e7bfc6827b337072b1217850f8','Access-Reject','2016-11-20 19:51:28'),(143925,'3C:83:75:7A:B4:60','0xe14cd8aeefbd9dfd8013da0a6d01e7488d','Access-Reject','2016-11-20 19:51:36'),(143926,'80:19:67:33:4A:1C','0x3f4389329bdfb935e0ab79f0e993431b41','Access-Reject','2016-11-20 19:51:37'),(143927,'6C:27:79:A1:81:38','0x46cb9e7b841a9cc487a01c7d4b2caa4598','Access-Reject','2016-11-20 19:51:39'),(143928,'18:21:95:34:E6:89','0x9c9cf812bf9fc9f1c1d069b3d2f6d0f1b0','Access-Reject','2016-11-20 19:51:46'),(143929,'78:FF:CA:33:A6:38','0x9150c7e8cc6b5d17d584b17888781fdc77','Access-Reject','2016-11-20 19:51:53'),(349266,'tpsbiz','','Access-Reject','2018-12-14 14:34:03'),(143931,'A4:44:D1:71:EA:6C','0x0c45e6e3df609d636ddd70f6119455cc40','Access-Reject','2016-11-20 19:52:19'),(143932,'80:19:67:FB:8A:B4','0x28375d51d484c685b1d8a6b8e5c216d193','Access-Reject','2016-11-20 19:52:55'),(143933,'B0:79:94:50:8C:05','0xbf7fb874a90a5b44c2bc057dcb5af2f8f2','Access-Reject','2016-11-20 19:53:17'),(143934,'78:FF:CA:5C:18:E7','0x4a9ab982f091903b6f330d3d79a75b0716','Access-Reject','2016-11-20 19:53:50'),(143935,'F8:A9:D0:4F:A2:B5','0x98b3d226e2ded2d5ef7b753d5d830b6de4','Access-Reject','2016-11-20 19:54:21'),(143936,'78:FF:CA:57:B0:72','0xfc1cbc0340caa086e5b2a31e3d52b43a9b','Access-Reject','2016-11-20 19:54:28'),(143937,'A4:44:D1:46:9A:F0','0xa9d6010e460851130275281b811162088e','Access-Reject','2016-11-20 19:54:30'),(143938,'00:08:22:6C:B1:FB','0x4a351cd6b811f9d9844c2234a2fc054ef5','Access-Reject','2016-11-20 19:54:33'),(143939,'00:15:6D:D8:31:2C','0xb52270373208c159caec17e9d54befba06','Access-Reject','2016-11-20 19:54:47'),(143940,'30:52:CB:93:B2:29','0x001284ea49ac0de29e0120ecf31754ee45','Access-Reject','2016-11-20 19:55:28'),(143941,'78:FF:CA:46:E3:4D','0xc719cbb9318e8e61bcd73b801985ac419f','Access-Reject','2016-11-20 19:55:51'),(143942,'80:19:67:30:C3:59','0x44278b42ce9ab42f32269db6fa4cb875f0','Access-Reject','2016-11-20 19:56:30'),(143943,'00:08:22:1C:EC:0A','0x45502f9ce7c2a45152713976c386df6239','Access-Reject','2016-11-20 19:57:15'),(143944,'E4:98:D1:D2:54:60','0xe948266faa3e2f496707ae345e8c2070fd','Access-Reject','2016-11-20 19:57:24'),(143945,'3C:25:D7:7C:4B:94','0xc7d32325ee79b3df051e3b0e0fa3825b88','Access-Reject','2016-11-20 19:57:42'),(143946,'80:19:67:30:C3:59','0xafa4cafa410c8718387f4b33d5fe51eb8d','Access-Reject','2016-11-20 19:57:48'),(143947,'80:19:67:D7:21:9D','0x7c14879cfe3157a3b0dbe9ab99f86f3fa9','Access-Reject','2016-11-20 19:57:53'),(143948,'F4:42:8F:BA:58:B0','0x3d6e961042ace6f45678fd2fa3ef6b3ed2','Access-Reject','2016-11-20 19:58:26'),(143949,'78:FF:CA:D6:60:35','0x6e6236dab307a30cc38bb17205592734a4','Access-Reject','2016-11-20 19:58:53'),(143950,'80:19:67:B2:D2:8A','0xadacfd795ce2e4d42ecb87b77e4cd4edf4','Access-Reject','2016-11-20 19:59:10'),(143951,'00:EB:A7:40:DF:DE','0x5313ff50ab437bc8c63d2fa69e13eb81f3','Access-Reject','2016-11-20 19:59:22'),(143952,'68:72:51:1A:99:C7','0xb8f1b3c948fe6d304bf174a113f61d9bee','Access-Reject','2016-11-20 19:59:28'),(143953,'78:FF:CA:2C:49:0D','0x8a4da2ee7e3df5e65a0c811f6283389e9e','Access-Reject','2016-11-20 19:59:29'),(143954,'24:0A:11:18:CB:CE','0xa726956e561166907a075d5f7b92d89ef6','Access-Reject','2016-11-20 19:59:45'),(143955,'94:92:BC:77:56:A0','0x3b67458f1493e172ebb26be00825e7fcdf','Access-Reject','2016-11-20 19:59:57'),(349698,'tpsbiz','','Access-Reject','2018-12-14 18:13:57'),(143957,'80:19:67:AE:5C:95','0x2258e0f98d977aaa1e4d912c1b87ba82b1','Access-Reject','2016-11-20 20:00:39'),(143958,'6C:88:14:27:17:C4','0x3465b5e3f7265bb29489db8b14f758d96d','Access-Reject','2016-11-20 20:01:01'),(143959,'00:17:CA:93:77:62','0xd308ee240a75c81510f76d5769daf9313a','Access-Reject','2016-11-20 20:01:28'),(143960,'20:54:76:8E:14:52','0x66260db2049c0a38a815a0114bd3a0d4f4','Access-Reject','2016-11-20 20:01:39'),(143961,'30:AA:BD:F3:C7:A4','0xa13191c9bf9a995463b4fb073ddbd49180','Access-Reject','2016-11-20 20:01:46'),(143962,'30:0D:43:81:C4:38','0x01b667d2fdef407a6a0890f0bbca47f4d3','Access-Reject','2016-11-20 20:01:53'),(143963,'C8:F7:33:18:49:85','0xba5f42d0d53f3147f78ba5bd4bda7bcb0c','Access-Reject','2016-11-20 20:02:05'),(348488,'tpsbiz','','Access-Reject','2018-12-14 07:22:46'),(348487,'tpsbiz','','Access-Reject','2018-12-14 07:22:15'),(143966,'24:EC:99:4C:58:64','0x964ac3cddb7de0d7644154cfc34e4bb8bf','Access-Reject','2016-11-20 20:02:42'),(143967,'80:19:67:FB:8A:B4','0xb9c0322d3b29fe8c111b307588e4eb740f','Access-Reject','2016-11-20 20:02:53'),(143968,'78:FF:CA:84:CE:A8','0xe3b8adae331c31f4f3c0ad762ad59a75d7','Access-Reject','2016-11-20 20:03:13'),(143969,'0C:60:76:6A:81:8A','0x7e49684f744af3a0451c789bb0a40a929e','Access-Reject','2016-11-20 20:03:19'),(143970,'38:F2:3E:EB:1A:4C','0xa951bb557b972aca396d7ff7c124e276f5','Access-Reject','2016-11-20 20:04:13'),(143971,'78:FF:CA:56:88:DA','0x1e7082f354911c90b6014440739a3344fb','Access-Reject','2016-11-20 20:04:29'),(143972,'ijbk','0x3978d56f7036da0cd42e4b925e5ecca870','Access-Reject','2016-11-20 20:04:32'),(143973,'68:72:51:00:73:68','0x18d2b3dbd2e16e65cbe8d3783f6a0a8c15','Access-Reject','2016-11-20 20:04:33'),(143974,'68:72:51:1A:99:C7','0xa80683b14e8555d49fbc0da63abccfb77a','Access-Reject','2016-11-20 20:04:43'),(143975,'00:15:6D:D8:31:2C','0x96f3b56968a7f830f47ccd17fdf5fc63c2','Access-Reject','2016-11-20 20:04:47'),(143976,'80:19:67:B4:DD:F5','0x81cb544367b7522528801f4cbc89120e86','Access-Reject','2016-11-20 20:04:53'),(143977,'E0:F8:47:62:EC:73','0xebf0e077ac6b8245628424a303d2f58404','Access-Reject','2016-11-20 20:04:53'),(929212,'dodoos','','Access-Reject','2019-11-09 10:35:04'),(143979,'80:19:67:98:FB:DF','0x3c62ef412e4e96dab63000786138579bf0','Access-Reject','2016-11-20 20:05:37'),(143980,'78:FF:CA:56:88:DA','0x4deee59f09fd85936858218c23285db27e','Access-Reject','2016-11-20 20:06:24'),(143981,'6C:88:14:27:17:C4','0xc5d6260f6f6c40287ef937f3d1edae84ad','Access-Reject','2016-11-20 20:06:54'),(143982,'78:FF:CA:2C:49:0D','0x22c42d97a87c39c15ac837440370251c21','Access-Reject','2016-11-20 20:07:29'),(143983,'00:08:22:1C:EC:0A','0x27e1bb9220f966d622d4ce8ec197689657','Access-Reject','2016-11-20 20:07:35'),(143984,'C0:F8:DA:1D:C2:37','0x5ae7ef872882786ccd497e9877fd8042fc','Access-Reject','2016-11-20 20:07:59'),(143985,'A4:DB:30:38:72:A4','0x2155bb22435ee78c3ae361370147c34b40','Access-Reject','2016-11-20 20:08:04'),(924274,'dodoos','','Access-Reject','2019-11-08 18:15:42'),(143987,'E0:B6:F5:20:59:7D','0xa6730f58d464248855a2b9a756f22719a9','Access-Reject','2016-11-20 20:08:46'),(143988,'00:08:22:36:2F:47','0x5ac736cf9a948098cc0efca587cf6e229a','Access-Reject','2016-11-20 20:09:05'),(143989,'3C:83:75:4D:40:E6','0x326b78a8e684e7976da3fc3c9562be28ba','Access-Reject','2016-11-20 20:09:15'),(924273,'dodoos','','Access-Reject','2019-11-08 18:15:30'),(143991,'30:AA:BD:F9:22:93','0x80d8446be99fc7794ac1985f20982c81e6','Access-Reject','2016-11-20 20:09:56'),(143992,'9C:B7:0D:B3:8E:9F','0x1ccddb72ff0af05066c6704e1e7d315f01','Access-Reject','2016-11-20 20:10:21'),(143993,'20:10:7A:2C:08:39','0xadbecda994d572039168fdd7dd5f256273','Access-Reject','2016-11-20 20:10:41'),(143994,'80:19:67:27:A2:4F','0x846cd1a95e6f2d14894eb6e28d76ebbd18','Access-Reject','2016-11-20 20:11:12'),(351483,'tpsbiz','','Access-Reject','2018-12-15 09:33:24'),(143996,'40:72:0D:39:65:2F','0xb0df22353dd5348add671e24cd0a35cb39','Access-Reject','2016-11-20 20:11:47'),(143997,'40:72:0D:39:65:2F','0x4ce2a548493f7284a0060cf61ba1af8cba','Access-Reject','2016-11-20 20:11:51'),(143998,'00:08:22:5E:E2:FB','0x0fa7fff812ba92d77adf29f94e842e572f','Access-Reject','2016-11-20 20:11:53'),(143999,'1C:CB:99:4E:03:DA','0x7a61f6f1f75024ae69d124dbb6394b83a4','Access-Reject','2016-11-20 20:12:02'),(144000,'3C:47:11:51:A2:7E','0x16eb861c4369f6d5e2598a3260fc0e8d4c','Access-Reject','2016-11-20 20:12:15'),(144001,'F0:25:B7:A8:B9:78','0xbbb2db3c6c04b1b1a2d96161d3a0606a3c','Access-Reject','2016-11-20 20:12:33'),(144002,'80:19:67:A2:39:B2','0xbfc81a2a392759f894b396121214e9dabd','Access-Reject','2016-11-20 20:12:57'),(144003,'8C:A9:82:81:28:D8','0x7e594f3067817c1cd4e6320ad60229e361','Access-Reject','2016-11-20 20:13:02'),(144004,'7C:D1:C3:88:D6:28','0x6de779f62397a3d1055d94069800ba0b48','Access-Reject','2016-11-20 20:13:12'),(144005,'E4:98:D1:D4:9C:E4','0x7e33b7d8594d1ee20d832ae0ecbfafe937','Access-Reject','2016-11-20 20:13:19'),(144006,'B0:79:94:50:8C:05','0x7b0c598cba37a1845210befd9c63c22e0a','Access-Reject','2016-11-20 20:13:19'),(347355,'tpsbiz','','Access-Reject','2018-12-13 21:10:33'),(144008,'EC:88:92:80:D3:24','0xa170c913c69ac2d2189a0ca4f32f891aa4','Access-Reject','2016-11-20 20:13:46'),(144009,'A4:44:D1:71:EA:6C','0x8d120b33bfe866393f2cde5f17103c8495','Access-Reject','2016-11-20 20:13:49'),(144010,'54:27:58:C8:9F:E2','0xb0b7ae2cb2a2205b9e333dd361bb8b3e05','Access-Reject','2016-11-20 20:14:09'),(144011,'80:19:67:D7:21:9D','0x3ff7eecbd244b34026f99fb48c961d9500','Access-Reject','2016-11-20 20:14:14'),(348378,'tpsbiz','','Access-Reject','2018-12-14 06:25:55'),(144013,'00:15:6D:D8:31:2C','0x1e67a0259fb2d5328fdf434364465e1ab4','Access-Reject','2016-11-20 20:14:47'),(144014,'00:15:6D:D8:31:2C','0x09db45610c1a3d29cc98377607286ab38f','Access-Reject','2016-11-20 20:14:54'),(144015,'60:FE:1E:20:62:64','0x47a33a38574b2423e67065c306ed092287','Access-Reject','2016-11-20 20:15:02'),(144016,'60:FE:1E:27:17:8C','0xe452c8f66e08aceeced1e26b525303052a','Access-Reject','2016-11-20 20:15:13'),(144017,'80:19:67:E4:52:07','0x9b4c765cbf542941a7d884e7fe41201c40','Access-Reject','2016-11-20 20:15:25'),(144018,'80:72:0D:39:1E:18','0xff5f46bedf9964d46cd47a7c91a312c8a1','Access-Reject','2016-11-20 20:16:37'),(144019,'00:21:5D:9F:59:58','0x2b66d54647f354e4d009e02940dc16143c','Access-Reject','2016-11-20 20:16:45'),(144020,'E0:F8:47:62:EC:73','0xf10716740cb72fd1106b81e267453c8412','Access-Reject','2016-11-20 20:17:45'),(144021,'80:72:0D:39:1E:18','0xac1f37fab888ca67b9dd64df4cd728fa07','Access-Reject','2016-11-20 20:18:04'),(144022,'00:08:22:18:FB:FB','0x9350d0172b60f973b0a333b838c1eb88d1','Access-Reject','2016-11-20 20:18:09'),(144023,'78:FF:CA:C5:B0:AF','0x4eafc358bce82de0643cc74acbaae27c76','Access-Reject','2016-11-20 20:18:21'),(144024,'D0:23:DB:34:37:B6','0x8abf38e669faf1df697163e5dc261dabc4','Access-Reject','2016-11-20 20:18:26'),(144025,'00:08:22:62:AA:C3','0x6dfdd02b580748c50fd3786db23277907e','Access-Reject','2016-11-20 20:18:43'),(144026,'80:19:67:DD:5A:1A','0x8a985e9609ec65f825bcaccdb4c32570d1','Access-Reject','2016-11-20 20:19:07'),(144027,'12:F1:57:30:E6:52','0x5f289b2d574410ecbe2541ef929481f65a','Access-Reject','2016-11-20 20:19:15'),(144028,'78:FF:CA:5C:18:E7','0x303b5b26a401739142071ced1c15efe7a3','Access-Reject','2016-11-20 20:19:29'),(144029,'8C:A9:82:81:28:D8','0x4c8cde5bafa63ade2613c6ae3e9b18825e','Access-Reject','2016-11-20 20:19:32'),(144030,'80:19:67:27:A2:4F','0x3aa61c6360842799588fec5919f46df495','Access-Reject','2016-11-20 20:19:49'),(144031,'44:D9:E7:2A:98:5E','0x80ad50f7b36ec991b927a988699fc75b12','Access-Reject','2016-11-20 20:19:55'),(144032,'00:08:22:62:AA:C3','0x21f42c336767c9d9182fa01845a4aff6c2','Access-Reject','2016-11-20 20:20:01'),(144033,'F0:27:65:9D:F3:7C','0xc22944b56bcec4820c2f3b4340f5201764','Access-Reject','2016-11-20 20:20:02'),(144034,'14:1A:A3:98:3F:38','0xc98d127e1be1f03d7b861f8056315ddc6d','Access-Reject','2016-11-20 20:20:02'),(348565,'tpsbiz','','Access-Reject','2018-12-14 08:02:07'),(144036,'60:FE:1E:27:17:8C','0x6248846d412c928f886c08be2f5200fab3','Access-Reject','2016-11-20 20:20:29'),(348714,'tpsbiz','','Access-Reject','2018-12-14 09:21:41'),(144038,'18:21:95:15:1B:62','0xdff917e4365ed2b5fd0dec1fff90fb6e09','Access-Reject','2016-11-20 20:21:08'),(144039,'78:95:24:34:E6:52','0xae784c03fdafb7c76020d65d210c3b5d1b','Access-Reject','2016-11-20 20:21:18'),(144040,'00:08:22:3C:FA:FB','0x7ed0ee62df09284c373fcad86f69dc7ed2','Access-Reject','2016-11-20 20:21:33'),(144041,'68:72:51:1A:99:C7','0x101038bd2a19b9042e5ff0a8bd797f8f20','Access-Reject','2016-11-20 20:21:38'),(144042,'A8:A6:68:3E:5A:5B','0x4ee2bb152ced6fbcd782fa128e4bdd6ed6','Access-Reject','2016-11-20 20:22:28'),(144043,'D0:23:DB:34:37:B6','0xa6fcfcb7e0f71ffaa4e2ba6973ca039453','Access-Reject','2016-11-20 20:22:55'),(144044,'66:FE:1E:20:62:64','0x2ec0e454f44e0bbf249a5036fd2b134510','Access-Reject','2016-11-20 20:23:05'),(144045,'78:FF:CA:05:8F:6B','0x910c973f23b0f06d4076801231967b80f9','Access-Reject','2016-11-20 20:23:06'),(144046,'80:19:67:AA:5D:F5','0xc0f6c3a873fdddd941bb96386c4d2a68c1','Access-Accept','2016-11-20 20:24:28'),(144047,'30:0D:43:69:67:44','0x75cf848b26efe9bb67c3b23f67f2fa23b8','Access-Reject','2016-11-20 20:24:42'),(144048,'1C:3E:84:A4:68:9D','0x83410884f134c34a32cad6384d09666110','Access-Reject','2016-11-20 20:24:46'),(144049,'00:15:6D:D8:31:2C','0xe01dfa551195d84c186ec14ac1fdce1702','Access-Reject','2016-11-20 20:24:47'),(144050,'78:FF:CA:D6:60:35','0x353dabdeb20a60835408ed3d35769c3927','Access-Reject','2016-11-20 20:25:06'),(144051,'70:18:8B:76:94:55','0xc86f31f7cd42387dd39f39923408273a91','Access-Reject','2016-11-20 20:25:47'),(929033,'dodoos','','Access-Reject','2019-11-09 09:58:31'),(929034,'dodoos','','Access-Reject','2019-11-09 09:58:42'),(144053,'00:15:6D:D8:31:2C','0x2705a5f1141a816d44f9810b3173cbb7f8','Access-Reject','2016-11-20 20:26:29'),(144054,'68:72:51:1A:99:C7','0xe0a617acdb7965d198279bbec75216c0c0','Access-Reject','2016-11-20 20:26:42'),(924272,'dodoos','','Access-Reject','2019-11-08 18:15:19'),(144056,'E8:99:C4:74:2B:BE','0x2dc519a4c7d39e1ba973d8c2c75443b287','Access-Reject','2016-11-20 20:27:14'),(144057,'80:19:67:30:C3:59','0xd6208776d1334e8b7a24fb7b113aef3642','Access-Reject','2016-11-20 20:27:21'),(144058,'40:A6:D9:16:B4:67','0x38c7d66250ead840807810459f9b1533fe','Access-Reject','2016-11-20 20:27:37'),(924271,'dodoos','','Access-Reject','2019-11-08 18:15:08'),(144060,'80:19:67:30:5C:97','0xb4330da753478850bbbf9d6565bebc0ef1','Access-Reject','2016-11-20 20:28:16'),(144061,'30:52:CB:93:B2:29','0x56faec446569f06026bccd77d996ed3ea1','Access-Reject','2016-11-20 20:28:51'),(144062,'5C:AC:4C:11:F7:7F','0xbe9d3d06dd29915a0902ddbc8c1b00610b','Access-Reject','2016-11-20 20:29:04'),(144063,'E4:98:D1:C3:18:30','0x6ca076667df01a292021b9c0e8fe4e9ebb','Access-Reject','2016-11-20 20:29:52'),(144064,'60:FE:1E:20:62:64','0x6503ec97716cf45dc8eb2d386d25d179d2','Access-Reject','2016-11-20 20:30:23'),(144065,'80:19:67:D5:90:1D','0x7ea4861e067e16bb8a3f58ff3cb3cd83f1','Access-Reject','2016-11-20 20:30:23'),(144066,'8C:99:E6:B4:19:97','0x96938fb66e7e01d3e16e29f5c861b7954d','Access-Reject','2016-11-20 20:32:02'),(144067,'1C:B0:94:D0:CD:DE','0xdfd6391972cbd6577f3d65fb916d38bd06','Access-Reject','2016-11-20 20:32:13'),(144068,'00:A9:53:01:19:84','0x34949bae66878508b4dab91cfd601bf1d4','Access-Reject','2016-11-20 20:32:24'),(144069,'A4:44:D1:5B:C8:4E','0x7842735417c65ad02c81240f402203769a','Access-Reject','2016-11-20 20:33:12'),(144070,'68:72:51:1A:99:C7','0x5ca3edbe1f2674cf0e41c73653daba6d0b','Access-Reject','2016-11-20 20:33:13'),(144071,'80:19:67:FF:19:A1','0xa1c959981c90e509335e2677d9d08b0f2b','Access-Reject','2016-11-20 20:33:45'),(144072,'80:19:67:AC:22:CF','0xe296e716ddb5746ea1c2d3fa7598ed537a','Access-Reject','2016-11-20 20:33:57'),(314072,'tpsbiz','','Access-Reject','2018-10-09 03:15:23'),(314073,'tpsbiz','','Access-Reject','2018-10-09 03:15:33'),(144074,'40:72:0D:39:65:2F','0x52da5d061595addcebdacd29987737dade','Access-Reject','2016-11-20 20:34:06'),(924270,'dodoos','','Access-Reject','2019-11-08 18:14:56'),(144076,'00:08:22:62:AA:C3','0x070aff4096baeaadaf5315b0f4f0d837db','Access-Reject','2016-11-20 20:34:27'),(144077,'00:15:6D:D8:31:2C','0x188cb2ef3f099232d7c1f52a9d3739a7e7','Access-Reject','2016-11-20 20:34:47'),(144078,'80:19:67:AC:22:CF','0x1fd80d2556b36fd4f328effd71df9c0fe2','Access-Reject','2016-11-20 20:35:19'),(144079,'18:3A:2D:F9:9C:B8','0x006682c2d6b67fdb626c11552079028d34','Access-Reject','2016-11-20 20:35:40'),(144080,'80:19:67:E0:C9:2E','0x3e02c75c2c21a5445dbb895c0b24965d14','Access-Reject','2016-11-20 20:35:49'),(144081,'E8:3E:B6:E2:9D:E1','0xac63f95cc982e109935aabae216db8acc6','Access-Reject','2016-11-20 20:36:42'),(144082,'2C:5A:05:D6:1D:DF','0x86f48ef770dddf66ea309467da20ebaaad','Access-Reject','2016-11-20 20:36:54'),(144083,'CC:07:AB:78:DA:9E','0x29290053e43abec8f845827fbe3bedcad7','Access-Reject','2016-11-20 20:36:57'),(144084,'98:D6:BB:B5:E3:1E','0xf7ae2aada201797edadf5ed50b18fa084b','Access-Reject','2016-11-20 20:37:16'),(144085,'30:52:CB:93:B2:29','0x751fdeee503f95bb8bf485d4dafa1eeee3','Access-Reject','2016-11-20 20:37:29'),(144086,'00:08:22:F0:C3:FB','0x4aa78773954f6c0e68c8936904b5a66cc8','Access-Reject','2016-11-20 20:37:35'),(144087,'80:19:67:E0:C9:2E','0x99b5f8577fff5eccc2a14fcbea25e401a7','Access-Reject','2016-11-20 20:37:36'),(144088,'BC:B3:08:A7:48:F7','0x6d5dc888bca75c156f024fce2730656eb5','Access-Reject','2016-11-20 20:37:46'),(144089,'80:19:67:AC:22:CF','0x3de80ab2a8f5a5f21275f1180611e33647','Access-Reject','2016-11-20 20:37:53'),(144090,'80:19:67:BA:BB:01','0x3475720dc11fce319325860a6eafe4f9f0','Access-Reject','2016-11-20 20:38:14'),(144091,'6C:3B:6B:02:5C:95','0x38ec3cb4433402bea322e09686a414be70','Access-Reject','2016-11-20 20:38:20'),(144092,'00:08:22:36:2F:47','0x9fa77926cc31abe1690e9e13c05c12f808','Access-Reject','2016-11-20 20:39:05'),(144093,'80:19:67:30:5C:97','0xa7e4d3a4a56797aaf6c44b554d46731b2f','Access-Reject','2016-11-20 20:39:39'),(144094,'64:B8:53:2D:41:25','0x404a40ad8ad8751f5019060243ffb4c64d','Access-Reject','2016-11-20 20:39:57'),(144095,'80:19:67:30:5C:97','0xa6e0ee953e276befdf7b62a2e0e9f5378b','Access-Reject','2016-11-20 20:40:30'),(144096,'80:19:67:F8:00:06','0x3f686c2424c0e493fbcf69ce94cd942337','Access-Reject','2016-11-20 20:40:58'),(144097,'78:FF:CA:22:0A:AE','0x36556bb41ee3f4b374ad820b3defaf7031','Access-Reject','2016-11-20 20:41:18'),(144098,'24:E3:14:C1:7D:88','0xc1809d0085b3bc9644f393009d2a29253f','Access-Reject','2016-11-20 20:41:55'),(144099,'E0:B6:F5:20:59:7D','0xad2ee8f96c927cbea0d776f09aa934e201','Access-Reject','2016-11-20 20:42:20'),(144100,'78:FF:CA:5C:18:E7','0x6b7d67df206be02610d3ee258bf1ce7365','Access-Reject','2016-11-20 20:42:48'),(349131,'tpsbiz','','Access-Reject','2018-12-14 13:17:18'),(144102,'40:E2:30:BF:F4:7A','0xb93274f5d09c6f6c57e0f531b28616db88','Access-Reject','2016-11-20 20:42:59'),(144103,'00:08:22:62:AA:C3','0x1835a8842f68d0b1cf35fd7df9e9349a20','Access-Reject','2016-11-20 20:43:19'),(144104,'90:2E:1C:10:C7:0F','0x253a5dbdb7167a464883558cb8f6d04d11','Access-Reject','2016-11-20 20:43:20'),(144105,'64:6C:B2:33:6F:A3','0xa7fa0115f02225f1d78abb430014882337','Access-Reject','2016-11-20 20:43:40'),(144106,'80:19:67:D7:21:9D','0x57e2a8fc42a8a20486f01e50d8a1093e39','Access-Reject','2016-11-20 20:43:43'),(144107,'00:27:15:08:09:C5','0x9435faf30669aeda5e442645afe35feec9','Access-Reject','2016-11-20 20:43:45'),(144108,'A8:A6:68:3E:5A:5B','0x1994e6a3115601ba19a63ab503a898e65d','Access-Reject','2016-11-20 20:44:19'),(144109,'80:19:67:30:5C:97','0x9de77b2ba24bafb0d5729f4cd9f3884f66','Access-Reject','2016-11-20 20:44:42'),(144110,'00:15:6D:D8:31:2C','0x254f7c0944da96a0988cfa7efaf4547128','Access-Reject','2016-11-20 20:44:47'),(144111,'78:FF:CA:3E:36:2B','0xbb0c64df5607b58a7a00e8f994cd5e77ad','Access-Reject','2016-11-20 20:44:55'),(144112,'E0:63:E5:09:18:2E','0x56cc69dbadcd53b984052a117e7975d702','Access-Reject','2016-11-20 20:46:01'),(144113,'BC:B3:08:CA:F9:8D','0x9b62c070bf61378b69b1127d02cfb85251','Access-Reject','2016-11-20 20:46:38'),(144114,'80:19:67:A8:53:43','0xef5860841bc04ebeb158d9cd16f97787d7','Access-Reject','2016-11-20 20:46:39'),(144115,'78:FF:CA:5C:1D:7F','0x06d17d2c439cc5cedcc91b794e167183db','Access-Reject','2016-11-20 20:46:50'),(144116,'D0:53:49:BB:C6:A3','0x53db6900e766f58077c5711aa0730b57fe','Access-Reject','2016-11-20 20:47:24'),(144117,'8C:99:E6:B4:19:97','0x418ef3ed12e274d24efd2184a60b2036cd','Access-Reject','2016-11-20 20:47:26'),(144118,'0C:E7:25:DA:89:14','0x0ff38bfc9010aa8884bac44f21f7f7ddea','Access-Reject','2016-11-20 20:47:35'),(144119,'80:19:67:E0:C9:2E','0x80717c6d33de24805da36af84aff3b0b78','Access-Reject','2016-11-20 20:48:10'),(144120,'08:EC:A9:7C:AB:A8','0x868d830ffc467ef3e6242be496bd47adf4','Access-Reject','2016-11-20 20:48:22'),(144121,'00:C3:A4:F3:32:C7','0xb1f54927fc5fba5376a03efa227ffe9e35','Access-Reject','2016-11-20 20:48:27'),(144122,'00:23:08:DB:36:0A','0x163ee958309d2dba8983b01882c38ee79f','Access-Reject','2016-11-20 20:48:31'),(144123,'80:72:0D:39:1E:18','0x32362a335c1bc7e66c864a88064b6fa765','Access-Reject','2016-11-20 20:48:59'),(144124,'68:72:51:1A:99:C7','0xe32a47e0f10932fe67ecc89a9c71202e35','Access-Reject','2016-11-20 20:49:42'),(144125,'80:72:0D:39:1E:18','0xdd796777ff84718e459de2bd041370b4fc','Access-Reject','2016-11-20 20:50:11'),(144126,'60:AF:6D:57:5B:B3','0xae18087df66e96d02f05d3f90bc8c43223','Access-Reject','2016-11-20 20:50:27'),(144127,'80:19:67:A2:39:B2','0x9381c0b9405727e79376d8b13dc0b15f61','Access-Reject','2016-11-20 20:51:39'),(144128,'00:C3:A4:F3:32:C7','0xd7b0f2136ed440b5e98a763453a3ff9d3b','Access-Reject','2016-11-20 20:51:41'),(144129,'60:AF:6D:63:A0:5F','0xad36b803a095964dec6be48193e276be2c','Access-Reject','2016-11-20 20:51:41'),(144130,'6C:3B:6B:02:5C:95','0xff368aeba8c89cbb510690e8a22fb39eff','Access-Reject','2016-11-20 20:51:43'),(144131,'9C:6C:15:9A:A4:78','0xd330dcd82b1377f33bec1aa1dbf9712caa','Access-Reject','2016-11-20 20:52:12'),(144132,'78:FF:CA:3E:23:07','0x69609794202eb06427a0c2c9530931d4d9','Access-Reject','2016-11-20 20:52:43'),(351213,'tpsbiz','','Access-Reject','2018-12-15 07:17:14'),(351212,'tpsbiz','','Access-Reject','2018-12-15 07:16:43'),(144135,'D0:2D:B3:6D:BC:B7','0x0f898c9598cca3905c97995beaa9fad46d','Access-Reject','2016-11-20 20:53:53'),(345426,'tpsbiz','','Access-Reject','2018-12-13 04:15:17'),(144137,'00:27:15:48:41:19','0xd7e38a3f85eddc25a0f3cf0b246f718e0e','Access-Reject','2016-11-20 20:54:22'),(144138,'00:15:6D:D8:31:2C','0x85e8bd58bfd2b9ce8484bdb8b50246eaa9','Access-Reject','2016-11-20 20:54:57'),(144139,'84:63:D6:56:36:81','0x5b6a4d882a821d08cb336598ff6106663f','Access-Reject','2016-11-20 20:55:51'),(144140,'30:AA:BD:97:A6:E3','0x9cb075deeb04574dc61b92cc2a37ee491f','Access-Reject','2016-11-20 20:56:06'),(144141,'AC:5A:14:EC:67:B8','0x1d69df4f6f63e0ff21a7b4820163943215','Access-Reject','2016-11-20 20:56:21'),(144142,'30:10:B3:11:B8:C5','0x1efc38fdd0a09d4e548c8eecabeb8c7eac','Access-Reject','2016-11-20 20:56:30'),(144143,'60:FE:1E:63:51:26','0xd596ac417864f09859dbca7f54b3c1f167','Access-Reject','2016-11-20 20:56:41'),(144144,'14:B4:84:2B:D2:08','0xcf8b0c17e242a223725d4a4d29fcb9a218','Access-Reject','2016-11-20 20:57:09'),(144145,'1C:3E:84:A4:68:9D','0x920e5bc53ab869c3a5da0bc245a01fea41','Access-Reject','2016-11-20 20:57:41'),(144146,'3C:25:D7:7C:4B:94','0x0491e97bbff7a867f4cd16a6f7f8c9343f','Access-Reject','2016-11-20 20:58:54'),(144147,'88:AD:D2:A3:5E:64','0xc6cefeb343728f2f801e94393c2426fcf6','Access-Reject','2016-11-20 20:58:55'),(348531,'tpsbiz','','Access-Reject','2018-12-14 07:43:45'),(144149,'6C:88:14:E2:28:40','0x52e7cd17a3ba82afbe877faf57cd963f39','Access-Reject','2016-11-20 21:00:03'),(144150,'00:08:22:26:45:FE','0x28eb0f2d2178f128e9e0892a5e070a07e3','Access-Reject','2016-11-20 21:00:23'),(144151,'68:A3:C4:98:6F:C2','0xacd2cadf69c73ae891a3281b2c305f8465','Access-Reject','2016-11-20 21:00:32'),(144152,'1C:3E:84:00:2E:1F','0xd058d26d7f262f5bcca5cb442698251230','Access-Reject','2016-11-20 21:00:34'),(924269,'dodoos','','Access-Reject','2019-11-08 18:14:45'),(144154,'6C:88:14:27:17:C4','0x66d653e03ca0200018e5a755224c25764f','Access-Reject','2016-11-20 21:01:24'),(144155,'78:FF:CA:84:CE:A8','0x79b583ca141d5745694c806a4333f77ebb','Access-Reject','2016-11-20 21:01:57'),(144156,'D0:9D:AB:36:0A:7A','0x3e34ae462b775b76e39e7c6b4698c47c06','Access-Reject','2016-11-20 21:02:52'),(144157,'1C:B0:94:D0:CD:DE','0x00c945d3387ee1ab4e2de4180ca8bec740','Access-Reject','2016-11-20 21:03:13'),(144158,'88:A7:3C:0F:3C:48','0x55cea89879852d14cc6c2a538f872f40f1','Access-Reject','2016-11-20 21:03:19'),(144159,'78:FF:CA:18:28:8B','0x8690d7a8e1f23da4d5855a5a01bdf0d489','Access-Reject','2016-11-20 21:03:28'),(144160,'80:19:67:2A:BB:8F','0x7c99b40ba00119ce5f6cce6cfdb9c8def7','Access-Reject','2016-11-20 21:03:47'),(144161,'7C:E9:D3:50:B7:B1','0x867be6978a5bb0d1feb1918929f3ef4f31','Access-Reject','2016-11-20 21:03:50'),(144162,'A8:A6:68:3E:5A:5B','0x285a0e380bd418a15de35a13a98a6881c2','Access-Reject','2016-11-20 21:03:53'),(144163,'D0:23:DB:34:37:B6','0x1d0f97414b01cef0244afac93614748d13','Access-Reject','2016-11-20 21:04:01'),(144164,'F4:42:8F:BA:58:B0','0x82c3badf6c5410fdf570c5092667c016d8','Access-Reject','2016-11-20 21:04:44'),(144165,'00:15:6D:D8:31:2C','0xb3fcbd59a03bfd6505e3dbbeae6de7e4d6','Access-Reject','2016-11-20 21:04:47'),(144166,'80:19:67:D3:E3:60','0x1834c1db27193d7c3feb49cdbc6c4499bf','Access-Reject','2016-11-20 21:04:47'),(144167,'00:08:22:C4:FE:FB','0x9fc0e8d7f59a92eb98fb3bf42fa4433255','Access-Reject','2016-11-20 21:04:48'),(144168,'80:19:67:B4:DD:F5','0x25be4c15ca04de826f80aebfc368b585f8','Access-Reject','2016-11-20 21:05:06'),(144169,'68:72:51:00:73:68','0x1b61091c8a11463dac85c6712aa3e741ab','Access-Reject','2016-11-20 21:05:15'),(144170,'00:08:22:6C:B1:FB','0xe72445523b291c77d4c159f64584d2ec9c','Access-Reject','2016-11-20 21:05:16'),(144171,'A4:44:D1:7D:B8:8E','0x7198fd3cc6743a24c2cdad7f929472b2d2','Access-Reject','2016-11-20 21:05:20'),(144172,'E0:B6:F5:D1:DB:2E','0x98e2a926fd7c78b3fec1f9976b859716a1','Access-Reject','2016-11-20 21:06:21'),(144173,'C8:F7:33:18:49:85','0x9078b44055337e6c20facfe6130e5212ed','Access-Reject','2016-11-20 21:06:48'),(144174,'AC:D1:B8:00:2D:BC','0x6998be7543cf67e383a8c0c91999c151ba','Access-Reject','2016-11-20 21:07:14'),(144175,'84:7A:88:76:55:8F','0x7be7ff3018e61399416cd8c4c53abd1bb5','Access-Reject','2016-11-20 21:07:44'),(144176,'D8:90:E8:99:BA:9B','0x73c6623b2539b2e04859343b7d0de33807','Access-Reject','2016-11-20 21:08:01'),(144177,'60:A4:4C:82:35:BF','0x9f1dd04ce3a6884b24468fb03750a70953','Access-Reject','2016-11-20 21:08:07'),(144178,'E0:B6:F5:22:91:77','0x523052064d8979a594f32ac42862a1e380','Access-Reject','2016-11-20 21:08:54'),(144179,'BC:B3:08:D7:3D:A0','0xbf06cdb056d0c6a7be0bf74a4c54f37869','Access-Reject','2016-11-20 21:10:04'),(144180,'B8:86:87:D5:CC:B4','0xe79dc40d816fc4196bb155253d2a210bbf','Access-Reject','2016-11-20 21:10:10'),(144181,'B0:10:41:84:24:2F','0x4f8b6471597a24edf2bfd76114ee017950','Access-Reject','2016-11-20 21:11:08'),(144182,'1jbp','0x0631b1d146f426d2c750954d804a5649ea','Access-Reject','2016-11-20 21:11:43'),(144183,'24:E3:14:C1:7D:88','0xb7e7674f882bcca1c95cde894e0ccb76a3','Access-Reject','2016-11-20 21:11:46'),(144184,'C8:F7:33:18:49:85','0x752c0f96bffaa58d59294c113213de2a4f','Access-Reject','2016-11-20 21:12:05'),(144185,'1jbp','0x6a3081d276457258f7de57baaffd6753e4','Access-Reject','2016-11-20 21:12:20'),(144186,'4C:ED:DE:A0:41:46','0xba21eaea0a6afbfeb6bbb395b99afbb030','Access-Reject','2016-11-20 21:12:24'),(144187,'D6:1B:57:96:3B:F5','0xb31a4826d2db6636540d5a1bc7cdf56c58','Access-Reject','2016-11-20 21:13:14'),(144188,'1jbp','0x9a301f7184bf0264d6821a13feed60b4e6','Access-Reject','2016-11-20 21:13:30'),(144189,'68:94:23:8A:EE:E1','0x79437bb9043aeb87d5c3724875cedbe6d5','Access-Reject','2016-11-20 21:13:39'),(305971,'dadukpo','0xf3c2fc47ddbed61f58afc75108c94f90f1','Access-Accept','2018-04-08 18:23:43'),(924268,'dodoos','','Access-Reject','2019-11-08 18:14:33'),(144192,'00:15:6D:D8:31:2C','0xdd73cc7f5b3817ae4327e3913ff074d28a','Access-Reject','2016-11-20 21:14:47'),(144193,'1C:CB:99:F3:A8:39','0x7b8dcd75fb8e4806fd4f77ca8d030e330a','Access-Reject','2016-11-20 21:14:50'),(348614,'tpsbiz','','Access-Reject','2018-12-14 08:27:26'),(144195,'D4:93:98:2E:90:30','0xb455d47c0af9b9746aee3a317b7fe7c2c7','Access-Reject','2016-11-20 21:17:22'),(144196,'AC:81:12:42:95:6E','0xf95339c3216a83e6d83ee760cc09bae327','Access-Reject','2016-11-20 21:17:27'),(351465,'tpsbiz','','Access-Reject','2018-12-15 09:23:44'),(351462,'tpsbiz','','Access-Reject','2018-12-15 09:22:10'),(351463,'tpsbiz','','Access-Reject','2018-12-15 09:22:41'),(351464,'tpsbiz','','Access-Reject','2018-12-15 09:23:12'),(144200,'48:45:20:B9:A8:A7','0xbf532cf618a8573f45265c92d0d24e29b8','Access-Reject','2016-11-20 21:18:44'),(144201,'6C:3B:6B:02:5C:95','0x1e3c74e1b878024ba248f3f015741ccc63','Access-Reject','2016-11-20 21:19:04'),(144202,'00:08:22:62:AA:C3','0x264067fc0d20d69789632f8683b42c5a39','Access-Reject','2016-11-20 21:19:30'),(144203,'E8:39:DF:25:BE:EC','0xf7ff733cd4b7a57daba853906d3ea0c4af','Access-Reject','2016-11-20 21:19:44'),(144204,'74:E2:8C:C3:9B:48','0x931f65dec0be288a7236532cf95b7bf7f3','Access-Reject','2016-11-20 21:19:49'),(144205,'00:DB:DF:C2:7C:25','0x97dc214c27e22f0c8d5bb7d9cc4d0725d1','Access-Reject','2016-11-20 21:20:05'),(144206,'88:C9:D0:C3:4E:46','0xd6dfd73f476825c465ddc8d25bc0071318','Access-Reject','2016-11-20 21:21:07'),(345387,'tpsbiz','','Access-Reject','2018-12-13 03:54:55'),(144208,'E0:CA:94:5E:97:51','0xb63b05917e4dcf6ad9ed79064356c0b73e','Access-Reject','2016-11-20 21:21:19'),(144209,'8C:99:E6:B4:19:97','0x4886b48eae54385d8ebd944bed6b05b809','Access-Reject','2016-11-20 21:21:20'),(144210,'18:87:96:12:37:92','0x12da4776b5e6e0112a2be0b96d5a70ee8a','Access-Reject','2016-11-20 21:21:49'),(349205,'tpsbiz','','Access-Reject','2018-12-14 14:00:28'),(144212,'48:E2:44:63:7E:A1','0x6d32413efc2381b6fe6515c6fa9e59ccee','Access-Reject','2016-11-20 21:22:22'),(144213,'24:E3:14:C1:7D:88','0x89da846b5f7e0c7910e3b14aca88000db9','Access-Reject','2016-11-20 21:22:59'),(144214,'78:FF:CA:CB:5E:C5','0x8d10f00f9da20a2d7884b0281a4362338e','Access-Reject','2016-11-20 21:23:49'),(144215,'E4:98:D1:DD:2A:E4','0xf1c13980737640e96d61e26fc69db57f7f','Access-Reject','2016-11-20 21:23:59'),(144216,'00:1B:B1:F5:E6:E2','0x090c09827214bae46b2983da95b32bc1f2','Access-Reject','2016-11-20 21:24:12'),(144217,'00:15:6D:D8:31:2C','0x02b034edd945815bd5c9c5f2922c2069fd','Access-Reject','2016-11-20 21:24:47'),(349159,'tpsbiz','','Access-Reject','2018-12-14 13:34:21'),(144219,'7C:D1:C3:88:D6:28','0x4db7b1c04a773abc36a2d62b1eec7aa05b','Access-Reject','2016-11-20 21:25:30'),(144220,'BC:B3:08:DB:E5:25','0x1d7ab972c019b96d0f2bf3a08cc667be5b','Access-Reject','2016-11-20 21:25:31'),(144221,'00:08:22:62:AA:C3','0xd31e3eb023664c80c257b8c1337c6abde6','Access-Reject','2016-11-20 21:25:36'),(144222,'00:DB:DF:C2:7C:25','0xe617e5dffd8cef36ce523028728639a280','Access-Reject','2016-11-20 21:26:14'),(144223,'78:0C:B8:88:F2:39','0x6ac999383ee8e536d649bd3bd0654f247a','Access-Reject','2016-11-20 21:26:16'),(144224,'20:54:76:8E:14:52','0x79f9b843a4c872006e674b94260ce13c98','Access-Reject','2016-11-20 21:26:27'),(144225,'6C:88:14:27:17:C4','0xe06b4d6562e298d7485d0e982001d82270','Access-Reject','2016-11-20 21:26:41'),(144226,'9C:2A:70:5E:79:19','0x2bfb3c54faea07fb38f79d459baafe83c0','Access-Reject','2016-11-20 21:27:12'),(348486,'tpsbiz','','Access-Reject','2018-12-14 07:21:43'),(348485,'tpsbiz','','Access-Reject','2018-12-14 07:21:12'),(144229,'00:1E:64:C9:4B:9F','0x6bcfe390af2facbf5a150f7a7ac8b8a9bf','Access-Reject','2016-11-20 21:27:45'),(144230,'5C:F9:6A:8F:AA:30','0xc983f922de663a97d44ceaaff9c1e797a2','Access-Reject','2016-11-20 21:28:09'),(144231,'E8:3E:B6:E2:9D:E1','0x5f1a476c2aa087f42f763c57f11f9a7cd5','Access-Reject','2016-11-20 21:28:32'),(144232,'3C:83:75:4D:40:E6','0xbc0646f308ada4fb7123f9129949fa76a0','Access-Reject','2016-11-20 21:28:37'),(144233,'E4:98:D1:D4:9C:E4','0x8916ced64c4eff1d15454354b3d94f7e7b','Access-Reject','2016-11-20 21:28:46'),(144234,'74:E5:0B:DD:E3:02','0xaed40cfa0b677082111251823b289279d3','Access-Reject','2016-11-20 21:29:21'),(144235,'6C:3B:6B:02:5C:95','0x62c2b54b7ffc1be224e2dd9abfede5d52a','Access-Reject','2016-11-20 21:29:25'),(144236,'80:19:67:61:5A:6A','0xf9aa697c5ef04dfba647c6defb47b0e0d2','Access-Reject','2016-11-20 21:30:13'),(144237,'00:27:15:48:41:19','0xced6650b20c18d2ebf105f95188bff646b','Access-Reject','2016-11-20 21:31:31'),(144238,'00:26:B6:E0:05:9B','0x1a81164932cb0323de9fad1398138e7add','Access-Reject','2016-11-20 21:31:42'),(144239,'80:19:67:64:28:E8','0x5a264e517361faea308aadbbb3689b39f2','Access-Reject','2016-11-20 21:31:50'),(144240,'22:36:53:05:A1:50','0x103092834be4a1af04f031700c1d7eef9c','Access-Reject','2016-11-20 21:32:09'),(144241,'44:D9:E7:2A:98:5E','0x0316e552abde5284638b016ec906fe098d','Access-Reject','2016-11-20 21:32:39'),(349153,'tpsbiz','','Access-Reject','2018-12-14 13:31:06'),(144243,'6C:3B:6B:02:5C:95','0x75a86b1683dbb036b200dded67a7b34eae','Access-Reject','2016-11-20 21:32:55'),(144244,'EC:0E:C4:47:37:78','0x25d1852740433f3b6f91987efe81ff1a88','Access-Reject','2016-11-20 21:33:22'),(144245,'80:19:67:F8:FD:B4','0x2b98d5907ee60aa0f0d8dd1160d0c49f1c','Access-Reject','2016-11-20 21:33:23'),(144246,'00:15:6D:D8:31:2C','0x1211a131a326f847bfe375c1403ef85c49','Access-Reject','2016-11-20 21:34:47'),(144247,'40:B8:9A:C0:F6:3A','0xed30a3ccee3c08ca56863ddf809366c8e3','Access-Reject','2016-11-20 21:37:19'),(144248,'24:E3:14:C1:7D:88','0x0c9d43584e73f1c6c3bde48c280353c9df','Access-Reject','2016-11-20 21:37:45'),(144249,'24:A4:3C:32:2D:3E','0x095885d057e059eba11cd9ae16587a6cbd','Access-Reject','2016-11-20 21:38:23'),(144250,'68:72:51:00:72:BF','0xf88ba2ea9ead4db1a5b5c2f4d0b64fea8c','Access-Reject','2016-11-20 21:38:23'),(144251,'68:72:51:42:E6:6E','0xdae4748a8d3277002290f1182c930e0256','Access-Reject','2016-11-20 21:38:23'),(144252,'68:72:51:42:E8:2D','0xd8c56e7ad617045d620e3d9c0c1b03c116','Access-Reject','2016-11-20 21:38:23'),(144253,'24:A4:3C:32:2C:FB','0x8294c76598a94bf4aa8f12e98b326e702f','Access-Reject','2016-11-20 21:38:23'),(144254,'68:7F:74:1B:94:AF','0x770c4b06a1563be32ab512cb6253582142','Access-Reject','2016-11-20 21:38:23'),(144255,'6C:3B:6B:02:5C:95','0x132d7bc05fcd7263be962eed444f6b88d9','Access-Reject','2016-11-20 21:38:46'),(144256,'90:48:9A:A5:E7:61','0xece90e5520bb24608aa328aabdbacf9424','Access-Reject','2016-11-20 21:38:53'),(144257,'00:15:6D:D8:31:2C','0xd1606493c3256775da16725c266039cec1','Access-Reject','2016-11-20 21:39:36'),(144258,'E8:99:C4:74:2B:BE','0x63eca85d772ca2b73eaa853499a12dda20','Access-Reject','2016-11-20 21:39:53'),(144259,'30:AA:BD:7C:1E:F7','0x6c04527fe270ee280b675d1a86fc0e7e1b','Access-Reject','2016-11-20 21:40:04'),(144260,'D8:90:E8:99:BA:9B','0x0446330c7469d1d30ba76d3abf369b3125','Access-Reject','2016-11-20 21:40:31'),(144261,'14:30:C6:50:AE:DA','0xbb9d1abc1686e055d63e930b6e48e58446','Access-Reject','2016-11-20 21:40:32'),(144262,'00:27:22:E8:0A:1C','0x6c4b290f7290e4171be0469b2e282f03d7','Access-Reject','2016-11-20 21:40:51'),(144263,'80:19:67:43:3D:E3','0xde4498bd9ce36e08d3adeb9304091c4050','Access-Reject','2016-11-20 21:41:11'),(144264,'6C:3B:6B:02:5C:95','0xbf5606238a47492795dded82e87d97b7db','Access-Reject','2016-11-20 21:41:11'),(144265,'80:72:0D:39:1E:18','0xcb6ecb8e91dd311bcb7c41593b622fd08e','Access-Reject','2016-11-20 21:41:32'),(144266,'A8:9F:BA:61:3C:35','0xd512ea841ccb9076526bb666c77ec44bbc','Access-Reject','2016-11-20 21:41:33'),(144267,'A4:44:D1:71:DD:1C','0x651aea3351b2fa6e06af971754767e51a9','Access-Reject','2016-11-20 21:42:12'),(144268,'70:18:8B:76:94:55','0xcda1d8936e2393e4633608a5a5577a616d','Access-Reject','2016-11-20 21:42:14'),(348564,'tpsbiz','','Access-Reject','2018-12-14 08:01:36'),(144270,'98:FC:11:56:30:31','0x5c5821763c98fe5ad2c646351493ca7fe3','Access-Reject','2016-11-20 21:43:11'),(144271,'24:A4:3C:48:15:0D','0x66e44113cfe373673f101697838612019a','Access-Reject','2016-11-20 21:43:11'),(144272,'00:15:6D:72:8C:AE','0x85b7ce7bc3a75a60496c5b87edb932a03d','Access-Reject','2016-11-20 21:43:11'),(144273,'68:7F:74:B2:0E:51','0xa78117778c8f82e84606696e19d4dc88fc','Access-Reject','2016-11-20 21:43:11'),(144274,'68:7F:74:26:E7:E2','0x3ec105be4d34372d635c9b99c8c24a234f','Access-Reject','2016-11-20 21:43:11'),(144275,'BC:B3:08:BC:65:55','0x460342b34dd26fd12f02b3329e252b4ea8','Access-Reject','2016-11-20 21:43:49'),(144276,'9C:65:B0:3A:09:84','0x2dc984355e64a5079abb4acfbb48070833','Access-Reject','2016-11-20 21:44:01'),(144277,'F4:09:D8:6C:CF:E2','0xf32b05864fb3df0a3984e63cb05ca22aca','Access-Reject','2016-11-20 21:44:05'),(144278,'00:08:22:94:1A:60','0xe0be9880d5e11b5381dca7dfa2707ca29a','Access-Reject','2016-11-20 21:44:34'),(144279,'B0:C0:90:13:D8:9F','0x660ac9581cd3247d28b5ba48c54f238b27','Access-Reject','2016-11-20 21:44:46'),(144280,'00:15:6D:D8:31:2C','0x34f046d639b394e94548c3fc48c7a1b99f','Access-Reject','2016-11-20 21:44:46'),(144281,'D8:5D:E2:BE:9C:51','0x5efcb0023c96d8590f5b007db0934be6ef','Access-Reject','2016-11-20 21:45:12'),(144282,'00:DB:DF:C2:7C:25','0x48bc611b4448873a325e9cdf1d5596f13f','Access-Reject','2016-11-20 21:46:34'),(144283,'A4:70:D6:83:3F:F6','0xbea00ffeba1f659f9b90d38b061072522c','Access-Reject','2016-11-20 21:47:09'),(144284,'90:4C:E5:47:8F:AF','0x6be15b47270b8a8a47b61e82192133e44d','Access-Reject','2016-11-20 21:47:27'),(144285,'00:27:15:48:41:19','0xcfe079c856f224c7c227489248e17f440c','Access-Reject','2016-11-20 21:48:43'),(144286,'6C:FA:A7:40:18:F6','0xc1982a17e04116f6920582cebbf0499a22','Access-Reject','2016-11-20 21:48:52'),(144287,'44:78:3E:10:E8:28','0x9de1b1fee306fdcf4073f7da10f7cc4060','Access-Reject','2016-11-20 21:48:58'),(144288,'E4:98:D1:D4:9C:E4','0x5774131f814ab81d8b7a6112c37b55c5e5','Access-Reject','2016-11-20 21:49:23'),(144289,'78:FF:CA:1D:48:21','0x85bc0ad131d6c8cb3c78eaa25110555867','Access-Reject','2016-11-20 21:49:25'),(144290,'40:B8:9A:C0:F6:3A','0xe6d893a4a50dd7812195584e1f95ef9848','Access-Reject','2016-11-20 21:50:01'),(144291,'80:19:67:B4:DD:F5','0x420644c7d50f2752f7e902b83d5870ff9a','Access-Reject','2016-11-20 21:50:07'),(144292,'94:DB:C9:48:16:15','0x0cd15f23df455e97ff6cefb6783e68cd92','Access-Reject','2016-11-20 21:51:35'),(144293,'1C:B0:94:D0:CD:DE','0x154b1820b0c36ae355b1a95c99e479fffe','Access-Reject','2016-11-20 21:51:46'),(144294,'A8:26:D9:35:06:B4','0x464b93ed8cb0aac06a87917b876c1de1ae','Access-Reject','2016-11-20 21:52:07'),(144295,'AC:E0:10:FA:F6:CA','0x1fb7ec28bde92d262249900fdd15704077','Access-Reject','2016-11-20 21:52:07'),(144296,'24:E3:14:C1:7D:88','0xeefb2edffa45e48010884112b34bc175f4','Access-Reject','2016-11-20 21:52:31'),(144297,'00:08:22:94:1A:60','0x459bd20c184e72370d91094027233654cb','Access-Reject','2016-11-20 21:53:22'),(144298,'5C:F9:6A:8F:AA:30','0x01ffa56a1b12a53e0dfc34f23606f35cd9','Access-Reject','2016-11-20 21:54:17'),(348327,'tpsbiz','','Access-Reject','2018-12-14 05:58:31'),(144300,'00:15:6D:D8:31:2C','0xe7238862f61e9102deb559da1be3f03cf0','Access-Reject','2016-11-20 21:54:47'),(144301,'B8:86:87:D3:1B:A7','0x6ab7c2ea828452d987d1af1c11ff793356','Access-Reject','2016-11-20 21:54:56'),(309250,'egyantaylor@gmail.com.com','0x955953264db7d99979f75e415120c6b8b1','Access-Reject','2018-06-18 09:39:13'),(144304,'5C:F9:6A:8F:AA:30','0xfdc303eb68fcafa0409c6c1dfcab048fa4','Access-Reject','2016-11-20 21:57:01'),(144305,'30:AA:BD:58:20:99','0x7044718779ec8ebbb3ec4ddaa647bd06a9','Access-Reject','2016-11-20 21:57:05'),(144306,'78:FF:CA:84:CE:A8','0x9b58ed2e7a84a3e2ae976930a422af2b40','Access-Reject','2016-11-20 21:57:17'),(144307,'80:71:7A:AB:E1:E5','0x4f8fe23550a9eb354023bcef0887b7a1d3','Access-Reject','2016-11-20 21:57:24'),(144308,'6C:FA:A7:40:18:F6','0xa195f1dbb7d0c83788d8bb2a54a3833a4e','Access-Reject','2016-11-20 21:58:02'),(144309,'70:77:81:31:7C:13','0x5ff0f3bcc49a6eddfda9f56d88ea0ce36b','Access-Reject','2016-11-20 21:58:47'),(144310,'9C:65:B0:3A:09:84','0xacd7b06895a95e6d50aa3df0b45e466e4f','Access-Reject','2016-11-20 21:59:03'),(144311,'60:6D:C7:DE:DD:D7','0x5aff31fec196644104c5a523ee5904c169','Access-Reject','2016-11-20 21:59:21'),(144312,'A4:44:D1:7D:B8:8E','0x0028aa198a532d276df9a0ee0f0cefc20d','Access-Reject','2016-11-20 21:59:49'),(144313,'5C:AC:4C:11:F7:7F','0x3bd7b63f8f3911112aea828d82b5518a42','Access-Reject','2016-11-20 22:00:45'),(349152,'tpsbiz','','Access-Reject','2018-12-14 13:30:35'),(144315,'84:7A:88:77:68:C3','0x6c74f91d1c82974db2dc801183284f3cb8','Access-Reject','2016-11-20 22:03:01'),(144316,'00:27:15:48:41:19','0xdc300386ba64dc8b1fad47616634ade895','Access-Reject','2016-11-20 22:03:35'),(924267,'dodoos','','Access-Reject','2019-11-08 18:14:22'),(144318,'BC:B3:08:CF:17:4C','0xdaeb320b9332c47087013ba21d7c644ec3','Access-Reject','2016-11-20 22:04:43'),(144319,'00:15:6D:D8:31:2C','0x4ee980e3c1a11ac7d9dd56daad341de627','Access-Reject','2016-11-20 22:04:47'),(144320,'80:19:67:A2:5A:42','0xf623f1d8cd8b96065655e3a9ed02d6c291','Access-Reject','2016-11-20 22:05:20'),(144321,'6C:27:79:67:FF:AC','0x8c3de6e1218ebdd4790b16e6571bc5c456','Access-Reject','2016-11-20 22:05:47'),(144322,'00:08:22:94:1A:60','0x41027e4e93a832d4f2c5672246ddc80053','Access-Reject','2016-11-20 22:06:00'),(144323,'78:FF:CA:5C:18:E7','0x580b44ac728492307eeb4f605a021b8f67','Access-Reject','2016-11-20 22:06:17'),(144324,'84:7A:88:76:55:8F','0x8a8779b92a60b8c6b06343eb540aa7c241','Access-Reject','2016-11-20 22:06:20'),(144325,'00:08:22:A0:A7:03','0xdcc1ffbe7a62f0c6ff55c4b23db093789b','Access-Reject','2016-11-20 22:06:21'),(929181,'dodoos','','Access-Reject','2019-11-09 10:27:27'),(144327,'54:E4:BD:A7:1F:74','0x92cf855b562d08ce2a5ffd0ac4e2cb8be0','Access-Reject','2016-11-20 22:07:28'),(144328,'5C:E8:EB:21:C7:7F','0xf2603224d6723d00203b7a45716bb9392d','Access-Reject','2016-11-20 22:07:57'),(144329,'9C:6C:15:07:73:94','0x5f9b0ecbe774988da4e3d5d1ad3e8eec95','Access-Reject','2016-11-20 22:08:27'),(144330,'C8:AA:21:36:E4:14','0xb5713cf67114ba7e0cec2d06412d396ba0','Access-Reject','2016-11-20 22:08:37'),(311022,'pempamsie','','Access-Accept','2018-08-28 22:33:42'),(144332,'E4:98:D1:D4:9C:E4','0x392e134a0b6aa9fc34d61933d6978738d4','Access-Reject','2016-11-20 22:09:15'),(144333,'80:19:67:F1:33:03','0xf866a30ad5904f4f6f8cea5ffd2df85882','Access-Reject','2016-11-20 22:09:28'),(144334,'E0:B6:F5:28:95:8E','0x683a1e1917145a20c595c485a74a0e0716','Access-Reject','2016-11-20 22:09:34'),(144335,'80:19:67:6C:93:C5','0xbe4f5b9d3b55968bf3cf28da36eae5dc4f','Access-Reject','2016-11-20 22:09:49'),(330811,'tpsbiz','','Access-Reject','2018-11-22 12:26:01'),(144337,'30:AA:BD:EF:87:45','0x903b3a8d11c71e906fe2f40acd2ef84180','Access-Reject','2016-11-20 22:11:12'),(144338,'00:27:15:48:41:19','0xa5c0dd402eb5cc7facc64140d6703baf70','Access-Reject','2016-11-20 22:11:22'),(144339,'00:08:22:62:AA:C3','0xf5f0184f141ecd2fd9c0bec75555360c86','Access-Reject','2016-11-20 22:12:01'),(144340,'40:B8:9A:C0:F6:3A','0x911721126c52eddc90c7063fecb9aebaab','Access-Reject','2016-11-20 22:12:32'),(144341,'00:08:22:9C:A7:07','0x338e1167bb792ac9800e90f434e8c60b7b','Access-Reject','2016-11-20 22:12:32'),(144342,'3C:25:D7:7C:4B:94','0x77bffcfe3abdb669e0fc94f3a0b3b70cbb','Access-Reject','2016-11-20 22:12:33'),(144343,'B0:C4:E7:A0:D8:02','0xbf9814cf5f16610d10a55c6feafce6fa8d','Access-Reject','2016-11-20 22:13:55'),(144344,'78:D6:F0:D1:8A:F4','0xbf4f075a5c26ea5e5f26c6505ea6230c82','Access-Reject','2016-11-20 22:14:09'),(144345,'F4:DC:F9:D0:3E:60','0xbaa94d574f0800eacdc20ef39e55bcfa6d','Access-Reject','2016-11-20 22:14:30'),(144346,'00:15:6D:D8:31:2C','0x201c1f967909a1124c6f2f935ab7f01aa6','Access-Reject','2016-11-20 22:14:47'),(144347,'B0:EC:71:75:C9:30','0xcda919e7976233bd18442109141e63bc51','Access-Reject','2016-11-20 22:14:52'),(924266,'dodoos','','Access-Reject','2019-11-08 18:14:11'),(144349,'78:FF:CA:3E:23:07','0xeea1350f7a61a5a70f144588232b7bc357','Access-Reject','2016-11-20 22:15:34'),(144350,'68:72:51:00:72:BF','0xea05c6ecc0464f5415f57ce017216f874d','Access-Reject','2016-11-20 22:15:57'),(144351,'00:27:15:17:74:AC','0xbc80ea7c3baa02fed4787752a5f4606c5b','Access-Reject','2016-11-20 22:16:33'),(144352,'B4:E1:C4:E1:D3:C0','0xe10c3eef70d11846307b07086542f9afe0','Access-Reject','2016-11-20 22:17:20'),(924265,'dodoos','','Access-Reject','2019-11-08 18:13:59'),(924264,'dodoos','','Access-Reject','2019-11-08 18:13:48'),(924263,'dodoos','','Access-Reject','2019-11-08 18:13:36'),(144355,'00:08:22:6C:B1:FB','0x51f4ab7f1dd4d06a5045f62adc69179c6e','Access-Reject','2016-11-20 22:19:15'),(144356,'78:FF:CA:2E:50:4F','0xad1019d6344dcfaf334cb9c7b0a95a3b6b','Access-Reject','2016-11-20 22:19:20'),(144357,'4C:ED:DE:A0:41:46','0x38ee9401816562f1f9b0ff1ee488ebed42','Access-Reject','2016-11-20 22:19:54'),(144358,'DE:59:FB:72:55:8F','0xea70bd3a03e4d93e1e829c3ccaec118883','Access-Reject','2016-11-20 22:20:29'),(144359,'BC:B3:08:CF:17:4C','0xbfa60a0dce3080adaf2db2f444aee0b6f9','Access-Reject','2016-11-20 22:21:11'),(144360,'BC:B3:08:CF:17:4C','0x80499f165814fb37abb113a3d5974db36b','Access-Reject','2016-11-20 22:22:00'),(144361,'00:08:22:6C:B1:FB','0x0b741e9ea5275307ce442f09fce08d7452','Access-Reject','2016-11-20 22:22:28'),(144362,'B4:74:43:F9:9D:5F','0xa316067dca4553142ec3f9dfda4173c652','Access-Reject','2016-11-20 22:23:28'),(144363,'68:72:51:00:73:68','0x4d6d00dc0c6f094ee21858339369488c18','Access-Reject','2016-11-20 22:23:45'),(144364,'78:D6:F0:D1:8A:F4','0xad03b8ff3a1deb8f6e1a797273730a24d0','Access-Reject','2016-11-20 22:24:07'),(144365,'00:15:6D:D8:31:2C','0xe6a7cdbfd3dbc240d4d25d3bfa331f4ea9','Access-Reject','2016-11-20 22:24:47'),(144366,'44:80:EB:23:4A:7E','0x869f90406e69f5183300a60e4d61b72368','Access-Reject','2016-11-20 22:24:53'),(144367,'00:92:C3:83:FB:DE','0x7d1108e51ea606fbd5e0eb0590174a566a','Access-Reject','2016-11-20 22:25:13'),(144368,'9C:65:B0:3A:09:84','0xbb443ef05e6022f8e0951c9ef230e65365','Access-Reject','2016-11-20 22:25:34'),(144369,'78:FF:CA:84:CE:A8','0x8371cd1c071086cb607310f72ad0fd5b03','Access-Reject','2016-11-20 22:26:34'),(144370,'80:01:84:58:A6:7F','0xe55bd021ec510ad30c9f164f3136e6d623','Access-Reject','2016-11-20 22:27:17'),(144371,'68:72:51:1A:99:C2','0x697b6fe26838ac2efd7553eb01f47e5630','Access-Reject','2016-11-20 22:27:40'),(144372,'4C:0F:6E:65:6A:47','0xa907061ecc12c8417b3348337694875e9f','Access-Reject','2016-11-20 22:27:49'),(144373,'14:1A:A3:DE:11:44','0xa0270a730868f9873e3be160dfb683768c','Access-Reject','2016-11-20 22:27:53'),(144374,'E4:98:D1:D4:9C:E4','0xfb99bb060d79dbdc879fe0509988958aa5','Access-Reject','2016-11-20 22:29:06'),(144375,'80:19:67:CC:EB:44','0x658a8ca17e64aeb8bac6d2aafe7432dc0c','Access-Reject','2016-11-20 22:29:09'),(144376,'A8:9F:BA:DA:75:D5','0xed719a6ea8b0aa83981fa9fe222d8b66ea','Access-Reject','2016-11-20 22:29:43'),(144377,'5C:93:A2:A8:53:E0','0xcfaeb71f431cad258400dcec7f1cfffde9','Access-Reject','2016-11-20 22:29:45'),(144378,'00:27:15:67:56:09','0xe11d7d40df13e141559a35904e090a81f4','Access-Reject','2016-11-20 22:29:56'),(144379,'00:0A:00:73:74:45','0xc6664d7a087213c3078e757aa9f7fe625d','Access-Reject','2016-11-20 22:30:06'),(144380,'80:19:67:34:E7:5D','0xc40cb072636063060fa416702c911a30eb','Access-Reject','2016-11-20 22:30:07'),(144381,'00:08:22:94:1A:60','0xec51ac5f2656e2dfac29ac999e673be861','Access-Reject','2016-11-20 22:30:39'),(144382,'F8:A9:D0:4F:A2:B5','0xe610d4975c231645f690b72fbcf413b74f','Access-Reject','2016-11-20 22:31:08'),(348756,'uvenp','0x246a653137d5c50a339232a0edfc92dc4c','Access-Reject','2018-12-14 09:44:06'),(144384,'2C:D0:5A:4F:0D:30','0x5f79dfc71791cbe6deec161bff9aaac044','Access-Reject','2016-11-20 22:31:32'),(350054,'tpsbiz','','Access-Reject','2018-12-14 21:16:28'),(144386,'80:19:67:43:3D:E3','0x9fef5882f1cadd40e1d8ed152e80e9ce9d','Access-Reject','2016-11-20 22:32:43'),(144387,'BC:B3:08:CD:61:CA','0x867ac1f72868b3fafd5e9d2d4b6fce8b2d','Access-Reject','2016-11-20 22:32:53'),(144388,'9C:D3:5B:9E:9E:BE','0x450c651044ef6d8699a6bb27e116aaf415','Access-Reject','2016-11-20 22:32:53'),(144389,'D4:93:98:2E:90:30','0xd1dbc4454cc3ae92607abe25e7114a8b01','Access-Reject','2016-11-20 22:33:34'),(144390,'7E:4A:5B:25:BC:79','0xdaf0bb971bb6ac8aeedf84b9ce7ae0b284','Access-Reject','2016-11-20 22:33:53'),(144391,'BC:B3:08:CD:61:CA','0xfe19ab81972a5579e685392dd565b148a1','Access-Reject','2016-11-20 22:34:01'),(144392,'00:15:6D:D8:31:2C','0x97e7344600182070e4e633a00f6519e7de','Access-Reject','2016-11-20 22:34:47'),(144393,'54:E4:BD:A7:1F:74','0x59e839d0af7dbb97c406e6e1d769871e51','Access-Reject','2016-11-20 22:35:23'),(144394,'F4:37:B7:3E:43:5D','0xb8e33651b4bb19bb43004710f2ef721d95','Access-Reject','2016-11-20 22:36:10'),(144395,'78:D6:F0:D1:8A:F4','0xeacc77ca6340e85e960833bec00c2e6a41','Access-Reject','2016-11-20 22:36:39'),(351588,'tpsbiz','','Access-Reject','2018-12-15 10:29:17'),(144397,'10:92:66:CC:E2:84','0x4412bba36c664912f6334f79de30f2d00c','Access-Reject','2016-11-20 22:36:49'),(144398,'00:27:10:21:52:D4','0x9cb1d37a9dd6b23d23ee3d1934376c76fe','Access-Reject','2016-11-20 22:37:02'),(144399,'2C:D0:5A:4F:0D:30','0xb8e549a93cc254307f295904065a9c453d','Access-Reject','2016-11-20 22:38:12'),(924262,'dodoos','','Access-Reject','2019-11-08 18:13:24'),(144401,'78:FF:CA:2E:3D:BF','0x0104454982bea264f29e02774067210530','Access-Reject','2016-11-20 22:40:00'),(144402,'B8:76:3F:95:DB:C7','0x672afc204d8547cd19d9ee93e1b96be99c','Access-Reject','2016-11-20 22:40:39'),(144403,'E8:39:DF:C5:F1:C8','0x534e48855590d11a8c266c44b2d68d8e39','Access-Reject','2016-11-20 22:41:17'),(144404,'08:86:20:72:00:81','0x77f1efd563bc2c6aecc182e95de399e2de','Access-Reject','2016-11-20 22:41:27'),(905488,'mfantsipim','','Access-Accept','2019-09-19 22:50:02'),(144406,'00:27:15:48:41:19','0x3d8772384fdf1a178bc152a3cefd4c6196','Access-Reject','2016-11-20 22:41:51'),(348823,'tpsbiz','','Access-Reject','2018-12-14 10:16:02'),(144408,'18:E3:BC:D2:78:52','0x379a67f829117bef624d22b4bae241c842','Access-Reject','2016-11-20 22:42:27'),(144409,'80:19:67:D1:24:CC','0x8c522288f91238637e9fcf5a096faa8e31','Access-Reject','2016-11-20 22:43:18'),(144410,'D0:9D:AB:79:2C:14','0x8882dea6bcf0602ce05ad423322179f271','Access-Reject','2016-11-20 22:43:47'),(144411,'68:94:23:8A:EE:E1','0x77e10638af04101a3452e62afedc13b7d2','Access-Reject','2016-11-20 22:44:12'),(144412,'48:45:20:B9:A8:A7','0xd34145fdfeac75a95cc37d268e81254377','Access-Reject','2016-11-20 22:44:17'),(144413,'00:15:6D:D8:31:2C','0x9400a1425f11344e68f9c33fd4666aadf8','Access-Reject','2016-11-20 22:44:47'),(144414,'78:FF:CA:3F:B7:5B','0x060b83baeae714fbeb31da8f894231398e','Access-Reject','2016-11-20 22:45:44'),(144415,'80:19:67:A5:AC:85','0x350c3495db596c4c40c5dce2c8aa1cd7d1','Access-Reject','2016-11-20 22:46:08'),(144416,'B0:C0:90:13:D8:9F','0x516fa0b7f8eeb3f8aa6a50f287f1995570','Access-Reject','2016-11-20 22:46:16'),(144417,'30:AA:BD:58:20:99','0x8c9de94a053d31845c78a516503581991a','Access-Reject','2016-11-20 22:46:25'),(144418,'00:27:15:80:76:6F','0x9e56b4e0cb717e90221a14037534cf1060','Access-Reject','2016-11-20 22:47:48'),(144419,'1C:3E:84:00:2E:1F','0x2a60269eaf8fa64974ffd417a27f444b7d','Access-Reject','2016-11-20 22:47:53'),(144420,'AC:22:0B:58:CB:ED','0xf8c7f90c11772d1825402fb7c7d3fafbbd','Access-Reject','2016-11-20 22:48:02'),(144421,'AC:22:0B:58:CB:ED','0x10ea35d29c613c882507b039ef78995ea4','Access-Reject','2016-11-20 22:48:07'),(144422,'AC:22:0B:58:CB:ED','0x8b519a7c2cb87b7477835275ea592b6d63','Access-Reject','2016-11-20 22:48:29'),(144423,'40:F0:2F:FD:88:72','0x2d1307f1f4c3c2256811b740db4745098b','Access-Reject','2016-11-20 22:48:52'),(144424,'B4:E1:C4:E1:D3:C0','0x51832c020b9584534908802dabbcf2a9bf','Access-Reject','2016-11-20 22:48:58'),(144425,'3C:83:75:4D:40:E6','0x2d3ceff7cd6b92e5904a6e960792dcfa80','Access-Reject','2016-11-20 22:49:05'),(144426,'00:27:10:21:52:D4','0x2fb2010d2b42c306e7a33499fa0cb271ab','Access-Reject','2016-11-20 22:49:18'),(144427,'00:08:22:6C:B1:FB','0x4a1da7f9616b01273e4c2ef686b62d8304','Access-Reject','2016-11-20 22:49:31'),(144428,'E8:3E:B6:E2:9D:E1','0x07de92a1bee23b8a7277e64a16895cea4d','Access-Reject','2016-11-20 22:49:37'),(318616,'tpsbiz','','Access-Reject','2018-10-25 22:29:29'),(318617,'tpsbiz','','Access-Reject','2018-10-25 22:29:32'),(144430,'80:19:67:B4:DD:F5','0xb2ed178e1e629dec39f74dd85680132721','Access-Reject','2016-11-20 22:50:12'),(144431,'AC:22:0B:58:CB:ED','0x8e0fde38b5fdd50fc3790e14781542b72c','Access-Reject','2016-11-20 22:50:42'),(144432,'0C:60:76:6A:81:8A','0x867dc2b4b757e15412d8798a6614d755c3','Access-Reject','2016-11-20 22:50:56'),(144433,'80:19:67:E0:C9:2E','0x603db6296b050628e6dd41e643c2b55fa9','Access-Reject','2016-11-20 22:51:17'),(144434,'20:54:76:89:3B:7F','0x7f0842eda85ec0bcf12cdea82ffa6980fa','Access-Reject','2016-11-20 22:52:07'),(895457,'SoNM','','Access-Reject','2019-09-13 02:30:59'),(144436,'00:15:6D:D8:31:2C','0x412b276bfbd363cbd682cef453f6a7ea16','Access-Reject','2016-11-20 22:54:47'),(144437,'40:B8:9A:C0:F6:3A','0xf270104c3732a5921178608822d80b3dd3','Access-Reject','2016-11-20 22:56:11'),(144438,'E4:98:D1:00:B8:C0','0xe60403ad7110c829c2863ce6ebb03a49e3','Access-Reject','2016-11-20 22:56:26'),(144439,'A8:81:95:AA:3A:FA','0xcaad21967013a9f3afef823aded372b26e','Access-Reject','2016-11-20 22:56:36'),(144440,'5C:93:A2:A8:53:E0','0x4688dd8c86f53d98901c8130954171eb32','Access-Reject','2016-11-20 22:56:50'),(144441,'80:19:67:B4:DD:F5','0x80682b222872207db5c46c6b8d146d7da2','Access-Reject','2016-11-20 23:00:06'),(144442,'9C:65:B0:3A:09:84','0x240a5611f4b893d880e0057371c94649e4','Access-Reject','2016-11-20 23:00:41'),(144443,'30:AA:BD:FE:B3:4B','0xfc34de1e8273caee08e4fac82f29d5e47e','Access-Reject','2016-11-20 23:00:47'),(144444,'80:19:67:6A:0B:A1','0xa2ec7f669543a14f71c957f242bb675297','Access-Reject','2016-11-20 23:01:19'),(144445,'6C:27:79:67:FF:AC','0xff358024b68eb5c09fa12305615fbcc0a9','Access-Reject','2016-11-20 23:01:48'),(144446,'30:52:CB:93:B2:29','0xef7a15d0805562be8d4c33b741f7003f2d','Access-Reject','2016-11-20 23:02:17'),(144447,'90:2E:1C:10:C7:0F','0xee37417f73b7f1f3581f2b781799183318','Access-Reject','2016-11-20 23:03:35'),(144448,'C8:6F:1D:C9:2F:92','0x7ee28c3171971c956fe98cd68a52a150e4','Access-Reject','2016-11-20 23:03:37'),(144449,'BC:B3:08:CB:DA:37','0x652ed4c1c754d49ee440b2f773342af053','Access-Reject','2016-11-20 23:03:55'),(349130,'tpsbiz','','Access-Reject','2018-12-14 13:16:46'),(144451,'00:15:6D:D8:31:2C','0xe1ff9d77d32f6741363734a6a0f7beef7e','Access-Reject','2016-11-20 23:04:47'),(144452,'80:19:67:6A:0B:21','0x4da576f837766ec4417f382c7478297842','Access-Reject','2016-11-20 23:04:48'),(144453,'4C:BB:58:5F:BE:CA','0xcfdd9f8246b3c9a16fdfcc4178530c05e9','Access-Reject','2016-11-20 23:05:44'),(144454,'00:08:22:6C:B1:FB','0xe32bdaaea0cafc1c8068cc2e9e4ae9aeaf','Access-Reject','2016-11-20 23:05:55'),(144455,'18:87:96:B4:D2:67','0x395e625706a92ebd86dea5d7103144a7c3','Access-Reject','2016-11-20 23:06:25'),(144456,'00:27:15:81:39:42','0x0a2912bdc6bb8b2d7eedd7fb4b5c4d7485','Access-Reject','2016-11-20 23:06:52'),(348414,'tpsbiz','','Access-Reject','2018-12-14 06:44:48'),(144458,'E4:F8:EF:D4:98:2A','0x5904be4c510686f58d39bd745fc38f5f6f','Access-Reject','2016-11-20 23:07:26'),(144459,'C4:8E:8F:C0:A8:8B','0x93a679db6431392b29a83553113662c3cd','Access-Reject','2016-11-20 23:08:00'),(144460,'B0:79:94:50:8C:05','0x27fc28a4580ceef434657fae0c3ce4097e','Access-Reject','2016-11-20 23:08:13'),(144461,'0C:48:85:DB:97:CC','0xf388fe87517718547ded63426b971035a6','Access-Reject','2016-11-20 23:08:52'),(144462,'4C:0F:6E:65:6A:47','0xb77b5839b3e4b779320347d5c7d0b2e02b','Access-Reject','2016-11-20 23:11:25'),(144463,'74:E5:0B:DD:E3:02','0xcd9c9bff0831af10b54c8f261dec4af2a7','Access-Reject','2016-11-20 23:11:27'),(144464,'24:77:03:6C:7E:30','0x0a2fe9bf918ec217d71fd93a82880d691e','Access-Reject','2016-11-20 23:11:58'),(144465,'80:19:67:6A:0B:A1','0xb447a9fb120e49318f85658ef888de5078','Access-Reject','2016-11-20 23:13:00'),(144466,'00:15:6D:D8:31:2C','0x6dc036157f762cda8f11f9c14411a97000','Access-Reject','2016-11-20 23:14:47'),(144467,'84:7A:88:77:68:C3','0xf904fa2f74e13f1858d6cefe537e3d8339','Access-Reject','2016-11-20 23:14:50'),(144468,'7C:C7:09:29:C2:54','0xcae85dfccb40fe8aa9303cfbb3eea99181','Access-Reject','2016-11-20 23:14:54'),(144469,'BC:B3:08:CB:A9:3D','0xcb64718acbdb97147a3815a41861aa61e2','Access-Reject','2016-11-20 23:15:04'),(308041,'dadukpo','0x9c42d16eced45a989e43cb7749839035de','Access-Accept','2018-05-14 08:35:49'),(924261,'dodoos','','Access-Reject','2019-11-08 18:13:12'),(144472,'DC:F1:10:80:D5:88','0x3ddc425e715ea004bd6daf859088d16f58','Access-Reject','2016-11-20 23:16:36'),(144473,'30:AA:BD:F5:C3:8F','0x7672b85cd2b7f00737498f9b292b0113c9','Access-Reject','2016-11-20 23:17:21'),(144474,'78:FF:CA:84:CE:A8','0x0905039daf5601d1c3abfd58e4cadf473d','Access-Reject','2016-11-20 23:17:58'),(144475,'1mhVOtf','0x931eab096299f36eb8d95089275c55c464','Access-Reject','2016-11-20 23:18:16'),(144476,'E0:CA:94:5E:97:51','0x87be7abcb3a61f70b15334a34472b7f339','Access-Reject','2016-11-20 23:18:44'),(144477,'60:AF:6D:5E:B2:25','0xab679cb61845d6d5c82cf019ed925f85f7','Access-Reject','2016-11-20 23:18:47'),(144478,'1mhVOtf','0x94ef27aaf236a54d4b0446930553d980d4','Access-Reject','2016-11-20 23:18:56'),(144479,'6C:27:79:67:FF:AC','0x71b61d4d36fb1e67745939c9ab618e5649','Access-Reject','2016-11-20 23:18:57'),(349204,'tpsbiz','','Access-Reject','2018-12-14 13:59:56'),(144481,'94:44:44:EC:A9:85','0x85ef44e7d761ad2f54eb88f9395975ae0a','Access-Reject','2016-11-20 23:19:40'),(348545,'tpsbiz','','Access-Reject','2018-12-14 07:51:40'),(144483,'08:11:96:70:55:80','0xcf195cb38728db14ec22a2a210536d97e8','Access-Reject','2016-11-20 23:20:15'),(144484,'BC:B3:08:CB:DA:37','0x89b027d8acc1cc68aec8983a008731b0fd','Access-Reject','2016-11-20 23:20:41'),(144485,'10:92:66:91:AD:D0','0xf97d317603c0ae67589c3b1358b1554dbc','Access-Reject','2016-11-20 23:21:26'),(144486,'5C:93:A2:A8:53:E0','0xcc2fd93cd469110e8d7afd87b412d827a9','Access-Reject','2016-11-20 23:21:52'),(144487,'44:D9:E7:2A:98:5E','0xe937bbff0d70a82b4346bf56e7d08b7f3f','Access-Reject','2016-11-20 23:22:11'),(144488,'A4:44:D1:20:8A:06','0xf7b74d627713d7771c7371ee588d388ebf','Access-Reject','2016-11-20 23:24:07'),(144489,'30:AA:BD:F9:22:93','0x149a4be45bfa52e7e8ea265878c9eade89','Access-Reject','2016-11-20 23:24:35'),(144490,'00:15:6D:D8:31:2C','0xc0f5ed8e36b6c526aa05eb98744377e285','Access-Reject','2016-11-20 23:24:47'),(852767,'kumi','','Access-Reject','2019-09-06 16:22:18'),(144492,'78:FF:CA:7B:C6:18','0xe740e44db2c6dd930d559578443b2108f7','Access-Reject','2016-11-20 23:26:21'),(144493,'AC:5A:14:93:60:E9','0x2396ebfe16c96d2f650f71d085c5337504','Access-Reject','2016-11-20 23:26:23'),(144494,'C8:19:F7:AB:91:94','0x904b4bfff8688de18ede82c9ce1077696b','Access-Reject','2016-11-20 23:27:18'),(144495,'78:FF:CA:28:21:C9','0xf55690723f4bf4d3f82c7f9b93c08f1e14','Access-Reject','2016-11-20 23:27:25'),(144496,'68:72:51:1A:99:C7','0x86daab5f86aa9730225809a6468bbd01b0','Access-Reject','2016-11-20 23:28:41'),(144497,'3C:25:D7:7C:4B:94','0x2d14b2bbc57d15ca1b3e5ce5d72828315b','Access-Reject','2016-11-20 23:29:45'),(144498,'10:08:B1:0C:17:BC','0x2c0c4bb757ec9baca3276639687d78d7d8','Access-Reject','2016-11-20 23:29:48'),(144499,'F4:DC:F9:64:82:4F','0x49a037fcd1666da45026381b48ae4538ae','Access-Reject','2016-11-20 23:30:55'),(144500,'6C:2F:2C:DA:02:00','0x9759775955a08236578ad8a7792ea62c0d','Access-Reject','2016-11-20 23:31:53'),(144501,'78:FF:CA:84:CE:A8','0xab988deb7ac7d8cae5f411d7918fba02d7','Access-Reject','2016-11-20 23:32:01'),(144502,'00:08:22:6C:B1:FB','0x2f42faf0f2e47bda841e49dbc8809bddba','Access-Reject','2016-11-20 23:32:05'),(144503,'44:D9:E7:2A:98:5E','0x4e63a281f01f3eccd61087676b7cf03179','Access-Reject','2016-11-20 23:33:35'),(144504,'C8:19:F7:AB:91:94','0x8e9f2aa25d54eac511d9e0a5ad72785c14','Access-Reject','2016-11-20 23:33:57'),(144505,'5C:93:A2:A8:53:E0','0x63337bab1430793f1aac4af05bacb0a6a1','Access-Reject','2016-11-20 23:34:23'),(144506,'6C:27:79:67:FF:AC','0x1933bec196b19caae7a19bc67acdf816f7','Access-Reject','2016-11-20 23:34:32'),(144507,'A4:44:D1:7D:B8:8E','0x63523f9593825710eb01ff9d4b4c884906','Access-Reject','2016-11-20 23:34:36'),(144508,'00:15:6D:D8:31:2C','0x7feca25a91ab1171aeb67c1b81c9e4e595','Access-Reject','2016-11-20 23:34:47'),(144509,'68:72:51:1A:99:DF','0xefb3b3cb785b5f40d0474ba4ad8af0248c','Access-Reject','2016-11-20 23:34:59'),(144510,'70:72:0D:39:17:D5','0xe2d47bbcb101fbbccd622d6a172e7ba8a9','Access-Reject','2016-11-20 23:35:37'),(144511,'E8:99:C4:A5:2D:75','0xb6e0dcbaa15b3c97345a942aa57df72a36','Access-Reject','2016-11-20 23:36:25'),(924260,'dodoos','','Access-Reject','2019-11-08 18:13:00'),(144513,'00:DB:DF:C2:7C:25','0x8ece3642b5c0d36345cb181fa6e8425fac','Access-Reject','2016-11-20 23:37:59'),(144514,'C4:8E:8F:C0:A8:8B','0x2c5c29545f5d804efe4c0eee7cea1893d4','Access-Reject','2016-11-20 23:37:59'),(924259,'dodoos','','Access-Reject','2019-11-08 18:12:48'),(308039,'gadukpoh','0x7c7a95bd7b84eda2706f3f3311ed5ebe37','Access-Accept','2018-05-14 07:22:21'),(144517,'E4:98:D1:D4:9C:E4','0x4a53aa219beeb2ecdf7cebdf7f83cc3bbd','Access-Reject','2016-11-20 23:39:05'),(144518,'00:08:22:80:6B:82','0x79b76a54d19b7959d00f14db3398f26665','Access-Reject','2016-11-20 23:39:17'),(144519,'24:A4:3C:06:B8:D8','0x662ed21e81ae2ab3fe08f5991d3a86b35e','Access-Reject','2016-11-20 23:39:39'),(924258,'dodoos','','Access-Reject','2019-11-08 18:12:35'),(144521,'80:19:67:B2:F2:4C','0xef0e42a87d657aca27e3d67476ed129050','Access-Reject','2016-11-20 23:40:03'),(144522,'00:27:15:80:76:6F','0x8c177307bef63639aadcfe492a26937250','Access-Reject','2016-11-20 23:42:49'),(144523,'B0:5B:67:5D:01:DF','0x11608ec7bf75e0fdc7e98cd9cb33c99aef','Access-Reject','2016-11-20 23:42:59'),(144524,'08:11:96:70:55:80','0x38feff9eadf014e7820c0316cd9809a072','Access-Reject','2016-11-20 23:43:16'),(144525,'40:16:7E:D0:FA:5B','0xd2fe4631ba1c36f5119e16a27b222098d6','Access-Reject','2016-11-20 23:43:45'),(144526,'00:15:6D:D8:31:2C','0xb24cb75f021a7812819391647871a3875d','Access-Reject','2016-11-20 23:44:46'),(144527,'00:44:B5:71:D4:65','0x27705f5200cd9e608b676e56a32f0da07a','Access-Reject','2016-11-20 23:45:23'),(144528,'00:44:B5:71:D4:65','0xdeeeade250aeb4aa62912669b4384c48d8','Access-Reject','2016-11-20 23:45:30'),(144529,'60:AF:6D:63:A0:5F','0xd1eb6e2b28d163f2ffecb6ac4e17c5a7bc','Access-Reject','2016-11-20 23:46:54'),(144530,'24:E3:14:C1:7D:88','0x24013403340aacfe89cae16d1391bad293','Access-Reject','2016-11-20 23:47:17'),(144531,'54:27:1E:64:A3:D7','0xbf8dfeb03312c594350a71276ea096c55d','Access-Reject','2016-11-20 23:47:36'),(144532,'B4:EF:39:90:1E:B2','0xa844c86ec91076951d028216b15778ae0b','Access-Reject','2016-11-20 23:48:39'),(144533,'B4:6D:83:80:1C:54','0xe2b286ae65faa9a00f4ea33a9bd4c724f0','Access-Reject','2016-11-20 23:48:43'),(144534,'78:FF:CA:3F:9E:36','0x80c3090e5d8c0ed6c2c9cf7f161501ffc6','Access-Reject','2016-11-20 23:50:13'),(924257,'dodoos','','Access-Reject','2019-11-08 18:12:15'),(144536,'60:6D:C7:DE:DD:D7','0x72561af96e519b11313b2f9c888bb87e5b','Access-Reject','2016-11-20 23:51:50'),(144537,'C4:8E:8F:C0:A8:8B','0x48b0db47f74f64b94b5293abe996237348','Access-Reject','2016-11-20 23:51:57'),(144538,'78:FF:CA:84:CE:A8','0x765f0a764bf3513faf34eb9eecb2daa846','Access-Reject','2016-11-20 23:52:03'),(144539,'80:19:67:98:D9:C0','0x9d194fa08344b1e9e220fb40edf03da1a2','Access-Reject','2016-11-20 23:54:18'),(144540,'00:15:6D:D8:31:2C','0x1b771d103bdcc709aa22c38a4ba1a14f9c','Access-Reject','2016-11-20 23:54:47'),(144541,'9C:65:B0:6D:C3:AB','0xa05a4bb9ad2249c6afaa32389edb761afd','Access-Reject','2016-11-20 23:59:13'),(144542,'80:19:67:B4:DD:F5','0xeb245068ef155670d109f8868ecf9d53f4','Access-Reject','2016-11-21 00:00:12'),(144543,'BC:B3:08:CB:DA:37','0x42676615d125225fc30b313342c1c087ac','Access-Reject','2016-11-21 00:00:53'),(144544,'88:9F:FA:36:E9:EC','0x9082558f2e507abf21977575c2425dd2f8','Access-Reject','2016-11-21 00:01:49'),(144545,'14:74:11:21:3C:BA','0xc75457b11fe233961466e8e60e9d5cf6cc','Access-Reject','2016-11-21 00:02:26'),(144546,'B4:6D:83:80:1C:54','0x6a441825b987cedab3edeca4f786af25e6','Access-Reject','2016-11-21 00:02:27'),(144547,'6C:27:79:67:FF:AC','0xad5de5dc4428e9413a4c234fc37413b4e1','Access-Reject','2016-11-21 00:02:32'),(144548,'00:08:22:80:6B:82','0xda31e75858a7bed1d06747b073afe40fd8','Access-Reject','2016-11-21 00:03:18'),(144549,'00:15:6D:D8:31:2C','0xf3d1e0b9b49f1e4c38cfd450c8a76f82c6','Access-Reject','2016-11-21 00:04:47'),(144550,'54:E4:BD:A7:1F:74','0xdd5dd51dd1ceed38eb2234982cccbed9c0','Access-Reject','2016-11-21 00:05:54'),(144551,'78:FF:CA:33:A6:38','0x1d36a859e907f6ca74a7e97021c4a656c7','Access-Reject','2016-11-21 00:06:16'),(144552,'14:32:D1:71:A6:55','0x95b958b70469ec87231cfc4d146f0ae5c1','Access-Reject','2016-11-21 00:06:19'),(144553,'00:24:D6:37:D3:58','0x8994ef2fa638546ec5febd8a31edf01865','Access-Reject','2016-11-21 00:06:22'),(144554,'00:24:D7:80:BB:BC','0x7edba69a7601574cc0a8f900d537363cde','Access-Reject','2016-11-21 00:06:29'),(144555,'78:FF:CA:84:CE:A8','0xc3949f7e47515825009eec71705c1f7e53','Access-Reject','2016-11-21 00:07:04'),(349237,'tpsbiz','','Access-Reject','2018-12-14 14:18:00'),(144557,'6C:27:79:67:FF:AC','0x6b290fbb97c18c398b754af2f592d3ae0f','Access-Reject','2016-11-21 00:08:20'),(144558,'60:6D:C7:DE:DD:D7','0xcb5735cd008d9b6743355ff497f991c5ec','Access-Reject','2016-11-21 00:08:24'),(144559,'BC:B3:08:F9:A0:49','0x60c96759dcfa58ce9b1b018e30685acd83','Access-Reject','2016-11-21 00:09:16'),(144560,'BC:B3:08:CB:DA:37','0x20b93df2e345d7e123248eb289fbaee744','Access-Reject','2016-11-21 00:11:59'),(144561,'00:15:6D:D8:31:2C','0xad88f05c40e3efbc1449a180bf55608bb1','Access-Reject','2016-11-21 00:14:47'),(144562,'5C:F9:6A:8F:AA:30','0x211a2d2cd7fa604eed5b2235c273903e37','Access-Reject','2016-11-21 00:15:21'),(144563,'F8:3D:FF:BA:2C:31','0x608daddad7c2a2527313bfe31b23c3dd72','Access-Reject','2016-11-21 00:15:24'),(144564,'94:EB:CD:72:7A:39','0x3d2b5d1cfd3423afacbaa8591d66a6a526','Access-Reject','2016-11-21 00:15:24'),(144565,'00:22:68:BE:7F:0A','0x902930be5d40a897b71a9c93cdeaec4020','Access-Reject','2016-11-21 00:17:13'),(144566,'80:19:67:B4:DD:F5','0x74a7d3a454089202d21ad68241aa58305d','Access-Reject','2016-11-21 00:17:18'),(144567,'F8:3D:FF:BA:2C:31','0x111397e640b44be6c437b53c1d8bc85077','Access-Reject','2016-11-21 00:17:41'),(144569,'00:08:22:6C:B1:FB','0x901cfeff3ef913a04801f157e8756436be','Access-Reject','2016-11-21 00:18:39'),(144570,'78:FF:CA:84:CE:A8','0xd13f8d1ffb2b36b12604dbb2849383e76e','Access-Reject','2016-11-21 00:19:14'),(144571,'9C:65:B0:6D:C3:AB','0x006f1fb2a653690c4fec5238e298b02577','Access-Reject','2016-11-21 00:19:21'),(144572,'00:27:15:08:6A:98','0x2776f99185f44da8836e001525a3d11394','Access-Reject','2016-11-21 00:20:14'),(144573,'B0:79:94:50:8C:05','0x487300a2a8db41d36347809a3b79d45664','Access-Reject','2016-11-21 00:20:18'),(144574,'A4:44:D1:46:9A:F0','0xb8cc954806f76d0c16830013e349a26b03','Access-Reject','2016-11-21 00:20:26'),(144575,'E8:39:DF:25:BE:EC','0x2129cbfeed7cd50b681bc404ee12eaee80','Access-Reject','2016-11-21 00:20:40'),(144576,'80:19:67:A5:AC:85','0x1c804b688e8ca051dcb099fe19af44fa90','Access-Reject','2016-11-21 00:20:42'),(348443,'tpsbiz','','Access-Reject','2018-12-14 06:59:34'),(144578,'C4:8E:8F:C0:A8:8B','0xe17053f1ba29b82abce97f7eda43dc4271','Access-Reject','2016-11-21 00:21:57'),(144579,'00:1D:E0:A4:0F:79','0xe23644eaf7ca499512cb7c81e799194b05','Access-Reject','2016-11-21 00:22:12'),(144580,'68:72:51:00:73:68','0x7ae7475cc862cd5d5b9399f886a79df5e0','Access-Reject','2016-11-21 00:24:17'),(144581,'3C:83:75:4D:40:E6','0xd8602536b51238e5108c7aa65a777209ac','Access-Reject','2016-11-21 00:24:45'),(144582,'00:15:6D:D8:31:2C','0x77d9519351b319bfdc90ae6a70978d9a11','Access-Reject','2016-11-21 00:24:47'),(144583,'6C:27:79:67:FF:AC','0x3d5d9ea8f536b77157130c5ddd853274b0','Access-Reject','2016-11-21 00:24:51'),(144584,'5C:F9:6A:8F:AA:30','0xa7de28f8a3d3ea0387b639626c95e12a73','Access-Reject','2016-11-21 00:26:06'),(144585,'B0:79:94:50:8C:05','0xb7f8c9eb6a640fa26e6d369c330ce10205','Access-Reject','2016-11-21 00:26:15'),(144586,'08:86:20:72:00:81','0x71908d39064b4ec2b0f6dc9766958c5f76','Access-Reject','2016-11-21 00:27:41'),(144587,'C0:18:85:6D:DA:40','0x698843383a6d57827e741c4ac5881fab7b','Access-Reject','2016-11-21 00:30:10'),(144588,'4C:0F:6E:65:6A:47','0x83db55ce2e65776d63043f9c9e44ce3b9e','Access-Reject','2016-11-21 00:34:00'),(144589,'00:15:6D:D8:31:2C','0x43d1ef89aee180a51c08d26bc9376d2015','Access-Reject','2016-11-21 00:34:47'),(144590,'08:86:20:1D:9E:32','0xcf31840769f249f9724c62413787e2812c','Access-Reject','2016-11-21 00:35:09'),(144591,'24:E3:14:C1:7D:88','0xd8d41d717a279d58f888a5b617e28e1e68','Access-Reject','2016-11-21 00:36:13'),(144592,'C4:8E:8F:C0:A8:8B','0x1230cde275e62ece96669c339ca91612a0','Access-Reject','2016-11-21 00:36:57'),(144593,'6C:27:79:67:FF:AC','0xedd141eb8909ae7224dfa6d11104f11c84','Access-Reject','2016-11-21 00:37:08'),(144594,'00:27:15:27:01:9E','0x59888e0288a86c142a71be1a025de44417','Access-Reject','2016-11-21 00:37:23'),(144595,'C8:F7:33:18:49:85','0x7eba08ede4a6d9d39b8ddb997ee70a5bbd','Access-Reject','2016-11-21 00:37:38'),(144596,'44:6D:57:42:C4:AB','0x204bf1a665fd81ee1ac20bc5eaf7d6d3ab','Access-Reject','2016-11-21 00:38:01'),(144597,'6C:3B:6B:02:5C:95','0xd4466867fbd86107fbf31ecdf4cf58ce0f','Access-Reject','2016-11-21 00:38:01'),(144598,'B4:EF:39:90:1E:B2','0xc98126fcd95e6782ce49e59c5ab0d15724','Access-Reject','2016-11-21 00:39:09'),(144599,'78:FF:CA:84:CE:A8','0xc9a927c40a462450aa056c79316ba84cd6','Access-Reject','2016-11-21 00:39:15'),(144600,'80:19:67:F8:09:02','0x95253b6312061961c469dc9618aafbe80e','Access-Reject','2016-11-21 00:41:03'),(924256,'dodoos','','Access-Reject','2019-11-08 18:11:58'),(144602,'60:D8:19:97:73:6B','0x5934e47728d77ab0d09abe9da179c2e236','Access-Reject','2016-11-21 00:42:26'),(144603,'08:86:20:72:00:81','0x2e87df53dc3918834b40c32b3262b039c3','Access-Reject','2016-11-21 00:43:58'),(144604,'00:27:15:27:01:9E','0x537c6796b008002804edbdb1fa0bb5bd3d','Access-Reject','2016-11-21 00:44:10'),(144605,'B4:6D:83:80:1C:54','0x2212483b1403623b080cb259690fa4c737','Access-Reject','2016-11-21 00:44:21'),(144606,'00:15:6D:D8:31:2C','0x57a1e8304c4863a263e10ea90b953c76c1','Access-Reject','2016-11-21 00:44:47'),(144607,'6C:27:79:67:FF:AC','0x3b786837a4288910aafa6552661ff0ebd8','Access-Reject','2016-11-21 00:45:38'),(144608,'78:FF:CA:84:CE:A8','0x2ecd83c42762cf77e6b3439e9e1a5c6bef','Access-Reject','2016-11-21 00:45:46'),(144609,'3C:25:D7:7C:4B:94','0xd3359bd6b26e8d6c5ace867993238f34b9','Access-Reject','2016-11-21 00:46:30'),(144610,'08:86:20:72:00:81','0x23994f94473b3d1d37597af4765777e6cc','Access-Reject','2016-11-21 00:49:00'),(144611,'B0:79:94:50:8C:05','0xf2e5d39cef2f5daaaeee57d2568e6aa5b4','Access-Reject','2016-11-21 00:49:42'),(144612,'9C:B7:0D:B3:8E:9F','0x95f06eafb83f2d0a405037840c0c3f8450','Access-Reject','2016-11-21 00:51:29'),(144613,'C4:8E:8F:C0:A8:8B','0x1b8b63188cb6013c501c4b18837cc148e4','Access-Reject','2016-11-21 00:51:57'),(144614,'00:15:6D:D8:31:2C','0x904ea320eab806d6dc67fdd1fa89c5d5e4','Access-Reject','2016-11-21 00:54:46'),(144615,'78:FF:CA:84:CE:A8','0xae327329ac9bc9ce9340f3ac67ab0c8f29','Access-Reject','2016-11-21 00:54:49'),(144616,'40:B8:9A:C0:F6:3A','0xe51debe5d4d351bc35463e9fb90759c0b4','Access-Reject','2016-11-21 00:54:59'),(144617,'B0:EC:71:75:C9:30','0x2d33adf4559bdde37b316ab0e58ce81e28','Access-Reject','2016-11-21 00:56:57'),(144618,'6C:27:79:67:FF:AC','0x43feb5506f0d583159974a4adddd25fd78','Access-Reject','2016-11-21 00:58:32'),(144619,'08:86:20:72:00:81','0x666558c68b2bebadfe36a5971a056bfb5a','Access-Reject','2016-11-21 00:59:08'),(144620,'74:E2:8C:C3:9B:48','0x97a19ab695578504724008e64671c4392b','Access-Reject','2016-11-21 00:59:48'),(144621,'C4:8E:8F:C0:A8:8B','0x26a4917768e5fa092f23c62f6cfdf39342','Access-Reject','2016-11-21 01:00:42'),(144622,'6C:3B:6B:02:5C:95','0x85ed43449114b00e66a229333d8286e987','Access-Reject','2016-11-21 01:01:20'),(144623,'9C:65:B0:3A:09:84','0x5b09c3b082c6458b770f390ff1b892e67f','Access-Reject','2016-11-21 01:01:20'),(144624,'54:E4:BD:A7:1F:74','0xe7b6ba5322aabbf7569e0dadd3a5e51405','Access-Reject','2016-11-21 01:03:05'),(144625,'00:08:22:80:6B:82','0xde06aceeca50aca53990ab9b79eff65186','Access-Reject','2016-11-21 01:03:26'),(144626,'00:08:22:80:6B:82','0x4bfc8cfe3a621eee619f91c056004d8708','Access-Reject','2016-11-21 01:03:47'),(144627,'00:15:6D:D8:31:2C','0xeb3dc0d3b585f3f24d0a7a7789e2e54d16','Access-Reject','2016-11-21 01:04:46'),(144628,'08:86:20:72:00:81','0x18a9e0c14ec957b9a4c426ae5886c7946c','Access-Reject','2016-11-21 01:05:40'),(144629,'6C:27:79:67:FF:AC','0x508697c6f44d1e729ef01cc14134862f45','Access-Reject','2016-11-21 01:08:19'),(144630,'B0:79:94:50:8C:05','0x638c1d90e86703cf39979432ad5b4efcc4','Access-Reject','2016-11-21 01:09:42'),(144631,'78:FF:CA:84:CE:A8','0x5ce81dbbdecaf31dd5d663b67c09252f7e','Access-Reject','2016-11-21 01:09:49'),(144632,'08:86:20:72:00:81','0x03c7b9ad554570f026f8b36c2068b1d406','Access-Reject','2016-11-21 01:10:51'),(144633,'14:8B:12:14:63:64','0xe5775af2dbad88613c83a7fe44ea54e24f','Access-Reject','2016-11-21 01:10:56'),(144634,'00:AA:70:9D:84:6C','0xee3c9e3bd7d9808c22fe534392feeb6918','Access-Reject','2016-11-21 01:13:42'),(144635,'6C:27:79:67:FF:AC','0x2ab27d16cc3ffd59969e53deb44e3edb54','Access-Reject','2016-11-21 01:14:32'),(144636,'00:15:6D:D8:31:2C','0xbd207e2382777f712fb168c17bf64c0e71','Access-Reject','2016-11-21 01:14:47'),(144637,'B0:79:94:50:8C:05','0x80b8d40640be01dd6d7f04dcc9dbaf9784','Access-Reject','2016-11-21 01:16:52'),(144638,'78:FF:CA:84:CE:A8','0x7faede3f5bb5107f49173d955e0fd9240a','Access-Reject','2016-11-21 01:17:03'),(144639,'C4:8E:8F:C0:A8:8B','0xbe639e0caf54bbd29bdc29cf8f3f0ba2cc','Access-Reject','2016-11-21 01:17:46'),(144640,'40:B8:9A:4B:6D:AC','0xd74be7dfd44ec1fa3232b5d4a5ecd69df6','Access-Reject','2016-11-21 01:18:07'),(144641,'6C:3B:6B:02:5C:95','0xb731e06e5bf028cc0ce0843e2be8b397f4','Access-Reject','2016-11-21 01:18:20'),(144642,'DC:53:60:7A:D0:DC','0x437c75d7101aaec66ea20658bf91a7ef37','Access-Reject','2016-11-21 01:18:50'),(144643,'B0:EC:71:75:C9:30','0xa144643cbc8efbc2a483244a85317c6db8','Access-Reject','2016-11-21 01:20:33'),(144644,'80:19:67:A5:AC:85','0x4d74e2a6be631aed90bf59a7fb6090a60e','Access-Reject','2016-11-21 01:21:01'),(144645,'00:27:15:27:01:9E','0x6da5f9901d9dbb807accc087f2102d993c','Access-Reject','2016-11-21 01:21:12'),(144646,'E0:06:E6:52:55:8A','0xe11075069dea8e5e4645fa023f7516381b','Access-Reject','2016-11-21 01:21:35'),(144647,'5C:F9:6A:8F:AA:30','0xbd9d9fe81b61521c9fdb440caa084e6ab5','Access-Reject','2016-11-21 01:22:43'),(144648,'00:AA:70:9D:84:6C','0xb3121b13d243b34003d5db23d6c56487bc','Access-Reject','2016-11-21 01:23:12'),(144649,'9C:D2:1E:5D:BB:CD','0xa0f61aef105627d30481959b22f3b2c626','Access-Reject','2016-11-21 01:24:27'),(144650,'00:15:6D:D8:31:2C','0x2fe0cf5c522f3dcde47e1b3a747a207cb1','Access-Reject','2016-11-21 01:24:47'),(349068,'tpsbiz','','Access-Reject','2018-12-14 12:43:40'),(144652,'08:86:20:72:00:81','0x4e9a8e7beacfc3ec70c753c508dab78a99','Access-Reject','2016-11-21 01:26:03'),(144653,'60:A4:4C:82:35:BF','0x1318650780abd0800ecccf0fcd13998bb8','Access-Reject','2016-11-21 01:27:10'),(931179,'dodoos','','Access-Reject','2019-11-09 17:47:34'),(929182,'baduwa','','Access-Accept','2019-11-09 10:27:29'),(144655,'6C:27:79:67:FF:AC','0x3a532e95ebd2c7dd69db9133354bcc24d7','Access-Reject','2016-11-21 01:28:00'),(144656,'60:6D:C7:DE:DD:D7','0x61b24fd0caa7579c633b562b2875bbcd3c','Access-Reject','2016-11-21 01:29:09'),(144657,'00:08:22:62:AA:C3','0x485c17b4dcd1f8b48a8179e5223547edf1','Access-Reject','2016-11-21 01:29:42'),(144658,'B0:EC:71:75:C9:30','0xfcc05211bcce01135e2cd9bd30f0b134bd','Access-Reject','2016-11-21 01:30:00'),(144659,'A4:44:D1:26:96:86','0x921850051744f8a2b1ee4eb57a2a882bcf','Access-Reject','2016-11-21 01:30:05'),(348389,'tpsbiz','','Access-Reject','2018-12-14 06:31:44'),(144661,'80:C5:E6:8D:FE:F0','0xf64efbe289858e0054b347c6e11dbf2172','Access-Reject','2016-11-21 01:31:32'),(144662,'78:FF:CA:84:CE:A8','0x4602469cc1b0a5bf3f64cc00fb8bd3e58f','Access-Reject','2016-11-21 01:34:15'),(144663,'6C:3B:6B:02:5C:95','0x81bc5c32c419edfec99c9cc34e66aaa462','Access-Reject','2016-11-21 01:34:40'),(144664,'00:15:6D:D8:31:2C','0x20f0eb085f49b00f67f4752703c4f27cf0','Access-Reject','2016-11-21 01:34:47'),(144665,'E8:3E:B6:E2:9D:E1','0x92e975b616619e0e46d6975736f8e0af46','Access-Reject','2016-11-21 01:36:27'),(144666,'B0:79:94:50:8C:05','0x5ea83e2df7b859c5ee7910db33ccdffe1b','Access-Reject','2016-11-21 01:37:16'),(144667,'00:21:5D:9F:59:58','0x8fca7badc8c03ea5e78fe5727a74566d6a','Access-Reject','2016-11-21 01:39:58'),(144668,'6C:27:79:67:FF:AC','0x1fb97d7cc7d82c368db699f2f0f6995694','Access-Reject','2016-11-21 01:40:32'),(144669,'08:86:20:72:00:81','0xfae6d0d313eb31060e084be14f5f923acb','Access-Reject','2016-11-21 01:41:38'),(144670,'70:72:0D:39:23:BB','0x9f43c6ad2a77f11acabddd144f4146f520','Access-Reject','2016-11-21 01:41:42'),(144671,'B0:EC:71:75:C9:30','0x87de3c58dcf8f52fd3db051f8c48c244d5','Access-Reject','2016-11-21 01:41:53'),(144672,'18:87:96:B4:D2:67','0x9023e233ee1bc72cb9327a6aba1ea84b46','Access-Reject','2016-11-21 01:42:24'),(144673,'00:AA:70:9D:84:6C','0x11aac1e2bf9fd67dd0a61a773bfe5676fa','Access-Reject','2016-11-21 01:42:28'),(144674,'00:27:15:27:01:9E','0x04b4363bd182c70303363699ffddb5a57d','Access-Reject','2016-11-21 01:44:42'),(144675,'00:15:6D:D8:31:2C','0x8069e382e773b84d1491f342f1dca7f619','Access-Reject','2016-11-21 01:44:47'),(144676,'EE:4A:5B:11:16:AD','0x0b1e1e93799c10a1f705ee1075915a5a35','Access-Reject','2016-11-21 01:44:56'),(144677,'78:FF:CA:84:CE:A8','0x0368efbcd2e273bc42b510e28622ec14be','Access-Reject','2016-11-21 01:47:52'),(144678,'60:6D:C7:DE:DD:D7','0xd48107fac37b3c29826aa9f1024e855e57','Access-Reject','2016-11-21 01:48:58'),(144679,'B0:EC:71:75:C9:30','0x4b10f23d5b1dd4a4f905b12da6cbfa272a','Access-Reject','2016-11-21 01:49:29'),(144680,'80:19:67:30:C3:59','0xf635f71fe66fbd19b7f4cd54ac4da3a71f','Access-Reject','2016-11-21 01:49:41'),(144681,'08:86:20:72:00:81','0xba10211b44badf2c6824c0e9e3248c0c22','Access-Reject','2016-11-21 01:50:14'),(144682,'C4:8E:8F:C0:A8:8B','0x18ce00b048148bd50f35139ad852a17460','Access-Reject','2016-11-21 01:50:46'),(144683,'60:AF:6D:5E:B2:25','0xd584e7f04677a95a34f6ce38651d16c6f4','Access-Reject','2016-11-21 01:51:22'),(144684,'18:87:96:B4:D2:67','0xe242946d762bb8ff48f396eea8126b0cf1','Access-Reject','2016-11-21 01:51:41'),(348413,'tpsbiz','','Access-Reject','2018-12-14 06:44:17'),(144686,'00:15:6D:D8:31:2C','0x1ab9b889415d7be25e52412bc20e6a572e','Access-Reject','2016-11-21 01:54:46'),(144687,'EE:4A:5B:11:16:AD','0xf0e472093005e30e763d0b545af6cf5165','Access-Reject','2016-11-21 01:54:57'),(144688,'08:86:20:72:00:81','0xac40d4c69061d67da226f07803bb5b82c1','Access-Reject','2016-11-21 01:55:21'),(144689,'60:6D:C7:DE:DD:D7','0xb362d72dc99c3eac342ce8048839336055','Access-Reject','2016-11-21 01:55:59'),(144690,'B0:79:94:50:8C:05','0xb5c1fdd3c888ff64677b118bcc00cb6904','Access-Reject','2016-11-21 01:58:23'),(144691,'5C:F9:6A:8F:AA:30','0x3942bf63b07f51eb730b3c1de4133fc4a3','Access-Reject','2016-11-21 01:58:24'),(144692,'C4:8E:8F:C0:A8:8B','0x346a21df1e9e32504208b848eb3198449a','Access-Reject','2016-11-21 01:58:52'),(144693,'6C:27:79:67:FF:AC','0xb12ca1db883ff5965efbb0c00d9927a7d9','Access-Reject','2016-11-21 02:00:07'),(144694,'80:19:67:B4:DD:F5','0x6462363a253d8d00f7e923852954510a41','Access-Reject','2016-11-21 02:01:45'),(144695,'78:FF:CA:84:CE:A8','0x1d9a8e46096db2498d736a51335f2b4698','Access-Reject','2016-11-21 02:02:52'),(144696,'08:86:20:72:00:81','0xf42f69552e52d337009f43fbad361b79bf','Access-Reject','2016-11-21 02:03:22'),(144697,'B0:79:94:50:8C:05','0xd6eb1cb01ff847993f2f3ba01602638ea2','Access-Reject','2016-11-21 02:03:33'),(144698,'00:08:22:80:6B:82','0xf156a2fe9924d50e613e8fc0203cc2d9e1','Access-Reject','2016-11-21 02:04:16'),(144699,'00:15:6D:D8:31:2C','0x778a300760d35e2967498b76de7c371844','Access-Reject','2016-11-21 02:04:46'),(144700,'68:72:51:1A:99:C2','0xc8ef78c322de0b5e84552b2ec3328c1668','Access-Reject','2016-11-21 02:04:47'),(144701,'C0:18:85:27:E1:46','0xc06a81676b4e1da536d7be476a9fe92ca7','Access-Reject','2016-11-21 02:06:08'),(144702,'70:72:0D:39:23:BB','0x6b880190403e0bb55296606a16583ccb32','Access-Reject','2016-11-21 02:06:14'),(144703,'3C:25:D7:7C:4B:94','0x1219443a44c16cabd950c0ac7c4b32af92','Access-Reject','2016-11-21 02:06:37'),(144704,'6C:27:79:67:FF:AC','0xc561ccb764b7878c0627d9b4a855d00235','Access-Reject','2016-11-21 02:08:20'),(144705,'00:08:22:34:AF:D0','0x67d00c0a55852217806e5fc7fc50e8e43b','Access-Reject','2016-11-21 02:09:06'),(144706,'08:86:20:72:00:81','0xa27d17d6696fbd8c862e248d851df1fd9e','Access-Reject','2016-11-21 02:09:08'),(144707,'B0:EC:71:75:C9:30','0x7f7243883126975e0d48c65bb86284630d','Access-Reject','2016-11-21 02:09:24'),(144708,'A4:44:D1:4F:A3:64','0x48cd876ba4631ad6222169796b24ef927b','Access-Reject','2016-11-21 02:09:43'),(144709,'E8:39:DF:25:BE:EC','0x565fffe2de0329a9d08f3660fc6ee4074e','Access-Reject','2016-11-21 02:09:48'),(144710,'78:FF:CA:84:CE:A8','0xfc805ba114ebbaee0eb98b049e2ca822f9','Access-Reject','2016-11-21 02:12:04'),(144711,'B0:EC:71:75:C9:30','0xfade42cd9dd11eb772a221e75872188615','Access-Reject','2016-11-21 02:14:29'),(144712,'00:15:6D:D8:31:2C','0x81f508de6f526b51d4af6bab00ecbf1f9b','Access-Reject','2016-11-21 02:14:47'),(144713,'6C:27:79:67:FF:AC','0x9f61a0070e0c9c069c8e17da0090502559','Access-Reject','2016-11-21 02:15:17'),(144714,'3C:83:75:4D:40:E6','0xc6fd909112dd782238c8883f1de564e7ad','Access-Reject','2016-11-21 02:20:01'),(144715,'E8:39:DF:25:BE:EC','0x769273ec150552e2f7d822933ecd86f7f5','Access-Reject','2016-11-21 02:21:20'),(144716,'70:72:0D:39:23:BB','0x810de4d6c977d2f416d59ff639a1d42831','Access-Reject','2016-11-21 02:21:37'),(144717,'C4:8E:8F:C0:A8:8B','0x7d7078bdd08164784492e038145a763b7e','Access-Reject','2016-11-21 02:21:57'),(144718,'94:EB:CD:72:7A:39','0x0e6be5b07df1686172b512e272de657bf9','Access-Reject','2016-11-21 02:21:58'),(144719,'6C:27:79:67:FF:AC','0xa0d8a7917584f53413c31c8316e05ec4ab','Access-Reject','2016-11-21 02:22:32'),(144720,'08:86:20:72:00:81','0x2b85539eee964863ef925022311ebeee6d','Access-Reject','2016-11-21 02:24:42'),(144721,'00:15:6D:D8:31:2C','0xf27f82af659117ade5be0a4ebcee9ea2ec','Access-Reject','2016-11-21 02:24:47'),(144722,'B0:79:94:50:8C:05','0xbe008fa429654d488dc7875c0e20b51fe9','Access-Reject','2016-11-21 02:27:24'),(144723,'6C:27:79:67:FF:AC','0xb9eb858dec8e32721db88000353497c298','Access-Reject','2016-11-21 02:28:19'),(144724,'A4:44:D1:26:96:86','0x1690b04989639624cd6fe6ce6be4fdd3c1','Access-Reject','2016-11-21 02:28:24'),(144725,'08:86:20:72:00:81','0xab93684f371dc95425e001f1079bcf6730','Access-Reject','2016-11-21 02:29:49'),(348388,'tpsbiz','','Access-Reject','2018-12-14 06:31:12'),(144727,'C0:18:85:6D:DA:40','0xafbbd55e91131d550cb786a04f0ff0d767','Access-Reject','2016-11-21 02:30:16'),(144728,'18:21:95:10:CE:88','0xce413f5c149c51610ba800649a7313c918','Access-Reject','2016-11-21 02:30:49'),(144729,'78:FF:CA:84:CE:A8','0xe8700947ba9472d9b293741fb09ca5b2ad','Access-Reject','2016-11-21 02:32:06'),(144730,'F4:42:8F:BA:58:B0','0x9563fbd45477f8c681a1cd155d8b8ef500','Access-Reject','2016-11-21 02:33:21'),(144731,'C4:8E:8F:C0:A8:8B','0x866eb546220a335ad2dca7e49d28569eaa','Access-Reject','2016-11-21 02:34:18'),(144732,'00:15:6D:D8:31:2C','0x7c1cff2a602d33391c428524d954122d40','Access-Reject','2016-11-21 02:34:47'),(144733,'B0:79:94:50:8C:05','0xe1a5510c3ad4510f0ece92486a71712d3a','Access-Reject','2016-11-21 02:35:14'),(144734,'E0:B6:F5:20:59:7D','0xeefc9a17e226b9a0f53f5637170d481a04','Access-Reject','2016-11-21 02:36:57'),(144735,'78:FF:CA:84:CE:A8','0xd85918c741dea7c22f809d2ff38094819e','Access-Reject','2016-11-21 02:37:48'),(144736,'00:08:22:34:AF:D0','0x8754326a39a597ee812233cd5e1f1860a9','Access-Reject','2016-11-21 02:43:08'),(144737,'70:72:0D:39:23:BB','0x31d9130ad5f4b36f4ed1dbd95e9f7bdb94','Access-Reject','2016-11-21 02:43:12'),(144738,'6C:27:79:67:FF:AC','0xfcf958cd453a12a9b9919a76fde67ed050','Access-Reject','2016-11-21 02:43:32'),(144739,'00:15:6D:D8:31:2C','0xc13a283be7417cd75b0913f0eb18be8f6d','Access-Reject','2016-11-21 02:44:47'),(144740,'68:72:51:1A:99:C7','0xcc3c656ada52c1bb9f92cff03a87ed7a6c','Access-Reject','2016-11-21 02:47:06'),(144741,'40:CB:A8:26:64:1F','0xa43d5217a809b409fa11201e21dd81f43d','Access-Reject','2016-11-21 02:47:44'),(144742,'4C:0F:6E:65:6A:47','0x723c2de929c5bfda255bf3fd7049b168fd','Access-Reject','2016-11-21 02:48:15'),(144743,'80:19:67:30:C3:59','0x584a6d0baeeb91e39bccc41f3a299fd51e','Access-Reject','2016-11-21 02:49:48'),(144744,'80:19:67:30:C3:59','0xf5d362157d53a3fb0ea5f7edecd752e045','Access-Reject','2016-11-21 02:50:10'),(144745,'E0:B6:F5:20:59:7D','0xba20faa35aa9b85ff92274823309fdaad1','Access-Reject','2016-11-21 02:52:18'),(144746,'78:FF:CA:84:CE:A8','0x0809e1384fd8b1bdb90cc1525b0faa0d22','Access-Reject','2016-11-21 02:52:48'),(144747,'00:15:6D:D8:31:2C','0xe6f30691abdad6b0a66b205f97efa5b65a','Access-Reject','2016-11-21 02:54:46'),(144748,'E8:39:DF:C5:F1:C8','0x852adaabd95589794f2106049244d9774c','Access-Reject','2016-11-21 02:57:04'),(144749,'E8:3E:B6:E2:9D:E1','0x2517ef1ed405c0c46f0a882663514dbb1e','Access-Reject','2016-11-21 02:58:57'),(144750,'70:72:0D:39:23:BB','0x1f4fa8d460c5b3a0b2fe63ec4965a24cb7','Access-Reject','2016-11-21 02:59:27'),(144751,'50:9F:27:4A:08:46','0xb35cf9df77bc4d7742078860b9f79e40b7','Access-Reject','2016-11-21 02:59:32'),(144752,'60:6D:C7:DE:DD:D7','0x4e4931671b663dfa85b8806353bcfc1623','Access-Reject','2016-11-21 02:59:54'),(144753,'EE:4A:5B:11:16:AD','0x57ff93bf04475a1e285383530dd92a5c65','Access-Reject','2016-11-21 03:00:07'),(144754,'D0:2D:B3:6D:BC:B7','0x4a270a554d4d3d49868e40fabe9dbec9a9','Access-Reject','2016-11-21 03:00:07'),(144755,'94:EB:CD:72:7A:39','0x9c384d96f74d27d14151e0087ab988fb6f','Access-Reject','2016-11-21 03:00:25'),(144756,'80:19:67:B4:DD:F5','0xe596930bee0f2f58539a7e3a7738b8460a','Access-Reject','2016-11-21 03:02:12'),(144757,'6C:27:79:67:FF:AC','0x6eed8be4642abaf562f9b9cce38ff134e0','Access-Reject','2016-11-21 03:02:24'),(144758,'54:27:1E:64:A3:D7','0x9447005ceb0ae23778053d791af49a0ff1','Access-Reject','2016-11-21 03:03:26'),(144759,'00:08:22:80:6B:82','0x0903216728bea63ae26dc216fb0ec2b022','Access-Reject','2016-11-21 03:04:45'),(144760,'00:15:6D:D8:31:2C','0x4bb9461a95aa171fb0652b36163a5a07f6','Access-Reject','2016-11-21 03:04:46'),(144761,'EE:4A:5B:11:16:AD','0xfe8d3ef008e3fbf6d5efaaaee2faab90df','Access-Reject','2016-11-21 03:05:22'),(144762,'A4:70:D6:83:3F:F6','0xab5b15fb415112865f4fc462884453dd64','Access-Reject','2016-11-21 03:05:44'),(144763,'B0:79:94:50:8C:05','0xb586db0ee916681ca180325ed9d41c3b49','Access-Reject','2016-11-21 03:05:46'),(144764,'78:FF:CA:84:CE:A8','0x1ae7a072d59f80f6d6836cd51d2c03d464','Access-Reject','2016-11-21 03:06:15'),(144765,'B0:79:94:50:8C:05','0xd8fab03a73aa9b836d348c20a8677b98cf','Access-Reject','2016-11-21 03:14:08'),(144766,'00:15:6D:D8:31:2C','0x8126f3ec67dfe144c6d8b35110faa523b2','Access-Reject','2016-11-21 03:14:47'),(144767,'EE:4A:5B:11:16:AD','0x3dc63bf76623a14809d414d1f11888b81a','Access-Reject','2016-11-21 03:15:23'),(144768,'C4:8E:8F:C0:A8:8B','0x2184d4dc5f6bb52215f99a8aa4909af660','Access-Reject','2016-11-21 03:16:58'),(144769,'48:45:20:B9:A8:A7','0x0a4438c69ce1a9afd9d40ab90c97ffdd48','Access-Reject','2016-11-21 03:20:07'),(144770,'C0:38:96:76:7E:74','0xa72015d4bb96121d20ecbe106d7ffd2a74','Access-Reject','2016-11-21 03:20:49'),(144771,'70:72:0D:39:23:BB','0x47b07dfa5009d1872dd243bcbec64b06ed','Access-Reject','2016-11-21 03:22:30'),(144772,'70:72:0D:39:23:BB','0x2abe4a51d06e3760d812ec3e4b5357cd9b','Access-Reject','2016-11-21 03:22:40'),(144773,'00:15:6D:D8:31:2C','0x067df38e9b9f1fe9fc8ebbf4ca07f8d4cf','Access-Reject','2016-11-21 03:24:47'),(144774,'EE:4A:5B:11:16:AD','0xf168d849d154260c678654b86ae637ebf8','Access-Reject','2016-11-21 03:25:25'),(144775,'78:FF:CA:84:CE:A8','0x95812ffa59a0202f13f9f484ac4e9a0166','Access-Reject','2016-11-21 03:26:16'),(144776,'3C:25:D7:7C:4B:94','0xe2e58858a854abb845cece597530940405','Access-Reject','2016-11-21 03:26:49'),(144777,'44:D9:E7:2A:98:5E','0xbbcd62cada3ff44447a3deee46b5ba218d','Access-Reject','2016-11-21 03:29:11'),(144778,'B0:79:94:50:8C:05','0x6444f774fe88b90fcdd1af67c0ec919726','Access-Reject','2016-11-21 03:30:16'),(144779,'DC:F1:10:80:D5:88','0xcb95d0de569af72c66c8e64ed46645e787','Access-Reject','2016-11-21 03:30:56'),(144780,'00:1D:E0:A4:0F:79','0x8b6a76b33027e68dc8f41590d4c8ed395e','Access-Reject','2016-11-21 03:32:58'),(144781,'B0:EC:71:75:C9:30','0x84f9373285e278d886795ae11102461daf','Access-Reject','2016-11-21 03:34:39'),(144782,'00:15:6D:D8:31:2C','0x5d99f917daf59c946bb643a1d6e076da5c','Access-Reject','2016-11-21 03:34:47'),(144783,'3C:83:75:4D:40:E6','0xd36c4fa4ecf15f8a0c183127783bd85fe9','Access-Reject','2016-11-21 03:34:53'),(144784,'C4:8E:8F:C0:A8:8B','0x91cb769f94f4f67a35a7cf0b8a820b66e5','Access-Reject','2016-11-21 03:36:57'),(144785,'84:2E:27:00:70:E0','0x0114d57cb9b7c9146c72a518ba124304d6','Access-Reject','2016-11-21 03:37:56'),(144786,'78:FF:CA:84:CE:A8','0x0753ec397dc08cefadd9ab6f3d5964da8b','Access-Reject','2016-11-21 03:38:21'),(144787,'B0:79:94:50:8C:05','0xf24a1e075aa7374fffde1e872b42752d5c','Access-Reject','2016-11-21 03:38:28'),(144788,'5C:F9:6A:8F:AA:30','0xd7a8f05f104fd4473e60394b94851a3045','Access-Reject','2016-11-21 03:39:01'),(144789,'00:08:22:34:AF:D0','0x1dd215e76ac9f282f7f5a0cf3fb8879884','Access-Reject','2016-11-21 03:41:26'),(144790,'00:15:6D:D8:31:2C','0xa831cc4e88454acf30b7bf1ce644bc8324','Access-Reject','2016-11-21 03:44:47'),(144791,'EE:4A:5B:11:16:AD','0xda8a41e07c96420d6ba62d9542ad1f25d6','Access-Reject','2016-11-21 03:45:28'),(144792,'B0:79:94:50:8C:05','0x647f5a15ab27db538241c1d421fa0432be','Access-Reject','2016-11-21 03:46:04'),(144793,'C4:8E:8F:C0:A8:8B','0x90c829bd4bf5e675d7d8c098f070473ae2','Access-Reject','2016-11-21 03:49:45'),(144794,'80:19:67:30:C3:59','0xe4ceba815e8e7c2a7012dcec105302b066','Access-Reject','2016-11-21 03:50:16'),(144795,'80:19:67:30:C3:59','0x805a8f9935d3fc9430642a192e421448c3','Access-Reject','2016-11-21 03:50:45'),(144796,'00:24:D7:77:4C:7C','0xafe6aec70bd79fc8406d5c2993115c09ff','Access-Reject','2016-11-21 03:51:40'),(144797,'4C:ED:DE:A0:41:46','0x59733993c8bfc888f060ceced4ffcc3097','Access-Reject','2016-11-21 03:51:55'),(144798,'68:94:23:8A:EE:E1','0xbd306768ebfaf5b521f0884b0b47f51e11','Access-Reject','2016-11-21 03:52:48'),(144799,'00:15:6D:D8:31:2C','0xa1c7fe145e94d8e7b74a4eb089d9e8c4e8','Access-Reject','2016-11-21 03:54:46'),(144800,'B0:79:94:50:8C:05','0xfbb1dca1e63a02678c8bbcf516a426908c','Access-Reject','2016-11-21 03:55:08'),(144801,'EE:4A:5B:11:16:AD','0x74d6f22d9a0117fb156c099815bbbfe345','Access-Reject','2016-11-21 03:55:30'),(144802,'40:B8:9A:C0:F6:3A','0x8ac5c8556b3105fd7e05654915e3cb4c9c','Access-Reject','2016-11-21 03:55:40'),(144803,'1C:99:4C:65:36:51','0x0990b42ecb16a06307434b5d538232e4a8','Access-Reject','2016-11-21 03:57:40'),(144804,'40:CB:A8:26:64:1F','0xdc725d034d4b8643c9b6ccddda2bbb9250','Access-Reject','2016-11-21 03:58:02'),(144805,'78:FF:CA:04:60:83','0x85802cd1c56c0ca2aa0261eaecc11290f9','Access-Reject','2016-11-21 03:58:18'),(144806,'78:FF:CA:84:CE:A8','0x6651a757278641e0f7af23bff56933b2b8','Access-Reject','2016-11-21 03:58:22'),(144807,'6C:3B:6B:02:5C:95','0xc8bbc642e1652b5441304ad7fea9c3dd1b','Access-Reject','2016-11-21 03:59:21'),(144808,'B8:86:87:D5:CC:B4','0x35859e821106074cd8afcc50e4ad25a85d','Access-Reject','2016-11-21 03:59:48'),(144809,'D0:53:49:2A:1F:9B','0x6020df6c917ee07a087e2edfe6c4019c5b','Access-Reject','2016-11-21 04:01:35'),(144810,'00:15:6D:D8:31:2C','0xbff5568052e9f15db7671ad8e3c5a106f6','Access-Reject','2016-11-21 04:04:47'),(144811,'00:08:22:80:6B:82','0xa2d3b78b689b461402bd88a019241f3cbd','Access-Reject','2016-11-21 04:04:56'),(144812,'B8:86:87:D5:CC:B4','0x51cd251885032d9a6f7b48fde6251d667a','Access-Reject','2016-11-21 04:05:06'),(144813,'00:08:22:80:6B:82','0xa57cc704f8f0e3b732f940fad65b14c4ef','Access-Reject','2016-11-21 04:05:14'),(144814,'78:FF:CA:84:CE:A8','0xa01ed604f42f0173fe8664d1954efd4f7e','Access-Reject','2016-11-21 04:07:27'),(144815,'EE:4A:5B:11:16:AD','0xa191251cff26b4eaa7a2b7f00b495dc671','Access-Reject','2016-11-21 04:10:32'),(144816,'B0:79:94:50:8C:05','0x5de64ed78bdc9b79b8ffb68869b8fc4ae7','Access-Reject','2016-11-21 04:12:09'),(144817,'00:15:6D:D8:31:2C','0xf16c6a45a238114d49ed7dc0559f575745','Access-Reject','2016-11-21 04:14:47'),(144818,'A4:70:D6:83:3F:F6','0x412c44b5c4d09b71df96862e67c65f5ae5','Access-Reject','2016-11-21 04:18:10'),(144819,'40:A6:D9:16:B4:67','0x610bd23bc3cb0f3edc7921d2ae44a28646','Access-Reject','2016-11-21 04:20:44'),(144820,'C4:8E:8F:C0:A8:8B','0x3f34d2b0e8a744ffe7d4efd013e3d46d55','Access-Reject','2016-11-21 04:21:57'),(144821,'78:FF:CA:84:CE:A8','0x2b7d3a6f2399cbd1f5161534c24137c0ab','Access-Reject','2016-11-21 04:22:27'),(144822,'00:15:6D:D8:31:2C','0x75e1ea91ccc748285f7ce72c5ab5fa3d52','Access-Reject','2016-11-21 04:24:47'),(144823,'78:FF:CA:5C:1D:7F','0xa5f7a92434c34867aa91e88931ffec4a2b','Access-Reject','2016-11-21 04:25:11'),(144824,'40:A6:D9:16:B4:67','0x8d8f6885c643de0c4cf6342b003558acb5','Access-Reject','2016-11-21 04:28:07'),(144825,'68:72:51:1A:9C:1E','0xb0a0e0aba58f69657fbc1018bd6fac0aac','Access-Reject','2016-11-21 04:29:01'),(144826,'80:19:67:2B:45:FE','0x0dbceffa4d89aedeb7f10d29c70a93bc1d','Access-Reject','2016-11-21 04:29:21'),(144827,'B0:79:94:50:8C:05','0xbd2201426d33e34eb63b7a2e70603326d4','Access-Reject','2016-11-21 04:29:32'),(144828,'00:27:15:80:76:6F','0xda79a8a725724dde8056322f94119d0201','Access-Reject','2016-11-21 04:31:06'),(144829,'80:19:67:2B:E4:77','0xe309bcbae737518f25c19347ce0e7ae772','Access-Reject','2016-11-21 04:32:23'),(144830,'00:15:6D:D8:31:2C','0xb18e4493c60ff6ed67b93667cf7acc5556','Access-Reject','2016-11-21 04:34:47'),(144831,'78:FF:CA:84:CE:A8','0x5b327bd11a23f987bcf795fd3c06e88b0b','Access-Reject','2016-11-21 04:35:17'),(144832,'E8:8D:28:B5:83:E0','0xe210d06373afca479d9c75d5286a5ce014','Access-Reject','2016-11-21 04:36:54'),(144833,'C4:8E:8F:C0:A8:8B','0x9be35db7a2e9731db1cf802ad982d646a4','Access-Reject','2016-11-21 04:36:57'),(144834,'BC:B3:08:D7:4E:37','0x3f769ca564d78dbfd405d53c05ac6436a4','Access-Reject','2016-11-21 04:37:18'),(144835,'B0:79:94:50:8C:05','0xc5342fe83d5296f204f6339de1d9559cb3','Access-Reject','2016-11-21 04:38:22'),(144836,'40:CB:A8:26:64:1F','0x8ef059d435a0f6a37938a6fbd7d84d91cf','Access-Reject','2016-11-21 04:39:43'),(144837,'B0:EC:71:75:C9:30','0x66010366a6dbe42356d92769a1541ee0dd','Access-Reject','2016-11-21 04:39:49'),(144838,'D0:53:49:2A:1F:9B','0x7262e892565d1ad0cae7031a6ac637e152','Access-Reject','2016-11-21 04:41:01'),(144839,'00:27:15:35:15:EB','0xe4021bf2140f205e8feb0e9ff8ddb66449','Access-Reject','2016-11-21 04:41:18'),(144840,'B8:6C:E8:D6:A6:53','0xf48a33e3e67a90926a4dfbfcabad36913c','Access-Reject','2016-11-21 04:42:10'),(144841,'78:FF:CA:5C:1D:7F','0xf1c38dee90ed135861edd0770805bbeea8','Access-Reject','2016-11-21 04:42:13'),(144842,'38:94:96:CA:C3:93','0x0437dad9e15ac1c85cb89aebf759a0a132','Access-Reject','2016-11-21 04:43:29'),(144843,'00:15:6D:D8:31:2C','0x915902e982fc0e8444f1a6d52c47449ad5','Access-Reject','2016-11-21 04:44:46'),(144844,'B0:79:94:50:8C:05','0x2ab6986d1554cf72d59bd3d342314bffa0','Access-Reject','2016-11-21 04:44:51'),(144845,'00:27:15:72:80:BF','0x61b82d40fd316a732e9f1842d2bc70a931','Access-Reject','2016-11-21 04:44:53'),(144846,'80:19:67:A5:AC:85','0xecf8966ed9ae5622d5232547aa78750da5','Access-Reject','2016-11-21 04:46:08'),(144847,'00:71:CC:30:2B:65','0xd796cea00f3cda55f6fc710d9f52e749f0','Access-Reject','2016-11-21 04:47:49'),(144848,'78:FF:CA:84:CE:A8','0x0230b1476f99350dbc26bf515711d756b6','Access-Reject','2016-11-21 04:48:37'),(144849,'EE:4A:5B:11:16:AD','0x09fe365a3cf7579ec4a3cfaa1daecc75c4','Access-Reject','2016-11-21 04:50:36'),(144850,'80:19:67:95:1E:0C','0x90d6c2ac739b77b36ecc430814a22a93b5','Access-Reject','2016-11-21 04:50:43'),(144851,'80:19:67:30:C3:59','0xd51ef9c5457762a8522511f79f3fc57f18','Access-Reject','2016-11-21 04:50:57'),(144852,'40:25:C2:7B:FA:3C','0x227f934c3d343fad5518ae0c4dd4a4967e','Access-Reject','2016-11-21 04:51:03'),(144853,'80:19:67:30:C3:59','0xcd2cd0439a67404ffdf3ec7f29682368f2','Access-Reject','2016-11-21 04:51:14'),(144854,'E8:3E:B6:E2:9D:E1','0xd6cc0aa08abe8709e4f2e814a477324937','Access-Reject','2016-11-21 04:51:43'),(144855,'C4:8E:8F:C0:A8:8B','0xe7a59f48ec3ec6828ed802961e40081e2d','Access-Reject','2016-11-21 04:51:57'),(144856,'40:CB:A8:26:64:1F','0xbcbc87210b27fdbdba48cb88fe08339406','Access-Reject','2016-11-21 04:51:59'),(144857,'30:52:CB:93:B2:29','0xc6b057fd0639104f08b8ec0c8c33bf310c','Access-Reject','2016-11-21 04:52:03'),(144858,'E0:B6:F5:29:69:C3','0x8cfce65ee75181a8e652962f2d3491923c','Access-Reject','2016-11-21 04:53:29'),(144859,'78:FF:CA:84:CE:A8','0xd14c7b91a495f0993140bd8c3edc6244ec','Access-Reject','2016-11-21 04:53:38'),(144860,'00:15:6D:D8:31:2C','0xf738d83028960410d64b32aacb8bb77347','Access-Reject','2016-11-21 04:54:47'),(144861,'80:19:67:95:1E:0C','0x4e97b90f63a76918c079045057b0398277','Access-Reject','2016-11-21 04:54:51'),(144862,'80:19:67:96:6A:9C','0x41b6c9ca2e7151a51294cb42b4a7736e53','Access-Reject','2016-11-21 04:55:06'),(144863,'80:19:67:95:1E:0C','0x28f5bd8e4692dc699e04031e5d6a94e18b','Access-Reject','2016-11-21 04:55:09'),(144864,'CC:3A:61:1F:6A:B3','0x718fe9f9a3c09e5c9c7c3f6e8c436b3492','Access-Reject','2016-11-21 04:56:10'),(144865,'CC:3A:61:1F:6A:B3','0xd17735a9bb827f5aa92ea41a576ede6c4d','Access-Reject','2016-11-21 04:56:13'),(144866,'B0:79:94:50:8C:05','0x4fe9fbee855a43a6fd69d9530d461ca14c','Access-Reject','2016-11-21 04:56:15'),(144867,'6C:88:14:27:17:C4','0xd399280e515ed1499eb1b123fc6d559453','Access-Reject','2016-11-21 04:57:51'),(144868,'50:72:0D:39:79:31','0xeda6473d920cfcf49d6ab2c79effa252d0','Access-Reject','2016-11-21 04:58:32'),(144869,'C0:BD:D1:B8:02:C0','0x878a534e77b9f523ca4c863e2a6051a36f','Access-Reject','2016-11-21 05:00:36'),(144870,'78:FF:CA:84:CE:A8','0xd2aacaf6661f0258849ecfb67187578fdc','Access-Reject','2016-11-21 05:00:58'),(144871,'24:69:A5:04:D5:C3','0x40586ad33be8e82fed67d2a97229e3e63a','Access-Reject','2016-11-21 05:01:07'),(144872,'C4:8E:8F:C0:A8:8B','0xbfa0980e9f08339ec925887e80670f7e25','Access-Reject','2016-11-21 05:01:57'),(144873,'00:15:6D:D8:31:2C','0x0c1275a2f9b8c1099befaf74b99a63bfed','Access-Reject','2016-11-21 05:04:47'),(144874,'B0:79:94:50:8C:05','0x2d60e51c91a306488ffe68c7d50c550353','Access-Reject','2016-11-21 05:05:22'),(144875,'68:94:23:8A:EE:E1','0xcb65ee4ae0ff7993051b6a9e4f3b933c53','Access-Reject','2016-11-21 05:07:03'),(144876,'38:59:F9:A3:BC:CF','0x0654ef2b1e64c099e5f21ab85ad7b774cd','Access-Reject','2016-11-21 05:07:32'),(144877,'3C:83:75:4D:40:E6','0x449afed4f314dff170d6982ca99b6a2d24','Access-Reject','2016-11-21 05:09:04'),(144878,'D0:2D:B3:6D:BC:B7','0xddccbf6c626fc132eb2728fa6c291921b7','Access-Reject','2016-11-21 05:13:11'),(144879,'3C:25:D7:7C:4B:94','0xe17a93b5256192087aecef2f0709e142e8','Access-Reject','2016-11-21 05:14:09'),(144880,'00:08:22:62:AA:C3','0xbe8e8e7932fb0d1733c9dbac37b31ed885','Access-Reject','2016-11-21 05:14:10'),(144881,'B0:79:94:50:8C:05','0xcd75307462fe31cf775a9b182396070ec0','Access-Reject','2016-11-21 05:14:16'),(144882,'78:FF:CA:84:CE:A8','0xb0bec4c21b99e4a864dc1b115e86e96f72','Access-Reject','2016-11-21 05:14:21'),(144883,'00:15:6D:D8:31:2C','0xbda205b7ea64f6548afb4f292ea5a4f05a','Access-Reject','2016-11-21 05:14:47'),(144884,'50:72:0D:39:79:31','0x354ecf34105b2e14126fb6a29cec2373cf','Access-Reject','2016-11-21 05:16:53'),(144885,'60:7E:DD:69:E4:44','0xca60c2fb8bb7be265e67b8c29228ede6cc','Access-Reject','2016-11-21 05:19:32'),(144886,'B0:79:94:50:8C:05','0xb700e2bf126539b74b89538a4cc90365d1','Access-Reject','2016-11-21 05:20:46'),(144887,'C4:8E:8F:C0:A8:8B','0xf1d207a7f25b3701634828e9e36834a1cd','Access-Reject','2016-11-21 05:21:57'),(144888,'08:86:20:72:00:81','0x7f79c1433c6406df019bd2f316804e5859','Access-Reject','2016-11-21 05:22:50'),(144889,'64:6C:B2:33:6F:A3','0x9963338afe53ffa4a778548ce1a46743ea','Access-Reject','2016-11-21 05:22:58'),(348822,'tpsbiz','','Access-Reject','2018-12-14 10:15:31'),(144891,'00:15:6D:D8:31:2C','0x3759b6b033c11c41a2f6ce252ea28220b0','Access-Reject','2016-11-21 05:24:47'),(144892,'B0:EC:71:75:C9:30','0x44e394f73b588d333c8f60873083a3532e','Access-Reject','2016-11-21 05:24:57'),(144893,'F8:A9:D0:4F:A2:B5','0x273ff900d6ccd6bc5bfc5c8d029bba92b9','Access-Reject','2016-11-21 05:25:34'),(144894,'F8:A9:D0:4F:A2:B5','0xbf282d10556e6537720eca6df58a26b8f9','Access-Reject','2016-11-21 05:25:37'),(144895,'00:27:15:80:76:6F','0x1c26d07daed039f7fa4cd458739e3b74ca','Access-Reject','2016-11-21 05:25:40'),(144896,'44:D9:E7:2A:98:5E','0x74cd3fb9792c5350f1dcb98aa2ee9d7ba5','Access-Reject','2016-11-21 05:28:07'),(144897,'68:72:51:00:72:BF','0x5bab2e242ca97fa68719b470ee29025d53','Access-Reject','2016-11-21 05:28:07'),(144898,'68:72:51:1A:99:C2','0x8ac784b48562ea6c9c100e81e1cb132a48','Access-Reject','2016-11-21 05:28:07'),(144899,'68:72:51:1A:9C:1E','0x61e9828a800bab95f5c9b3f7cef3293b17','Access-Reject','2016-11-21 05:28:07'),(144900,'68:72:51:00:73:68','0x89d58a1a3fa2422249ff12dd9ae12384c7','Access-Reject','2016-11-21 05:28:07'),(144901,'68:72:51:1A:99:C7','0x6c1dabc2093109a2c6d008c3582944496b','Access-Reject','2016-11-21 05:28:07'),(144902,'4C:EB:42:45:F2:A4','0x1108fd30202233a5161f6daaad0db95e14','Access-Reject','2016-11-21 05:28:13'),(144903,'78:FF:CA:C5:B0:AF','0x45de3f0b60c5b271be2f02e0292c7538be','Access-Reject','2016-11-21 05:28:55'),(144904,'54:EF:92:34:F6:D0','0xde1b10dc88d179089f27fea54bbcf172ab','Access-Reject','2016-11-21 05:29:55'),(144905,'94:EB:CD:72:7A:39','0x0c3248e472ef9611324801f0514e7a83bd','Access-Reject','2016-11-21 05:30:16'),(144906,'78:FF:CA:84:CE:A8','0x41161150227c4e6aa333237329cb52ef0d','Access-Reject','2016-11-21 05:30:36'),(924255,'dodoos','','Access-Reject','2019-11-08 18:11:40'),(144908,'94:EB:CD:72:7A:39','0x3a7ea9036db5a0d32d9ae6d10bb5092cdb','Access-Reject','2016-11-21 05:31:20'),(144909,'00:27:22:AE:6D:D7','0x0b951340e7ced3746368ec44fda9628e35','Access-Reject','2016-11-21 05:31:42'),(144910,'24:A4:3C:BE:A3:1B','0x6b87473dee861fe60a6e3b33f6798aecc1','Access-Reject','2016-11-21 05:31:42'),(144911,'68:72:51:1A:99:DF','0xd7308eaebd764029e83d8f1fc4879fd5bf','Access-Reject','2016-11-21 05:31:42'),(144912,'40:A6:D9:16:B4:67','0xc390f6d4bdae09d6ad667ed8191896837d','Access-Reject','2016-11-21 05:31:42'),(144913,'80:19:67:29:9F:A5','0x463d2d945461b5a4043ff5815c04bbca81','Access-Reject','2016-11-21 05:31:57'),(144914,'00:08:22:80:6B:82','0x5fb843f5270c18f080d76d29867c457173','Access-Reject','2016-11-21 05:32:32'),(144915,'B0:79:94:50:8C:05','0x518e62c599101f9e2eb4103f7a56768b80','Access-Reject','2016-11-21 05:32:59'),(144916,'78:FF:CA:2E:86:61','0xa57f369c071fa4fcac3a0d4b2e3de805a2','Access-Reject','2016-11-21 05:33:15'),(144917,'00:15:6D:D8:31:2C','0x7a9fc35866e0223e3376175af334afd84d','Access-Reject','2016-11-21 05:34:46'),(144918,'EC:88:92:80:D3:24','0xbc4ba29e380ae6a43a218d6b065f30aee7','Access-Reject','2016-11-21 05:34:49'),(144919,'78:FF:CA:84:CE:A8','0xb95679b0eb8e126b8f687995f59e60101a','Access-Reject','2016-11-21 05:35:37'),(348377,'tpsbiz','','Access-Reject','2018-12-14 06:25:24'),(144921,'C4:8E:8F:C0:A8:8B','0x83c511a7617bd8f76d581a0c0addc4ae7b','Access-Reject','2016-11-21 05:36:57'),(144922,'80:19:67:29:9F:A5','0x75ef46aa355a078afd2ebbd2c894e71099','Access-Reject','2016-11-21 05:38:07'),(144923,'5C:F9:6A:8F:AA:30','0x6c16236897719627e49c2927de4220402d','Access-Reject','2016-11-21 05:39:01'),(144924,'5C:F9:6A:8F:AA:30','0x445fecafe75812a5fc67cecaa4cdafb4cc','Access-Reject','2016-11-21 05:39:02'),(144925,'00:27:15:80:76:6F','0xa69831507f66cd215e6adb857e0fe62cea','Access-Reject','2016-11-21 05:40:16'),(144926,'00:08:22:62:AA:C3','0x5bceae835ac515c6e48a81fe1138d9fb38','Access-Reject','2016-11-21 05:40:26'),(144927,'20:54:76:89:3B:7F','0x12d43880096dd0cda1190640a57a81ff5b','Access-Reject','2016-11-21 05:40:58'),(924254,'dodoos','','Access-Reject','2019-11-08 18:11:14'),(144929,'B0:79:94:50:8C:05','0x1bbd8f68fcb9808de1e4a0061ea9a76269','Access-Reject','2016-11-21 05:42:25'),(144930,'6C:88:14:27:17:C4','0x3759e53093950e724f04f326a9af5de2a5','Access-Reject','2016-11-21 05:42:38'),(924253,'dodoos','','Access-Reject','2019-11-08 18:11:03'),(144932,'00:15:6D:D8:31:2C','0xa90fe0c47b30b944c0f68a2da724784a9d','Access-Reject','2016-11-21 05:44:47'),(144933,'00:08:22:24:3F:06','0xc105d2777ac49486eddf73a74d3c0c630b','Access-Reject','2016-11-21 05:45:08'),(144934,'EE:4A:5B:11:16:AD','0xfe38db470e5a0cf772374b8ded3e1fb122','Access-Reject','2016-11-21 05:45:58'),(144935,'00:27:22:AE:6D:D7','0x4375c9a5da19ed2344a7a56ef40485335f','Access-Reject','2016-11-21 05:46:43'),(144936,'68:72:51:1A:99:C7','0xfae0c6b12ed475fc7f84eef366603186ee','Access-Reject','2016-11-21 05:46:44'),(144937,'68:72:51:1A:9C:1E','0x5a4a53c65723c50bf613953a94d43f308d','Access-Reject','2016-11-21 05:46:44'),(144938,'68:72:51:1A:99:DF','0xc8ff63df0ed021a17c85a48e86d748ab02','Access-Reject','2016-11-21 05:46:44'),(144939,'A4:44:D1:6E:8D:D4','0x0c0ba880387e83bddfea01bd1746241205','Access-Reject','2016-11-21 05:48:04'),(144940,'70:77:81:31:7C:13','0xe09a060cfd5595cfce435d66087392910f','Access-Reject','2016-11-21 05:50:30'),(144941,'78:FF:CA:84:CE:A8','0xfd9eacf52ce3bbc4d6821a524930bf8da2','Access-Reject','2016-11-21 05:50:37'),(144942,'80:19:67:30:C3:59','0xc1f72b0de39cbbf4de087cb304493c3397','Access-Reject','2016-11-21 05:51:19'),(144943,'80:19:67:30:C3:59','0xdf4e2ee486144eb35c431e68393a476dc1','Access-Reject','2016-11-21 05:51:44'),(144944,'44:D9:E7:2A:98:5E','0xbc3395a0053a06b892820e30d7641184a5','Access-Reject','2016-11-21 05:51:50'),(144945,'00:27:22:AE:6D:D7','0xe3c7c5d584a485fa2b257322d3e230370e','Access-Reject','2016-11-21 05:51:50'),(144946,'C4:8E:8F:C0:A8:8B','0xf61eceafecf862f3cd05680e59c8865262','Access-Reject','2016-11-21 05:51:57'),(144947,'00:15:6D:D8:31:2C','0x24262aee7cceaa5f5e4cc88a1808d6dd28','Access-Reject','2016-11-21 05:54:47'),(144948,'48:45:20:B9:A8:A7','0x31ea95d53257b53bc04c2677401266f1be','Access-Reject','2016-11-21 05:55:21'),(345326,'tpsbiz','','Access-Reject','2018-12-13 03:22:15'),(345327,'tpsbiz','','Access-Reject','2018-12-13 03:22:46'),(345328,'tpsbiz','','Access-Reject','2018-12-13 03:23:18'),(144951,'90:4C:E5:47:8F:AF','0xf80c7fc08f2fb51d20cf3777d330f227fc','Access-Reject','2016-11-21 05:57:48'),(144952,'BC:B3:08:D7:4A:85','0x3cdad9904ac30501a8752c3fc383126b77','Access-Reject','2016-11-21 05:58:14'),(144953,'14:74:11:21:3C:BA','0xb524354c4766e408bebf2d5427ceb47c19','Access-Reject','2016-11-21 05:58:17'),(144954,'B0:79:94:50:8C:05','0x7cc96b9497f12b975b3cd88c0611606565','Access-Reject','2016-11-21 05:58:46'),(144955,'C4:8E:8F:C0:A8:8B','0x68057dd8e4fa4b26426ecdbcce7e9c67ad','Access-Reject','2016-11-21 05:59:07'),(144956,'80:19:67:A5:AC:85','0x0a37dedb4e0133d8c893091c93ff41c6a3','Access-Reject','2016-11-21 05:59:17'),(144957,'78:FF:CA:84:CE:A8','0x0abe5faa31d7d15247dda04a75ae805801','Access-Reject','2016-11-21 06:01:11'),(144958,'D0:53:49:2A:1F:9B','0x3206a962e5c44d8f5df6dd8c3fb616a892','Access-Reject','2016-11-21 06:01:31'),(144959,'00:27:22:AE:6D:D7','0x32a50ae05d256e0e36e226d1274d00396b','Access-Reject','2016-11-21 06:01:44'),(144960,'24:A4:3C:BE:A3:1B','0xac2bf1a2c2c644aa6cbc667908491cd341','Access-Reject','2016-11-21 06:01:44'),(144961,'80:19:67:E0:C9:2E','0x1d2018177a80aebc22d7e34192a8a136b6','Access-Reject','2016-11-21 06:02:42'),(144962,'80:19:67:98:6F:D6','0xefdba84b7b07bd607f21be48e375c39d6f','Access-Reject','2016-11-21 06:03:01'),(144963,'84:63:D6:44:07:F0','0x641c3dfeb120f2e7c885b5b57927a4b63f','Access-Reject','2016-11-21 06:03:45'),(144964,'80:19:67:3D:7B:8C','0x3120a9471b8d60e8bf1be963432eb70aee','Access-Reject','2016-11-21 06:03:48'),(144965,'C0:38:96:76:7E:74','0x9c32fe96c666e963026b11312b72d4bda1','Access-Reject','2016-11-21 06:04:31'),(144966,'00:15:6D:D8:31:2C','0x12f3aca2a93ed5048f32cc143a8b21368e','Access-Reject','2016-11-21 06:04:47'),(144967,'68:72:51:1A:9C:1E','0x523f4b6ba329bf15125ecd757e7633382a','Access-Reject','2016-11-21 06:06:45'),(144968,'68:72:51:1A:99:DF','0x5577fff40c95a5fc47431a8511a1d59dc8','Access-Reject','2016-11-21 06:06:45'),(144969,'50:72:0D:39:79:31','0xa8c2b54fe35621f0267afd10f36e955802','Access-Reject','2016-11-21 06:07:36'),(144970,'20:54:76:8E:14:52','0x9ea018f2293021d1152f01214e42a5743e','Access-Reject','2016-11-21 06:08:21'),(144971,'78:FF:CA:04:3F:76','0xd392c09c682e0b1993f417b92f06a59c64','Access-Reject','2016-11-21 06:08:33'),(348484,'tpsbiz','','Access-Reject','2018-12-14 07:20:41'),(348483,'tpsbiz','','Access-Reject','2018-12-14 07:20:09'),(144974,'14:9A:10:71:FB:72','0x4c09691dfd0e57df3cc41bb540bf312297','Access-Reject','2016-11-21 06:10:32'),(144975,'9C:B7:0D:B3:8E:9F','0x07dfbde613e25511af08626bd98e08f1e2','Access-Reject','2016-11-21 06:11:39'),(144976,'BC:B3:08:C0:DB:13','0x0e8c19794cfac7e62f0ca315403886ef97','Access-Reject','2016-11-21 06:12:11'),(144977,'30:72:0D:39:05:73','0xb3a0e16700e29cd078f7afa273fac05548','Access-Reject','2016-11-21 06:12:34'),(144978,'D0:2D:B3:6D:BC:B7','0x67ff0c23a929d852163983c33cfc088366','Access-Reject','2016-11-21 06:13:30'),(144979,'6C:3B:6B:02:5C:95','0x2fafc2cac6f37518b19a5e51a41ef32072','Access-Reject','2016-11-21 06:13:51'),(348530,'tpsbiz','','Access-Reject','2018-12-14 07:43:13'),(144981,'00:08:22:34:AF:D0','0xfae5539bd87fb4da7d953bc4d26f4cd42e','Access-Reject','2016-11-21 06:14:21'),(144982,'00:15:6D:D8:31:2C','0x3ea9233f492d4365774edeba6aab6b6839','Access-Reject','2016-11-21 06:14:47'),(144983,'B8:86:87:D5:CC:B4','0xbf63112fe4ab2a2bcd308b3c95b9bd3eb0','Access-Reject','2016-11-21 06:14:50'),(144984,'EE:4A:5B:11:16:AD','0x7e619483f39a8e6009e531085e9df98d28','Access-Reject','2016-11-21 06:16:05'),(144985,'24:00:BA:03:79:BF','0x73318306e5b0f3651950fe86a810106f10','Access-Reject','2016-11-21 06:16:07'),(144986,'00:71:CC:10:98:E9','0x0475bb5df490e432b1b1fbe944ed80bcff','Access-Reject','2016-11-21 06:18:12'),(144987,'00:2F:3C:8C:C2:7C','0x292348dbc8eb4dcbdd7565716cd15ee228','Access-Reject','2016-11-21 06:19:35'),(144988,'3C:83:75:C9:25:40','0xa96d455865344888e03c6c6f289ae22a68','Access-Reject','2016-11-21 06:19:44'),(144989,'40:A6:D9:16:B4:67','0x5108f16beb28481be68e270b57f278149c','Access-Reject','2016-11-21 06:19:57'),(924252,'dodoos','','Access-Reject','2019-11-08 18:10:51'),(144991,'E8:92:A4:FD:6D:8C','0xcafd6ec7dcbca405278d5417f0b51c2283','Access-Reject','2016-11-21 06:20:17'),(144992,'E0:B6:F5:28:95:8E','0xcb78ffa7e170fbf301bdedc1f863b5473f','Access-Reject','2016-11-21 06:20:19'),(144993,'00:08:22:4E:DE:FB','0xafaa374b04547116a46a123c7536d51d5f','Access-Reject','2016-11-21 06:20:26'),(144994,'A4:44:D1:4C:18:A2','0x6579768084e26bd0feffabcf016903b69c','Access-Reject','2016-11-21 06:20:35'),(144995,'B0:79:94:50:8C:05','0xd5a2f9f1a0a8adee8874492bdbb240bef9','Access-Reject','2016-11-21 06:20:42'),(144996,'6C:3B:6B:02:5C:95','0x7f92793a922ace246251f29ee0253bda51','Access-Reject','2016-11-21 06:21:00'),(144997,'78:FF:CA:84:CE:A8','0xd430d5ea51ef5796c263ecb7b5da4bab35','Access-Reject','2016-11-21 06:21:12'),(924251,'dodoos','','Access-Reject','2019-11-08 18:10:39'),(144999,'00:23:4D:1A:01:B5','0xd30027f307e5cb9ed0db0da530b584c99c','Access-Reject','2016-11-21 06:24:31'),(145000,'00:15:6D:D8:31:2C','0xa700a48fb7077a826b0a0bd875fcd1253b','Access-Reject','2016-11-21 06:24:46'),(145001,'1C:3E:84:00:2E:1F','0x591547a07191051a83c83343bc909c31b4','Access-Reject','2016-11-21 06:26:45'),(145002,'00:2F:3C:8C:C2:7C','0x3ff3affbe518d01ff37acfa512d4896b65','Access-Reject','2016-11-21 06:26:53'),(145003,'00:1D:E0:A4:0F:79','0x2a15eef6db5a96302f683a26571bf3cbe0','Access-Reject','2016-11-21 06:27:06'),(145004,'00:1D:E0:A4:0F:79','0x72778a9ad4f4e6d96fcef0d28280680384','Access-Reject','2016-11-21 06:27:08'),(145005,'AC:38:70:3D:3F:1D','0xfb05fad711738b352c923fe91df52a5d65','Access-Reject','2016-11-21 06:27:08'),(145006,'78:FF:CA:63:2B:D4','0x6ae625d886763d4588c66be436d42b898e','Access-Reject','2016-11-21 06:28:15'),(145007,'3C:83:75:4D:40:E6','0x063344b5998085015c4055358801fda14b','Access-Reject','2016-11-21 06:28:50'),(924250,'dodoos','','Access-Reject','2019-11-08 18:10:28'),(145009,'B0:79:94:50:8C:05','0xe849dc25c6ecd2c1559a7787535f396301','Access-Reject','2016-11-21 06:30:26'),(145010,'78:FF:CA:63:36:1F','0x3ac50861477c5d96cf101ece5476b116ea','Access-Reject','2016-11-21 06:30:43'),(145011,'00:71:E2:EA:B2:A3','0x1e8d45b7bae96126701bdb455c235a33ce','Access-Reject','2016-11-21 06:31:01'),(145012,'60:FE:1E:27:17:8C','0x541ad0c48bce525f90d109316eea1237d0','Access-Reject','2016-11-21 06:31:43'),(349223,'tpsbiz','','Access-Reject','2018-12-14 14:09:57'),(348713,'tpsbiz','','Access-Reject','2018-12-14 09:21:09'),(145015,'00:27:15:80:76:6F','0x0e2989c018484f0e7fd6153cd8087ee7a4','Access-Reject','2016-11-21 06:33:13'),(145016,'40:CB:A8:26:64:1F','0x2198bb237c034f36a9a631ee190b638919','Access-Reject','2016-11-21 06:33:38'),(145017,'B8:86:87:D5:CC:B4','0x221d6fc038a75f393c7ac3175a6f765131','Access-Reject','2016-11-21 06:34:38'),(145018,'00:15:6D:D8:31:2C','0x53861bc81310da0a475be5c17b386aaeb7','Access-Reject','2016-11-21 06:34:47'),(145019,'88:A7:3C:0D:74:1B','0xce4a85bb0ed89344284ab8c0f6d6d3c764','Access-Reject','2016-11-21 06:35:34'),(145020,'60:7E:DD:69:E4:44','0xb5723949fc3349b8c55dd6607684af5494','Access-Reject','2016-11-21 06:35:40'),(145021,'30:AA:BD:F5:C3:8F','0x656d6da1523d708965b35af81ce37fa3ab','Access-Reject','2016-11-21 06:36:12'),(145022,'C4:8E:8F:C0:A8:8B','0x092a2783d4a6cf9d400de6b2d2e7f3f7d6','Access-Reject','2016-11-21 06:36:57'),(145023,'D0:92:9E:81:D1:A4','0x04feec46b78e9e6bb4cb3b8cadba01cde5','Access-Reject','2016-11-21 06:37:54'),(145024,'14:36:C6:F2:4A:C7','0x0b9260bfd58fc84b21c2ed9f76bfae2718','Access-Reject','2016-11-21 06:38:24'),(145025,'6C:3B:6B:02:5C:95','0x9af6d8bb546134c38bfd284fdb92fd0bcc','Access-Reject','2016-11-21 06:38:42'),(145026,'00:08:22:F4:6B:02','0xf3cb2da9e05b7c2784c2b4ea3a7333ff83','Access-Reject','2016-11-21 06:38:48'),(145027,'60:8F:5C:3E:D8:C0','0x8c66db740a99a2917f91c91821deb0780c','Access-Reject','2016-11-21 06:39:05'),(145028,'18:E3:BC:D2:78:52','0xb41408c8747b006a10d6a20b4820862c12','Access-Reject','2016-11-21 06:40:03'),(145029,'A0:B4:A5:FF:01:87','0x42d184a0840f19a5e7a6630da33dae8219','Access-Reject','2016-11-21 06:40:07'),(145030,'B0:79:94:50:8C:05','0xc5964c182d8d8cd039baebcb6a4397b4d8','Access-Reject','2016-11-21 06:40:17'),(145031,'78:FF:CA:84:CE:A8','0x5f69d34e023a047228a81042876106b3aa','Access-Reject','2016-11-21 06:41:46'),(145032,'80:19:67:E0:C9:2E','0xa98cd4119b0dfec58c88674c702c55c57f','Access-Reject','2016-11-21 06:42:23'),(145033,'74:E5:0B:DD:E3:02','0x1a85d79f149684efffdf7cf4b9db77f499','Access-Reject','2016-11-21 06:42:39'),(145034,'78:FF:CA:D6:60:35','0x198ee954a0b8d456dcc43584bea05a2289','Access-Reject','2016-11-21 06:43:02'),(145035,'B0:E0:3C:83:48:E2','0xf6c4e10998296d022c4b27ff0525297a95','Access-Reject','2016-11-21 06:43:09'),(145036,'68:72:51:1A:99:DF','0x111c67634d49d30b57e69809eb6b4d4879','Access-Reject','2016-11-21 06:43:19'),(145037,'D4:37:D7:9C:D4:A3','0x07f0a61e937652e26bf9bff30f40bd0bc5','Access-Reject','2016-11-21 06:44:23'),(145038,'30:AA:BD:95:7D:99','0xf9b9f156c99a8713db64ee6fc80a068cd4','Access-Reject','2016-11-21 06:44:36'),(145039,'00:15:6D:D8:31:2C','0x3dd317319cc11117f8c68e5b8660949175','Access-Reject','2016-11-21 06:44:47'),(348630,'tpsbiz','','Access-Reject','2018-12-14 08:36:32'),(145041,'00:08:22:62:AA:C3','0x558c9b66f49dd76d928640d42240e9db33','Access-Reject','2016-11-21 06:45:24'),(145042,'C4:42:02:54:92:7F','0x68550808be27d06a53286ce38e4cc67b3e','Access-Reject','2016-11-21 06:46:16'),(145043,'78:FF:CA:05:AD:3B','0xf25d666d08359949a05f182a8789088f87','Access-Reject','2016-11-21 06:46:26'),(145044,'6C:3B:6B:02:5C:95','0x322feefd8889143cb74f980e0e9ddfd05a','Access-Reject','2016-11-21 06:46:52'),(145045,'1mHMqj8','0x32885b2e77682084a2ec54e26988d16ac7','Access-Reject','2016-11-21 06:46:53'),(145046,'00:27:15:48:41:19','0x8434919ed9287a398d83b9ea7868f47614','Access-Reject','2016-11-21 06:46:56'),(145047,'1mHMqj8','0x91acbe90d90e17444858ddfd301f5715ef','Access-Reject','2016-11-21 06:47:14'),(145048,'48:50:73:53:20:F4','0xb60e14055be5a68c85d9f97fb33f8e7709','Access-Reject','2016-11-21 06:47:34'),(145049,'DC:CF:96:36:79:F5','0x096f0ee008b08534f69809d7f4aa976fdf','Access-Reject','2016-11-21 06:47:37'),(145050,'18:4F:32:3F:CD:B1','0xf7788e8ed686928ab891703bddbf2a942c','Access-Reject','2016-11-21 06:47:38'),(145051,'1mHMqjH','0x04b12c764f04eef88e40b611e6b1bcc79f','Access-Reject','2016-11-21 06:47:59'),(145052,'88:70:8C:47:42:8B','0xee8dda2a2ba3f686737b7a85d5da70a79e','Access-Reject','2016-11-21 06:48:56'),(145053,'80:19:67:95:1E:0C','0xf036cdb4048e56bc2c83ae847c9be9cc0c','Access-Reject','2016-11-21 06:49:04'),(145054,'EE:4A:5B:11:16:AD','0x2226665e54ccc61ee6920d43350165c5b5','Access-Reject','2016-11-21 06:49:07'),(145055,'78:FF:CA:84:CE:A8','0x350f3cd7f982f89406fa9353c0943c0c3d','Access-Reject','2016-11-21 06:49:49'),(145056,'B0:79:94:50:8C:05','0x02543014df5c1502f4386a7b30670189a7','Access-Reject','2016-11-21 06:50:12'),(145057,'40:A6:D9:16:B4:67','0xfc0e6cbcfe8c9260c8709cec9b42bbbba5','Access-Reject','2016-11-21 06:50:34'),(145058,'C4:8E:8F:C0:A8:8B','0x0d46b00f78b45c17564056f045da4c325d','Access-Reject','2016-11-21 06:50:47'),(145059,'00:F1:AA:B9:2D:82','0xc07937d98b78f5f0147f02b0622ab188ab','Access-Reject','2016-11-21 06:51:50'),(145060,'F8:A9:D0:4F:A2:B5','0x47643f3976652641590a1715b354361a24','Access-Reject','2016-11-21 06:52:49'),(145061,'50:9F:27:4A:08:46','0x6045252dc4b042fb3eaf78564e292294a2','Access-Reject','2016-11-21 06:53:41'),(145062,'E0:B6:F5:29:54:BF','0xf90f4e576508082fa29678ace48b274436','Access-Reject','2016-11-21 06:53:49'),(145063,'3C:25:D7:7C:4B:94','0x9728d94e18211fad7328f6af0b477113dd','Access-Reject','2016-11-21 06:54:19'),(145064,'78:FF:CA:20:DF:C3','0x89f782b4ab27af272a0852958d2f8b4903','Access-Reject','2016-11-21 06:54:20'),(145065,'88:A7:3C:0F:3C:48','0x98dc5a4d6563930c65129eb4f2165dab4f','Access-Reject','2016-11-21 06:54:36'),(145066,'00:15:6D:D8:31:2C','0xf42d4d5a09b6d7de0ac1878a28f183537c','Access-Reject','2016-11-21 06:54:47'),(145067,'F4:37:B7:3E:43:5D','0x14b40f81c34c9e99a3845dd2de8d9c0043','Access-Reject','2016-11-21 06:54:50'),(145068,'DC:F1:10:BD:08:F4','0xad9100d0d8e9494597d2a3fb3e9cd12171','Access-Reject','2016-11-21 06:55:07'),(351587,'tpsbiz','','Access-Reject','2018-12-15 10:28:45'),(145070,'A8:9F:BA:74:65:99','0x08c8e704b1bece50daf9957333b16f24af','Access-Reject','2016-11-21 06:55:46'),(145071,'78:FF:CA:D6:60:35','0xec08b922597d5934fe7ae58cfd3ea4c41a','Access-Reject','2016-11-21 06:56:42'),(145072,'B0:79:94:50:8C:05','0x2f6f1b3e97c898a03629364462e6db17bd','Access-Reject','2016-11-21 06:57:30'),(145073,'A4:44:D1:50:91:72','0x4a7bc60fd5f2f75de700452dc40c0fe00a','Access-Reject','2016-11-21 06:57:56'),(145074,'6C:3B:6B:02:5C:95','0x1f37da63107305c533016c171265693ae6','Access-Reject','2016-11-21 06:58:02'),(145075,'C4:8E:8F:C0:A8:8B','0x19fb6e006b5937d3e54b5128da1d8603f4','Access-Reject','2016-11-21 06:58:22'),(145076,'68:72:51:00:72:BF','0x6bc072fe1b4a2c0659504d85f2eff9b04b','Access-Reject','2016-11-21 06:58:46'),(145077,'80:19:67:B5:28:56','0xdb3ae2ce6ed8f150c5d54b1f4d3434c338','Access-Reject','2016-11-21 06:59:09'),(145078,'78:FF:CA:6B:B6:07','0x6d4c9be8acd4c3f74f73121ea58fe90b59','Access-Reject','2016-11-21 06:59:15'),(145079,'60:FE:1E:08:05:DF','0x544f9cd42cb6a919a02fa66d502fd75363','Access-Reject','2016-11-21 07:00:05'),(145080,'30:AA:BD:3B:29:3C','0x0233866219c5924238272809ffebbf3982','Access-Reject','2016-11-21 07:00:52'),(145081,'80:19:67:E0:C9:2E','0x9049039d61e471f06addfa0194aba6c3e0','Access-Reject','2016-11-21 07:01:23'),(348376,'tpsbiz','','Access-Reject','2018-12-14 06:24:53'),(145083,'78:FF:CA:2E:3D:BF','0x031f0e7ff700b17635821c14fca8f197da','Access-Reject','2016-11-21 07:02:59'),(145084,'1C:B0:94:4B:88:06','0x83a7182a7420d0fba0e32d4e7bcef01121','Access-Reject','2016-11-21 07:03:11'),(145085,'80:19:67:3B:01:5D','0x9f540cfe35711fecc26016f39566af738d','Access-Reject','2016-11-21 07:04:15'),(145086,'00:15:6D:D8:31:2C','0x98e310698623b0ed5e2fec9b63a46a9335','Access-Reject','2016-11-21 07:04:47'),(145087,'00:41:E2:EA:A4:41','0xb48e0145f9b062002c8cd3d5c19e912dda','Access-Reject','2016-11-21 07:05:12'),(145088,'40:A6:D9:16:B4:67','0x8623e6dce00fe3667d56283d7fd8a805df','Access-Reject','2016-11-21 07:05:21'),(145089,'00:08:22:62:AA:C3','0x421eb08b34152dbc5da924b1d93d987c51','Access-Reject','2016-11-21 07:06:07'),(145090,'00:27:15:15:42:92','0x7a40e4ee2a1a05c7355a144a23d29b9ffe','Access-Reject','2016-11-21 07:06:33'),(145091,'F0:25:B7:A8:B9:78','0x66a492d5f1976c28dabfb16bee2bf7e844','Access-Reject','2016-11-21 07:06:59'),(145092,'80:19:67:2F:F4:AA','0x1a2b188e61919fff691594b48fec913e49','Access-Reject','2016-11-21 07:07:20'),(347354,'tpsbiz','','Access-Reject','2018-12-13 21:10:02'),(145094,'6C:3B:6B:02:5C:95','0xc036d9dc937873f1039e5ec780f20b28e2','Access-Reject','2016-11-21 07:08:58'),(145095,'18:87:96:B4:D2:67','0x70144954f3df8ffab67252ffb19fe708c9','Access-Reject','2016-11-21 07:09:03'),(348412,'tpsbiz','','Access-Reject','2018-12-14 06:43:45'),(145097,'00:23:4D:1A:01:B5','0x6485939b9aca3f3fc55d727e550aeae36e','Access-Reject','2016-11-21 07:10:11'),(145098,'B0:EC:71:75:C9:30','0xa0e5f1fb773f0880437d0a10694b78241a','Access-Reject','2016-11-21 07:10:12'),(145099,'94:44:44:EC:A9:85','0x5b46383cabcf496c2d816c1bf7ceba2fea','Access-Reject','2016-11-21 07:10:23'),(145100,'F8:A9:D0:4F:A2:B5','0x5815fa043dbd94750396fa82b922bd7682','Access-Reject','2016-11-21 07:11:10'),(145101,'A4:44:D1:75:6B:9A','0x7cbb249a730aebf4a46612e42d69accfee','Access-Reject','2016-11-21 07:11:23'),(145102,'80:72:0D:39:33:5B','0xf8e55f72abf1c3c8709c11d68acc4c56df','Access-Reject','2016-11-21 07:11:24'),(145103,'00:27:15:15:42:92','0xa64217f6b514e0cbb9586d363aa28535db','Access-Reject','2016-11-21 07:11:56'),(145104,'80:19:67:B4:DD:F5','0x83462e1000e099b6f7e2e92a31a2983873','Access-Reject','2016-11-21 07:12:30'),(145105,'E0:B6:F5:29:54:BF','0x386c37803800f307c0b044a9db684c74a1','Access-Reject','2016-11-21 07:13:14'),(145106,'00:27:15:48:41:19','0x435d018451d3ec0c3a13e6b6d9743c8099','Access-Reject','2016-11-21 07:13:24'),(145107,'9C:6C:15:28:DD:9C','0xfc80c4322513b63d4b87493f62eb6aec34','Access-Reject','2016-11-21 07:13:51'),(145108,'40:B8:9A:C0:F6:3A','0xda28ca129f8b1298f4824104a8e214f166','Access-Reject','2016-11-21 07:13:58'),(145109,'6C:3B:6B:02:5C:95','0x2e99f5fb6fa056a5ce57d3b68bf4f52e06','Access-Reject','2016-11-21 07:14:03'),(145110,'1mfQi7','0xbcd861ef62274c0eaaf3401b3238b2d80f','Access-Reject','2016-11-21 07:14:24'),(145111,'00:15:6D:D8:31:2C','0xe517b44797045d835b331eaa06fe655969','Access-Reject','2016-11-21 07:14:47'),(145112,'58:48:22:5D:A8:B0','0x1e212d34c906bc75e064c09ae36f2ff397','Access-Reject','2016-11-21 07:15:09'),(145113,'00:08:22:34:AF:D0','0x1c6341aa41110478b82d2d919f4e0a3656','Access-Reject','2016-11-21 07:15:12'),(145114,'00:27:15:15:42:92','0x0373a86e1ab90ce4d416c98237c129840b','Access-Reject','2016-11-21 07:15:28'),(349003,'tpsbiz','','Access-Reject','2018-12-14 11:56:04'),(145116,'A4:44:D1:82:72:1C','0x80f53f6b88574cbb957656903c8cfede5c','Access-Reject','2016-11-21 07:15:32'),(145117,'A4:44:D1:82:72:5C','0xca6775e99d0df813b851f5dc9ad4e48aca','Access-Reject','2016-11-21 07:15:58'),(145118,'08:3D:88:E5:66:B1','0x80a8a5c912e39d9c9c7eae6eabff129b5c','Access-Reject','2016-11-21 07:16:09'),(145119,'D0:53:49:2A:1F:9B','0xedcc40402e31dea8daef25579b0e0c3fc5','Access-Reject','2016-11-21 07:16:10'),(145120,'80:19:67:30:CE:34','0x23402ebbebd10eeb752495acb1d13cb676','Access-Reject','2016-11-21 07:17:47'),(145121,'A4:44:D1:4F:A9:3A','0xebfb32d5cb97b61770dbc39ebe6faa7bca','Access-Reject','2016-11-21 07:18:01'),(145122,'00:08:22:62:AA:C3','0xdca56b77bc45a715d5d5c560da60b22224','Access-Reject','2016-11-21 07:18:01'),(145123,'94:DB:C9:48:16:15','0x518e4cd5d82780fb72c1270adb8cc97408','Access-Reject','2016-11-21 07:18:02'),(145124,'80:19:67:30:CE:34','0x65d342ae80bf903297e1f1ed2fafa5046a','Access-Reject','2016-11-21 07:18:18'),(145125,'80:19:67:30:CE:34','0x11f4a61774a1cd2c74fbf217ad023357df','Access-Reject','2016-11-21 07:18:22'),(924249,'britwums','','Access-Accept','2019-11-08 18:10:23'),(145127,'6C:3B:6B:02:5C:95','0xd345c46b28873848c6ac77b409d05aa8bd','Access-Reject','2016-11-21 07:18:57'),(145128,'78:40:E4:32:FD:C8','0x32042c22643b9ba6a71586256a63f26f07','Access-Reject','2016-11-21 07:19:10'),(145129,'00:71:CC:10:98:E9','0x7b5c754f37dc4253699f8cff4ad17dfd35','Access-Reject','2016-11-21 07:20:01'),(145130,'40:A6:D9:16:B4:67','0x50dc3bca55e591289f35789e254c9fff32','Access-Reject','2016-11-21 07:20:01'),(145131,'BC:B3:08:D7:4E:37','0xb01306c663b1a42fbb18a382ad7253ba99','Access-Reject','2016-11-21 07:20:03'),(145132,'6C:3B:6B:02:5C:95','0xd0681b6ef169555bae16bf183f16f0109f','Access-Reject','2016-11-21 07:20:14'),(145133,'58:48:22:5D:A8:B0','0x824c4b7175a4a0230489b16ebdcd2a756d','Access-Reject','2016-11-21 07:20:24'),(145134,'B0:EC:71:75:C9:30','0x2e8c6db7d4d7454a985d1cd1394f350a96','Access-Reject','2016-11-21 07:20:24'),(145135,'B0:79:94:50:8C:05','0x6bb6b6979a9f0ac6522748d8a9b0ec4bd6','Access-Reject','2016-11-21 07:20:37'),(145136,'88:A7:3C:10:68:C5','0xbb2fd210bb1f25f4a7000b45c9a68c88f0','Access-Reject','2016-11-21 07:21:15'),(145137,'40:CB:A8:26:64:1F','0xd91710ee343f47cb83c22732c19eb5263a','Access-Reject','2016-11-21 07:21:23'),(145138,'C4:8E:8F:C0:A8:8B','0x88f492dce98419c9e96916baa8112cacad','Access-Reject','2016-11-21 07:21:57'),(145139,'34:4D:F7:54:92:2D','0xf90690e15a6626a2f750bc579e9a8d6556','Access-Reject','2016-11-21 07:21:59'),(145140,'80:19:67:F0:9D:DD','0xe2b52b962e7f4360dc96ca59588828d1fc','Access-Reject','2016-11-21 07:22:14'),(145141,'EE:4A:5B:11:16:AD','0x5209ab1370033b492fb8329c3fe4e2922b','Access-Reject','2016-11-21 07:23:01'),(330682,'tpsbiz','','Access-Reject','2018-11-22 11:20:12'),(145143,'08:86:20:72:00:81','0xfbf4f8d6a77ebe87e9a809c6a934a0301e','Access-Reject','2016-11-21 07:23:21'),(348712,'tpsbiz','','Access-Reject','2018-12-14 09:20:38'),(348711,'tpsbiz','','Access-Reject','2018-12-14 09:20:07'),(145146,'00:15:6D:D8:31:2C','0x5d6dab7f760ee5f183b777ec902fe4ff9f','Access-Reject','2016-11-21 07:24:47'),(349140,'tpsbiz','','Access-Reject','2018-12-14 13:23:49'),(145148,'00:27:15:48:41:19','0x688a090814188087ba9b07ece7c8b332eb','Access-Reject','2016-11-21 07:25:03'),(145149,'B0:EC:71:75:C9:30','0x2a33ce5d830c21387f2b7e6461197768a6','Access-Reject','2016-11-21 07:25:28'),(145150,'54:27:1E:4E:11:61','0x4e6691227d2fca550d873350cdc07ca617','Access-Reject','2016-11-21 07:26:32'),(145151,'80:19:67:E0:C9:2E','0x91e7f875c4a20a9ceaba069d9190ca981c','Access-Reject','2016-11-21 07:26:34'),(145152,'B8:D9:CE:45:1F:30','0x2be49453300e91d6de638bbcb7835ce122','Access-Reject','2016-11-21 07:26:50'),(145153,'78:FF:CA:2F:42:73','0x3eb2a69130b067dc136e3ce70b4ac33911','Access-Reject','2016-11-21 07:27:14'),(145154,'B0:79:94:50:8C:05','0x1e58cbafc28c1420eebad619869cdecfc2','Access-Reject','2016-11-21 07:27:45'),(145155,'68:A0:F6:9A:C4:76','0xceaec23ca3b8e00662a0888ad0f430a634','Access-Reject','2016-11-21 07:28:36'),(145156,'BC:25:E0:2E:2C:C6','0xaf3166636f67301e96b0451e86235a7283','Access-Reject','2016-11-21 07:29:00'),(145157,'4C:ED:DE:A0:41:46','0x9e5ec13e6a4a9e7142627a89f716579acd','Access-Reject','2016-11-21 07:29:12'),(145158,'80:19:67:2F:F4:AA','0xf3ee67791b2df8716ce2a94736ad863061','Access-Reject','2016-11-21 07:29:53'),(145159,'78:FF:CA:3C:DC:05','0x46b10d60149948e6efc2047ecbf03c282e','Access-Reject','2016-11-21 07:30:04'),(145160,'08:86:20:72:00:81','0xd7319de51142a461c8c5f635960ae1bb2f','Access-Reject','2016-11-21 07:30:08'),(145161,'7C:D1:C3:88:D6:28','0x9b8c8814adc6913f73c9c846b0d4efb186','Access-Reject','2016-11-21 07:30:34'),(145162,'78:FF:CA:5C:1D:7F','0x553fae620d5b0b76638a59542b995f797b','Access-Reject','2016-11-21 07:30:37'),(145163,'30:F7:72:1E:E6:65','0x31eb73734492592830e973908d51aee4c9','Access-Reject','2016-11-21 07:30:49'),(349201,'tpsbiz','','Access-Reject','2018-12-14 13:58:22'),(145165,'BC:E2:00:3E:2D:F5','0xf4f36403481116ef6010a983b686d5288a','Access-Reject','2016-11-21 07:31:25'),(145166,'BC:B3:08:BC:65:55','0xbf36475c32de19c430c6d0c8f6d754f2b3','Access-Reject','2016-11-21 07:31:36'),(348373,'tpsbiz','','Access-Reject','2018-12-14 06:23:19'),(145168,'3C:83:75:4D:40:E6','0xe48b9105ebf638a50c6879eb4dee9380d0','Access-Reject','2016-11-21 07:32:09'),(145169,'F8:CF:C5:8B:8F:2E','0x811f92199238c3262f4d3dddd5b943d85d','Access-Reject','2016-11-21 07:32:36'),(348372,'tpsbiz','','Access-Reject','2018-12-14 06:22:47'),(145171,'20:02:12:BC:1D:FA','0xb40c89ff5ca37fc37d949afcb3f43b8bd1','Access-Reject','2016-11-21 07:32:41'),(145172,'C4:8E:8F:C0:A8:8B','0xcca61b05b400263e00cede5b4c92149eec','Access-Reject','2016-11-21 07:32:44'),(145173,'80:19:67:E0:C9:2E','0x76145e2800b58225c1c6a80b03f788518a','Access-Reject','2016-11-21 07:33:13'),(145174,'F4:42:8F:BA:58:B0','0x57a9ecc1c436fc07201fccd983f1c85119','Access-Reject','2016-11-21 07:33:21'),(145175,'00:27:15:15:42:92','0x2372c85f7b7937beb4f2010bcc5f7017b1','Access-Reject','2016-11-21 07:33:29'),(145176,'90:2E:1C:10:C7:0F','0x7b8e12019c4ea6d6f4edc1d3139a4b110b','Access-Reject','2016-11-21 07:34:17'),(145177,'00:15:6D:D8:31:2C','0xeeafb29c6392c2370cbff2db8fcb161c9b','Access-Reject','2016-11-21 07:34:47'),(145178,'80:19:67:F7:FE:C8','0x520c4f78455b016e7d710e83f8b366c106','Access-Reject','2016-11-21 07:35:09'),(145179,'40:A6:D9:16:B4:67','0x788583997d54b29cc57902b2e4adc701c1','Access-Reject','2016-11-21 07:35:11'),(145180,'D0:53:49:2A:1F:9B','0x07657f8c222860622e1d4fff084051838d','Access-Reject','2016-11-21 07:35:17'),(145181,'B0:EC:71:75:C9:30','0xf926fb74346a7586cb671ce344a51eeacc','Access-Reject','2016-11-21 07:35:32'),(145182,'84:63:D6:56:36:81','0x38d4c9bc66e6ed39918a435394c59740d5','Access-Reject','2016-11-21 07:36:45'),(145183,'C4:62:EA:87:3D:67','0x81b3188d80a825ad09f98c4faa17915f36','Access-Reject','2016-11-21 07:37:10'),(145184,'80:19:67:92:5D:76','0x855e249fa03e4eeb4ef8c1443b1e77af3a','Access-Reject','2016-11-21 07:37:19'),(924248,'cegrad','','Access-Accept','2019-11-08 18:10:21'),(145186,'B8:4F:D5:1F:CB:81','0x66ed96550f1c65ad14f473bacd6dee4882','Access-Reject','2016-11-21 07:37:46'),(145187,'8C:99:E6:C7:A3:0A','0x963972fd9284e7b8d9b856c82ed8a357e2','Access-Reject','2016-11-21 07:39:53'),(145188,'E8:92:A4:FD:6D:8C','0x1577451aef7cc6db9fd6243e1d413f7990','Access-Reject','2016-11-21 07:40:33'),(145189,'18:87:96:12:37:92','0x3c9ff5549ec8bfff86ed6088bf112fb4b2','Access-Reject','2016-11-21 07:40:41'),(145190,'00:08:22:62:AA:C3','0x3d58ed1930c05d2c996d280dcdacfce6c5','Access-Reject','2016-11-21 07:40:51'),(145191,'00:27:15:84:11:B6','0x69742b9453e1acd7f06dc949112a5a1ff8','Access-Reject','2016-11-21 07:40:56'),(145192,'80:19:67:E0:C9:2E','0x6258cf54f15d372e7c1150c58227f9bd97','Access-Reject','2016-11-21 07:41:14'),(145193,'00:08:22:AE:15:FB','0x036a292d916f9dbe461cf44ddd74a8ccd2','Access-Reject','2016-11-21 07:41:35'),(145194,'90:48:9A:A5:E7:61','0xa94a43df60a380a945f068310ff44d8445','Access-Reject','2016-11-21 07:41:36'),(145195,'10:41:7F:88:BF:F8','0x11d06c92fd039ee18c1f7ebaf69637ea9b','Access-Reject','2016-11-21 07:41:44'),(145196,'80:19:67:6A:0D:12','0x57701c5bdb1f1879f893e3844d9f547697','Access-Reject','2016-11-21 07:42:22'),(924247,'dodoos','','Access-Reject','2019-11-08 18:10:17'),(145198,'78:4B:87:80:54:CF','0x9cd822edeb91af9c487cab2b7b8c21fd3c','Access-Reject','2016-11-21 07:42:57'),(924246,'anane-fenin','','Access-Accept','2019-11-08 18:10:08'),(145200,'00:08:22:34:AF:D0','0x3b485704dd10b10696c43429ab24fe743a','Access-Reject','2016-11-21 07:43:13'),(145201,'F4:37:B7:3E:43:5D','0x057b4c53f6bdfad58699189ad3dc6297c4','Access-Reject','2016-11-21 07:43:24'),(351586,'tpsbiz','','Access-Reject','2018-12-15 10:28:14'),(145203,'80:19:67:92:5D:76','0x7a42e2b33475f9db808f7a7cd96f5e16c3','Access-Reject','2016-11-21 07:44:32'),(145204,'00:E0:4C:A7:8C:4F','0x6e10d203ae3508635a59fa702fcfd84103','Access-Reject','2016-11-21 07:45:12'),(145205,'00:27:15:48:41:19','0xfe400261af4b5dd7b027a9e65ef2fba0f3','Access-Reject','2016-11-21 07:45:13'),(145206,'48:45:20:B9:A8:A7','0x41d14b06e03d6ca55969738aa98902adce','Access-Reject','2016-11-21 07:46:11'),(145207,'BC:25:E0:2E:2C:C6','0xe7a8538d62cbf8c5434dcfd2a6b63b6393','Access-Reject','2016-11-21 07:46:59'),(345386,'tpsbiz','','Access-Reject','2018-12-13 03:54:18'),(145209,'A4:44:D1:4F:A9:3A','0x1698d969ba52e2a98004515866081efe64','Access-Reject','2016-11-21 07:47:15'),(145210,'80:19:67:D2:88:46','0x894da0e01407cb17e8e69e7b596bae90d2','Access-Reject','2016-11-21 07:48:26'),(349265,'tpsbiz','','Access-Reject','2018-12-14 14:33:32'),(145212,'1mTerGxp','0x82b8fef5ee18e335fba572dad30bab0137','Access-Reject','2016-11-21 07:48:44'),(145213,'10:D3:8A:89:8B:7C','0xda2f60eb3233714f3ef5cdf4d05b4d7c0d','Access-Reject','2016-11-21 07:48:51'),(145214,'D0:53:49:80:15:0B','0x2cc53f3bb0291e227ac025fb1e9a1bceba','Access-Reject','2016-11-21 07:49:05'),(145215,'78:FF:CA:3E:36:2B','0x12c9db9eb832d2c5e11b017bad50d9499a','Access-Reject','2016-11-21 07:49:09'),(145216,'0C:60:76:57:99:7C','0x9ebfaccd6f7d3245e0d50cd801b5da9800','Access-Reject','2016-11-21 07:49:12'),(145217,'0C:60:76:57:99:7C','0x67a3c0c35881f0eb3d9ec1bfb5a48736bf','Access-Reject','2016-11-21 07:49:15'),(145218,'40:A6:D9:16:B4:67','0x1db23836c6ddca515c3b5f59ff3f337bf6','Access-Reject','2016-11-21 07:49:24'),(349593,'tpsbiz','','Access-Reject','2018-12-14 17:20:34'),(348540,'tpsbiz','','Access-Reject','2018-12-14 07:49:03'),(145221,'maxwell','0xaa823c4e628c56dccc4a14257dd5a6fe5a','Access-Reject','2016-11-21 07:49:47'),(145222,'maxwell','0x8499eadef20dc21d22b96d1fd4383bd39f','Access-Reject','2016-11-21 07:50:10'),(145223,'C0:38:96:76:7E:74','0x5bf46faf23ac10c83e93b3100bf10f4457','Access-Reject','2016-11-21 07:50:32'),(145224,'00:15:6D:D8:31:2C','0x301c043baa36fc03ee03ef6b4358e62250','Access-Reject','2016-11-21 07:50:41'),(145225,'80:19:67:30:C3:59','0x6693eece94efc9c96b2f20366fd12013b2','Access-Reject','2016-11-21 07:50:43'),(145226,'B0:79:94:50:8C:05','0x32745b54cefbddb5435a07df98096d604b','Access-Reject','2016-11-21 07:51:11'),(145227,'50:2E:5C:56:01:59','0xbcabb79e36825623bbad01325c2adaa36b','Access-Reject','2016-11-21 07:51:40'),(145228,'BC:72:B1:CA:E6:35','0x3c016ca6712eb9534182dfc49544111001','Access-Reject','2016-11-21 07:51:48'),(145229,'00:00:11:11:13:B9','0xa1002d100b1a5ccffb69931822efd31564','Access-Reject','2016-11-21 07:51:53'),(145230,'C4:8E:8F:C0:A8:8B','0x39c0864ce5f49acdb6bb9308a5a98acbeb','Access-Reject','2016-11-21 07:51:58'),(145231,'7C:D1:C3:88:D6:28','0x47810aa36e6bcf1562611e11d395f9f29e','Access-Reject','2016-11-21 07:51:58'),(288853,'seryda','0x1c1f6996273f08bd6095bf2b8678857ce7','Access-Accept','2017-06-17 00:02:06'),(145233,'48:6B:2C:F8:24:9E','0x0a26ea89b3e5908b00ea078db684f26a2c','Access-Reject','2016-11-21 07:54:13'),(145234,'78:FF:CA:3E:12:6D','0x2183f8b52c7a0fd7fd1b99ebda32b11772','Access-Reject','2016-11-21 07:54:38'),(145235,'00:27:15:60:93:99','0xccf946d943e2bad95b559b08e9d07a583b','Access-Reject','2016-11-21 07:55:12'),(145236,'00:27:15:82:11:5F','0xb098571943b59af261d36e21fad09d9244','Access-Reject','2016-11-21 07:55:27'),(145237,'00:A9:53:01:19:84','0x66d5ef9b59fa907eb98d63c22049b6fd19','Access-Reject','2016-11-21 07:55:58'),(145238,'60:FE:1E:02:42:54','0x7f0eaa75ef7a9693b812cbf9d7e9bd98eb','Access-Reject','2016-11-21 07:56:38'),(145239,'54:E4:BD:A7:1F:74','0xd24f4e44b81852ececa71ea1bc67dfaa50','Access-Reject','2016-11-21 07:56:49'),(145240,'00:15:6D:D8:31:2C','0x836689cce385773826ffa614022879c2c1','Access-Reject','2016-11-21 07:56:56'),(145241,'00:27:15:84:11:B6','0xdb4cdb4faee0b7f5fb37305b95135a259d','Access-Reject','2016-11-21 07:57:13'),(145242,'BC:72:B1:CA:E6:35','0x911a9f16ae6102c6efeca1c69a2e4dc65e','Access-Reject','2016-11-21 07:57:29'),(145243,'1C:3E:84:A4:68:9D','0xfb59058a19f63c2cd39eeabfce6d9e65c5','Access-Reject','2016-11-21 07:57:49'),(145244,'E0:B6:F5:28:95:8E','0x3d107036feb2f8d7e9dfdd5af52d842730','Access-Reject','2016-11-21 07:57:55'),(145245,'40:B8:9A:C0:F6:3A','0x7b48f847fd40258127daebc65853d32feb','Access-Reject','2016-11-21 07:58:35'),(145246,'14:9A:10:61:1A:E0','0xe6167232c8c67b4daf7ea76c51eb14e7a8','Access-Reject','2016-11-21 07:58:36'),(852766,'kumi','','Access-Reject','2019-09-06 16:21:47'),(145248,'A4:44:D1:5C:6F:8E','0x1feae64700117d183eee8589d1c412be82','Access-Reject','2016-11-21 07:59:36'),(145249,'60:19:70:AA:BC:1C','0xaf857ff7af842c298fb3092d4b444be882','Access-Reject','2016-11-21 07:59:43'),(145250,'48:6B:2C:F8:24:9E','0xa2d91799db59bca9e17561eb6df5cf695e','Access-Reject','2016-11-21 08:00:20'),(145251,'80:C5:E6:8D:FE:F0','0x7fe8896dcf7f16aa261206d2a693a6e154','Access-Reject','2016-11-21 08:00:30'),(145252,'D0:9D:AB:36:0C:0E','0x9078ad5d6d645199f29288bb247e71a1fa','Access-Reject','2016-11-21 08:00:34'),(145253,'00:15:6D:D8:31:2C','0x8ce1ffa3cd066433876a6eb11f1624d4d5','Access-Reject','2016-11-21 08:00:42'),(145254,'00:27:15:73:82:0C','0xc7ac8b11cbbe0941d8b64fe5057cbe9197','Access-Reject','2016-11-21 08:00:59'),(145255,'30:75:12:A8:38:C2','0x9d2e95cb41f81891f296545f8103cd3246','Access-Reject','2016-11-21 08:01:14'),(145256,'B0:79:94:50:8C:05','0x7cf6d78dbb790153e0168dc5b0fc0df798','Access-Reject','2016-11-21 08:01:15'),(349262,'tpsbiz','','Access-Reject','2018-12-14 14:31:58'),(145258,'54:27:1E:4E:11:61','0x16bace1cbc34bd881837f3a54ff92d4794','Access-Reject','2016-11-21 08:02:35'),(145259,'00:BD:38:DE:DF:D3','0x7976b99328c1935a32269ac26179116b14','Access-Reject','2016-11-21 08:02:58'),(145260,'6C:3B:6B:02:5C:95','0x7486d8f048a0e52332aee91229984782f7','Access-Reject','2016-11-21 08:03:35'),(145261,'80:19:67:E0:C9:2E','0x0f1742c4d6acd7f8555fe16c84a739127b','Access-Reject','2016-11-21 08:03:41'),(145262,'C4:8E:8F:C0:A8:8B','0x64780ada88b838aac266b9cf30d21d42d4','Access-Reject','2016-11-21 08:03:52'),(145263,'A8:9F:BA:DA:75:D5','0xd7e659940745583ab6e75bcf123dd62122','Access-Reject','2016-11-21 08:03:55'),(145264,'60:7E:DD:69:E4:44','0x6c406a39c5473d9d4e681bca67ca6999bc','Access-Reject','2016-11-21 08:03:55'),(145265,'30:75:12:58:05:9D','0x93b4690fc2b04d478d566c354700b27d69','Access-Reject','2016-11-21 08:04:09'),(145266,'40:A6:D9:16:B4:67','0x7008b5314b1905423ec054fb9b35dc215b','Access-Reject','2016-11-21 08:04:11'),(145267,'80:19:67:1D:8B:7B','0xdf67af833599b36bca3eafc6bd4c1da8a0','Access-Reject','2016-11-21 08:04:26'),(145268,'00:08:22:34:AF:D0','0x229b73cc2029ee2029447464e32e5cef98','Access-Reject','2016-11-21 08:04:39'),(145269,'14:9A:10:61:1A:E0','0xe4ba4bd1552308bb935d55c9dfa9c2f44f','Access-Reject','2016-11-21 08:05:09'),(145270,'80:19:67:AB:F2:00','0x7a98d1717002dd14a9a3563196d9644f5b','Access-Reject','2016-11-21 08:06:01'),(348539,'tpsbiz','','Access-Reject','2018-12-14 07:48:32'),(145272,'00:20:17:06:27:22','0xab5e37f81b8dcc99afc7476deaafc96440','Access-Reject','2016-11-21 08:06:04'),(145273,'00:27:15:48:41:19','0x5826ad977680688cf609e672fad735ff3e','Access-Reject','2016-11-21 08:06:13'),(145274,'58:F1:02:80:B7:89','0xce17796758af6029e02b78167390ed673b','Access-Reject','2016-11-21 08:06:35'),(145275,'80:19:67:B4:8B:75','0xa7cc725adceef6b1b2c441d48cb9fba9c0','Access-Reject','2016-11-21 08:06:36'),(145276,'14:32:D1:71:A6:55','0xa7deff265c7579e84c28a5167cca13019f','Access-Reject','2016-11-21 08:07:11'),(145277,'00:24:D7:77:4C:7C','0xecc237c233b945cb9af3179f6ba5e00bf5','Access-Reject','2016-11-21 08:07:42'),(145278,'18:E3:BC:D2:78:52','0x5235691171e8d643c358cd03b412b8d66d','Access-Reject','2016-11-21 08:07:46'),(348527,'tpsbiz','','Access-Reject','2018-12-14 07:41:39'),(348528,'tpsbiz','','Access-Reject','2018-12-14 07:42:11'),(348529,'tpsbiz','','Access-Reject','2018-12-14 07:42:42'),(145281,'80:C5:E6:8D:FE:F0','0x2568d34b1f9568138505d32e8a54225812','Access-Reject','2016-11-21 08:08:30'),(145282,'08:3D:88:E5:66:B1','0xdde11ae83f0d41433cf126789a7fe8833d','Access-Reject','2016-11-21 08:08:46'),(145283,'6C:3B:6B:02:5C:95','0x4746063a02d86dc21e69a007fb33ffef09','Access-Reject','2016-11-21 08:09:26'),(145284,'AC:D1:B8:00:2D:BC','0x9c5e55b058a010d1c47e760fb9d7c49b0a','Access-Reject','2016-11-21 08:09:38'),(145285,'B0:79:94:50:8C:05','0xa6396c850e358b75179cd108ef48a54b20','Access-Reject','2016-11-21 08:10:39'),(145286,'00:15:6D:D8:31:2C','0x87298b781f8736e844a3f39da1a5bfddbc','Access-Reject','2016-11-21 08:10:41'),(145287,'1C:3E:84:A4:68:9D','0x57e9e29084a9e3ae43bf10c086c85d1696','Access-Reject','2016-11-21 08:10:59'),(145288,'00:27:15:15:42:92','0xdde5306b6e4a08de10df14fe5a8af62b18','Access-Reject','2016-11-21 08:12:07'),(145289,'80:19:67:B4:DD:F5','0x9b1da80491d1d976a416b298e185cb804a','Access-Reject','2016-11-21 08:12:35'),(145290,'F0:25:B7:A8:B9:78','0x311455dd6448200413dde630d22e267882','Access-Reject','2016-11-21 08:12:35'),(145291,'B0:C0:90:13:D8:9F','0x69af17af910ed5f8ca5bc73cb4d4f00347','Access-Reject','2016-11-21 08:12:40'),(145292,'18:87:96:12:37:92','0x2c5ff8b37d5c9229ffca935841f6733656','Access-Reject','2016-11-21 08:12:45'),(145293,'78:FF:CA:6A:AB:EB','0x80199842defeaec5dafd07a84fa911d5ca','Access-Reject','2016-11-21 08:12:54'),(145294,'80:19:67:B4:DD:F5','0xb6059e2c2cc91bb0d3ef3337f2dcf54d6d','Access-Reject','2016-11-21 08:13:26'),(145295,'00:27:15:28:12:74','0x3e06e54cd62134763dab0b84aee0bbdecd','Access-Reject','2016-11-21 08:13:39'),(347353,'tpsbiz','','Access-Reject','2018-12-13 21:09:31'),(145297,'00:27:15:84:11:B6','0x2a3eb2def18ac5817cb9334515152ed406','Access-Reject','2016-11-21 08:14:10'),(145298,'00:23:4D:1A:01:B5','0x5d80f2f3d249051953b8f97a13a5e54faf','Access-Reject','2016-11-21 08:14:11'),(145299,'3C:25:D7:7C:4B:94','0x703a3a670829ac7f657a45bef3e2fa68e3','Access-Reject','2016-11-21 08:14:26'),(145300,'6C:3B:6B:02:5C:95','0xf70940282be9702d84fcec260b4df177a6','Access-Reject','2016-11-21 08:14:32'),(145301,'6C:3B:6B:02:5C:95','0x41303e46730746f1550dee56d3fef193cb','Access-Reject','2016-11-21 08:14:40'),(145302,'80:19:67:32:57:B3','0xf83855017f43848b5ae8cc0719240cab05','Access-Reject','2016-11-21 08:14:41'),(145303,'6C:3B:6B:02:5C:95','0x556e7556ef9080547751781810074640ae','Access-Reject','2016-11-21 08:14:47'),(145304,'80:19:67:AB:24:63','0xec4c404cd56b0ce80c0163dc0919778025','Access-Reject','2016-11-21 08:14:55'),(145305,'00:71:CC:10:98:E9','0x4071275935c5fb02a572424383e6cd5c39','Access-Reject','2016-11-21 08:15:14'),(145306,'80:19:67:82:70:A0','0x9ce30b42a7fc397f46c9d79fc8a0a44ea4','Access-Reject','2016-11-21 08:15:54'),(145307,'C0:BD:D1:11:FF:B6','0x5235abb4605b2da283faf788b2a3dadfca','Access-Reject','2016-11-21 08:16:02'),(145308,'00:27:15:34:18:7E','0x703ebd6d4fdcf20c677a00e572cb7319d6','Access-Reject','2016-11-21 08:16:15'),(145309,'80:19:67:20:C6:0E','0xafbb9d83362a7192fe4261cc15c92af3a5','Access-Reject','2016-11-21 08:16:56'),(145310,'6C:3B:6B:02:5C:95','0xcbd538d3560f18edf9eccf176fa51ec840','Access-Reject','2016-11-21 08:18:07'),(145311,'40:A6:D9:16:B4:67','0x1b029c7ad0f11c2120d0597add6b0f913b','Access-Reject','2016-11-21 08:18:55'),(145312,'80:19:67:B2:D2:8A','0x4a08e6ed06c3e47d22e29e0b4d7a3580a3','Access-Reject','2016-11-21 08:19:29'),(145313,'6C:3B:6B:02:5C:95','0xe0350b969d394178c147db16fbc296ef6a','Access-Reject','2016-11-21 08:20:00'),(145314,'00:15:6D:D8:31:2C','0x271d78b52a09ffaea778eb36bdc88f99c7','Access-Reject','2016-11-21 08:20:41'),(145315,'90:48:9A:A5:E7:61','0xb958813ca11d853dbdac992de65d2704da','Access-Reject','2016-11-21 08:21:54'),(145316,'E8:D5:63:77:10:61','0x7558818e544177f41c8a4e26a465e9c57b','Access-Reject','2016-11-21 08:21:58'),(145317,'6C:3B:6B:02:5C:95','0x068d9d6f25b42316cfe61dffe007c3558d','Access-Reject','2016-11-21 08:21:58'),(145318,'80:19:67:5D:CC:56','0xeb65122bd007d629dce4231fb68c4e3488','Access-Reject','2016-11-21 08:22:15'),(145319,'50:72:0D:39:79:31','0xc94535f571927f5627456effe410ed2479','Access-Reject','2016-11-21 08:22:27'),(145320,'78:FF:CA:57:B0:72','0x21a3e8fa7b1d194e62b4b874bbd5bc0518','Access-Reject','2016-11-21 08:22:31'),(145321,'B0:79:94:50:8C:05','0x1b68513f27c2c152bfa59c130f3042d586','Access-Reject','2016-11-21 08:22:56'),(145322,'B0:E0:3C:FF:39:B4','0xbe139088bc4b450d06044f118a1d9ae42b','Access-Reject','2016-11-21 08:23:00'),(145323,'00:EB:2D:95:3A:B5','0x63f7b996c64e909b50e0a56b2f387d4460','Access-Reject','2016-11-21 08:23:13'),(145324,'60:7E:DD:69:E4:44','0x5fe7f19c4a5370aae0f56ad4933e509333','Access-Reject','2016-11-21 08:23:42'),(145325,'80:19:67:D7:21:9D','0x23d0314192c3deef83096bd4b4fdce54ca','Access-Reject','2016-11-21 08:23:49'),(145326,'D0:9D:AB:79:2C:14','0x382b28e9f6c4004a9f95d9d12533c09534','Access-Reject','2016-11-21 08:24:44'),(145327,'84:7A:88:76:55:8F','0x2b4f44f680d2ad9888595952eaadb18270','Access-Reject','2016-11-21 08:25:00'),(924245,'dodoos','','Access-Reject','2019-11-08 18:10:05'),(145329,'80:19:67:F4:A0:ED','0xee3bf6a7a5866781bdee618d2043d86de1','Access-Reject','2016-11-21 08:25:27'),(145330,'6C:3B:6B:02:5C:95','0xe9e0a87bb911a733dbb6b241b0e50aec56','Access-Reject','2016-11-21 08:25:37'),(145331,'AC:E0:10:65:4C:65','0xfca141781a64cae507c3f5fd8084bfb671','Access-Reject','2016-11-21 08:26:27'),(145332,'00:27:15:48:41:19','0x89952e3c9aadde6ed5b3df2ca00e048431','Access-Reject','2016-11-21 08:26:51'),(145333,'50:F5:20:1C:B5:49','0xe13fc6068c7ea5cc8c3c995b979ae018cd','Access-Reject','2016-11-21 08:27:13'),(145334,'00:27:15:08:59:5D','0x2948f38c571e333df317f2d84bc762e04c','Access-Reject','2016-11-21 08:27:20'),(145335,'80:19:67:B4:DD:F5','0x2afb9cb1497bfe5fc44a361b0150243720','Access-Reject','2016-11-21 08:27:26'),(145336,'34:14:5F:52:7B:F7','0x88684b15266f42106a3c653f60a6cb090d','Access-Reject','2016-11-21 08:28:06'),(145337,'80:19:67:AB:24:63','0x1b27ba2a3ecda2daf7d021a5989226e9a2','Access-Reject','2016-11-21 08:28:42'),(145338,'8C:99:E6:B4:19:97','0xffa19c3e173b506d6ae3318c0ff5cbcca5','Access-Reject','2016-11-21 08:28:46'),(145339,'A4:44:D1:4F:A9:3A','0xc568999e082e4f7f596316c669180000fe','Access-Reject','2016-11-21 08:29:11'),(145340,'B8:98:F7:F1:3C:8A','0x59ac550cf7fde3b04cc585cc45c170e8ee','Access-Reject','2016-11-21 08:29:20'),(145341,'78:FF:CA:1E:F3:67','0x3d6a255f93b7e10d0179e84cfd900ce35f','Access-Reject','2016-11-21 08:30:30'),(145342,'80:19:67:30:C3:59','0x49aca234414d0eab5e2c31229932da9082','Access-Reject','2016-11-21 08:30:38'),(145343,'00:15:6D:D8:31:2C','0x6822496227aa87cb90feb55566a6e1304c','Access-Reject','2016-11-21 08:30:42'),(145344,'AC:22:0B:58:CB:ED','0x7e7e843c50ae75c17bf30b87a5a7abd8f7','Access-Reject','2016-11-21 08:32:03'),(145345,'80:19:67:D7:21:9D','0xb687797423870c001037c18892f2577dbe','Access-Reject','2016-11-21 08:32:55'),(145346,'A4:44:D1:2A:F6:B0','0x36896e1520be39527a3fd87760906449ee','Access-Reject','2016-11-21 08:32:57'),(145347,'50:72:0D:39:79:31','0x94455330502b1f58a414ad564730772afb','Access-Reject','2016-11-21 08:33:01'),(145348,'F4:42:8F:BA:58:B0','0xedcf4e7e176a23ebd55f8a90a8635e2091','Access-Reject','2016-11-21 08:33:21'),(145349,'50:2E:5C:56:01:59','0x9425a3e18cefe41c225fa79f4a0ee07784','Access-Reject','2016-11-21 08:33:26'),(145350,'80:19:67:F4:A0:ED','0xec4c8d478a564c0071f16afb6cae8c88bf','Access-Reject','2016-11-21 08:33:26'),(145351,'40:A6:D9:16:B4:67','0x3cd69a131294a097081972ee5bc9cb3288','Access-Reject','2016-11-21 08:33:40'),(145352,'0C:E7:25:63:3B:20','0xb301ab2f79b3f646dc902ca1c9ddfbecf6','Access-Reject','2016-11-21 08:33:41'),(145353,'1C:3E:84:A4:68:9D','0xe58be3e214583bfe4ffd8937382ac6e981','Access-Reject','2016-11-21 08:33:52'),(145354,'80:19:67:D7:21:9D','0x0662a31a400fadc388d24350f00c7ad335','Access-Reject','2016-11-21 08:34:07'),(145355,'90:2E:1C:10:C7:0F','0x04234491c1f8e2b3c0e2584eec61e788da','Access-Reject','2016-11-21 08:34:26'),(145356,'00:2F:3C:8C:C2:7C','0x578be76b726eda0182bac06c20c5b2b993','Access-Reject','2016-11-21 08:34:53'),(145357,'64:5A:04:72:18:3B','0x1ec8852810787b91f19f368fb8000ee760','Access-Reject','2016-11-21 08:35:00'),(145358,'64:5A:04:72:18:3B','0x02fa45fc991e7445f8e4fca4b0ac6c032a','Access-Reject','2016-11-21 08:35:01'),(145359,'54:88:0E:3F:00:46','0x00555a32fd17e374eb7d4893e48f6c8a68','Access-Reject','2016-11-21 08:35:04'),(145360,'00:4E:D0:4B:DB:A6','0x9931360f17daad1e6ccf02fa7e33053207','Access-Reject','2016-11-21 08:35:10'),(145361,'50:72:0D:39:79:31','0xc34bb72c12a3201a3f8aca54cf2f8e79b6','Access-Reject','2016-11-21 08:35:38'),(145362,'B0:EC:71:75:C9:30','0xdf5145c104015e29c833c632a603a801ea','Access-Reject','2016-11-21 08:35:46'),(145363,'80:96:B1:1A:1E:CA','0x8b7ff256bd1742e489d204786ed283125d','Access-Reject','2016-11-21 08:35:51'),(145364,'EE:4A:5B:11:16:AD','0xeabe422149b4e9d8ef67b1456cbee671f2','Access-Reject','2016-11-21 08:36:15'),(924244,'affiliation','','Access-Accept','2019-11-08 18:10:05'),(145366,'00:08:22:DC:1E:4B','0x9ba5c42fec4d93fb22b16a98c8eb597b74','Access-Reject','2016-11-21 08:36:45'),(145367,'C4:8E:8F:C0:A8:8B','0x912abd6d129558dfedbf63766deaf127c1','Access-Reject','2016-11-21 08:36:57'),(145368,'50:55:27:C7:4D:15','0xf0f1eb52206ddd5a9f3145a458aa73b0f1','Access-Reject','2016-11-21 08:37:19'),(145369,'00:2F:3C:8C:C2:7C','0xbb7dfa6e535145607b19e7af6b17f23a9b','Access-Reject','2016-11-21 08:37:21'),(145370,'A4:44:D1:22:B2:36','0x7c02e9f7173de9f5615c06eace23b11801','Access-Reject','2016-11-21 08:37:53'),(145371,'00:15:6D:D8:31:2C','0xcc3d3261249e7999b643a95c5b6ea8010e','Access-Reject','2016-11-21 08:39:09'),(145372,'80:19:67:43:D4:6D','0x00585dfb8ae02d41b406d71a66c8500079','Access-Reject','2016-11-21 08:39:10'),(145373,'D0:7E:35:E5:44:C6','0x6ac6e959f936ed51b49d200ed7cb87a5cc','Access-Reject','2016-11-21 08:39:10'),(145374,'A4:70:D6:83:3F:F6','0x0d7ef6550748084d64e6cb5c9e9e04d9f2','Access-Reject','2016-11-21 08:39:11'),(145375,'6C:3B:6B:02:5C:95','0xb4f4f7b7f3f8cfe0b6a74b247b38feb3ee','Access-Reject','2016-11-21 08:39:11'),(145376,'BC:E5:9F:BB:E8:F9','0xa2ac845bbe56daddec9b0d28be54c91382','Access-Reject','2016-11-21 08:39:23'),(145377,'00:27:15:48:41:19','0x4af242fe96e190694933f86f8c76c7479d','Access-Reject','2016-11-21 08:39:29'),(145378,'9C:6C:15:28:DD:9C','0x06759965697bbdaea6fe5a118e285c8dbe','Access-Reject','2016-11-21 08:39:54'),(145379,'00:08:22:02:36:04','0xe2e1f0e9849182806594cf4cc2daa1528f','Access-Reject','2016-11-21 08:40:21'),(349269,'tpsbiz','','Access-Reject','2018-12-14 14:35:37'),(145381,'BC:E2:00:3E:24:88','0x17d7015b2cf8d00db0a89f753c94669272','Access-Reject','2016-11-21 08:40:40'),(145382,'00:08:22:34:AF:D0','0x2d4b6ffb3264bad57bf86650e47d560f56','Access-Reject','2016-11-21 08:41:09'),(145383,'00:0C:E7:04:D4:5E','0xb7e5f12acc02b61f0e7bae6fbbc0d7ec6e','Access-Reject','2016-11-21 08:41:10'),(145384,'78:FF:CA:63:2B:D4','0x2acc9d184b92dbd0e16928da9bc910c18b','Access-Reject','2016-11-21 08:42:32'),(145385,'88:A7:3C:0A:15:41','0x52c4a4984228e7d1d9026fb23891249f09','Access-Reject','2016-11-21 08:43:09'),(145386,'00:27:15:84:11:B6','0xa79812193333ed8e9794fb30e73394efac','Access-Reject','2016-11-21 08:44:34'),(145387,'78:FF:CA:1E:60:88','0x205bc23e1f8e4d99fb56924681efd75cde','Access-Reject','2016-11-21 08:45:15'),(145388,'A4:44:D1:7E:F5:BA','0x8362e98b641de646a1043ee9cf7f15c80e','Access-Reject','2016-11-21 08:45:18'),(145389,'80:19:67:F4:A0:ED','0xfc06e0071eb7a9d511ae338b9c8518080a','Access-Reject','2016-11-21 08:46:12'),(145390,'80:19:67:AD:05:DE','0x69816be540e07afa4d0c91df60a8b132e3','Access-Reject','2016-11-21 08:46:22'),(145391,'00:08:22:AC:EF:4F','0x2c3996d6d59398ec2b96e227315b755d47','Access-Reject','2016-11-21 08:46:54'),(145392,'00:08:22:DC:1E:4B','0xd1fbd62366808aa948ec2d3cc012f9e848','Access-Reject','2016-11-21 08:47:58'),(145393,'F4:42:8F:BA:58:B0','0xd9ac462fd66eb88d9c2f2e171de23c51f0','Access-Reject','2016-11-21 08:48:21'),(145394,'0C:48:85:EF:96:08','0x1fdc96b0d947e19fcd8dc5fa20efff3dce','Access-Reject','2016-11-21 08:48:23'),(145395,'C4:8E:8F:C0:A8:8B','0x642fe7753ccf18dba21bef98b91f20f87d','Access-Reject','2016-11-21 08:49:27'),(145396,'68:94:23:8A:EE:E1','0xe10cbeaf4140dab9f3df520145053e5442','Access-Reject','2016-11-21 08:49:34'),(145397,'00:27:15:48:45:B6','0x2c7da397af630101b8f1693a5acdf9facc','Access-Reject','2016-11-21 08:49:43'),(145398,'40:A6:D9:16:B4:67','0x4abf0cdd2be557e78f7c1252a74e4dd0f4','Access-Reject','2016-11-21 08:49:55'),(145399,'BC:B3:08:A7:41:6F','0xf1cc7b1652aa6d596ec91a546dffcad6f1','Access-Reject','2016-11-21 08:50:01'),(145400,'00:1B:B1:F5:E6:E2','0x2e1c3d586db72a8a05dda34e1fe8d3caca','Access-Reject','2016-11-21 08:50:19'),(145401,'28:9A:FA:55:38:18','0xae1eaf2f6db6e4d97a8fccca6f9b4d0ef5','Access-Reject','2016-11-21 08:50:23'),(145402,'00:08:22:DC:1E:4B','0xa8743e0185eb8cb9f99a58e58b8f523ac0','Access-Reject','2016-11-21 08:50:41'),(145403,'00:15:6D:D8:31:2C','0x25bbfd6808a4e88380059c00046a7ef7f1','Access-Reject','2016-11-21 08:50:42'),(145404,'08:86:20:72:00:81','0x3d8d998f1b15776d8d0a70b7ea84ed7522','Access-Reject','2016-11-21 08:51:30'),(145405,'A4:44:D1:26:96:86','0xe5691de7c45fa1603d442df2ef32a4e859','Access-Reject','2016-11-21 08:51:37'),(145406,'A4:44:D1:71:DC:E8','0x35a6647a5a4ab8e016009391161531d9d1','Access-Reject','2016-11-21 08:51:39'),(145407,'1C:3E:84:A4:68:9D','0xe5c4e72998fbb2e5b8c93553bc0820b266','Access-Reject','2016-11-21 08:52:03'),(145408,'B0:79:94:50:8C:05','0x7673df52f4e2c92d56508451c1d03f3d02','Access-Reject','2016-11-21 08:52:18'),(145409,'80:19:67:9D:B4:C0','0x2c14df269cd1b17aa6969e412eceda6e31','Access-Reject','2016-11-21 08:52:48'),(348387,'tpsbiz','','Access-Reject','2018-12-14 06:30:41'),(145411,'80:19:67:26:51:62','0xd516ddacfda94def63c683e2ab15831ed6','Access-Reject','2016-11-21 08:53:30'),(145412,'BC:B3:08:A7:41:FF','0xe59d1d74355db5e97b913123d9431d3481','Access-Reject','2016-11-21 08:53:56'),(145413,'64:A6:51:7D:89:6A','0x055a1e3d976733c689079d6d0342f9393b','Access-Reject','2016-11-21 08:54:31'),(145414,'80:19:67:25:B8:55','0xe402270bbd833b8a535c174893ca495a14','Access-Reject','2016-11-21 08:54:53'),(145415,'00:27:15:37:24:D3','0xb2f6c6a1181c3811ddde2b5bf49cf5ada3','Access-Reject','2016-11-21 08:54:57'),(145416,'A4:70:D6:83:3F:F6','0x61816ea69d2fb882a92201a818531862d7','Access-Reject','2016-11-21 08:55:39'),(145417,'84:7A:88:76:55:8F','0x977dcc1adb1085f71e9b8fca27a4e2157d','Access-Reject','2016-11-21 08:55:46'),(349200,'tpsbiz','','Access-Reject','2018-12-14 13:57:51'),(145419,'78:FF:CA:2E:3D:BF','0x3ec9d01899ee1aa12075c557eb08553805','Access-Reject','2016-11-21 08:56:23'),(145420,'64:A6:51:7D:89:6A','0xcea8d0e4d04767f636285d28e1e486a0fd','Access-Reject','2016-11-21 08:56:29'),(145421,'BC:B3:08:DB:ED:26','0x3bb143b4728ada5541ff1105d2bce887c3','Access-Reject','2016-11-21 08:56:36'),(145422,'30:0D:43:C1:F5:90','0x671f361b559b960a8517c17ec2f4db7251','Access-Reject','2016-11-21 08:56:53'),(145423,'80:19:67:AE:5C:95','0x8af3c2b233411d26c96b67624f3673b7ef','Access-Reject','2016-11-21 08:56:54'),(145424,'00:27:15:48:41:19','0xdd268a0028e9acbc4beebf98ecad9ce897','Access-Reject','2016-11-21 08:56:56'),(145425,'BC:E6:3F:6D:AA:59','0x34d743f1673de7d48cb112ed6f9e72acc8','Access-Reject','2016-11-21 08:57:37'),(145426,'60:FE:1E:94:88:29','0xe222e25104e0d515c70353c82a62eb1a42','Access-Reject','2016-11-21 08:57:39'),(145427,'9C:6C:15:07:73:94','0xe3235f6c059fb9ec3caee7eaa2b18bb132','Access-Reject','2016-11-21 08:58:19'),(145429,'BC:B3:08:F9:AE:8C','0x872a44fdd8f7c67ec32599142e7baa37c0','Access-Reject','2016-11-21 08:58:45'),(145430,'00:08:22:62:BE:84','0x3b328040e81d347cfef52eb42ee982c0cf','Access-Reject','2016-11-21 08:58:50'),(145431,'70:18:8B:76:94:55','0xb72e159f23aa204adf69797b3b33524ce7','Access-Reject','2016-11-21 08:59:00'),(145432,'60:BE:B5:FF:3B:8A','0xe1cce8387a368891a13c246eead8824013','Access-Reject','2016-11-21 08:59:12'),(145433,'E4:98:D1:00:B8:C0','0x47c8888532988d333e06c6e6bc4e793996','Access-Reject','2016-11-21 08:59:38'),(145434,'EC:88:92:80:D3:24','0x32c8acc116165433102913b209c4be4767','Access-Reject','2016-11-21 09:00:05'),(145435,'00:15:6D:D8:31:2C','0x1784ca164f9810f205c6d2e0bc28fa9fea','Access-Reject','2016-11-21 09:00:42'),(348441,'tpsbiz','','Access-Reject','2018-12-14 06:58:31'),(145437,'BC:B3:08:F9:AE:8C','0xe05809c7fab8048501d4bfc589eb4408b9','Access-Reject','2016-11-21 09:02:13'),(145438,'AC:38:70:3D:3F:1D','0x2f7ac746de6b04c7ee7dc0c85e99163321','Access-Reject','2016-11-21 09:02:17'),(145439,'54:88:0E:3F:00:46','0x9a2597ae31c918da1965486802036e4783','Access-Reject','2016-11-21 09:02:28'),(145440,'E8:39:DF:25:BE:EC','0x9103ea2afd36b18559c13169f47542e3e8','Access-Reject','2016-11-21 09:02:54'),(145441,'7C:D1:C3:88:D6:28','0x8c1de3d112de6ff45d6901030dd477c251','Access-Reject','2016-11-21 09:04:09'),(145442,'EE:4A:5B:11:16:AD','0x1d11ae71b900f881cda2610a34f9244f8a','Access-Reject','2016-11-21 09:04:17'),(145443,'90:2E:1C:10:C7:0F','0x1c6650c6a705c3e6446633bbea64513586','Access-Reject','2016-11-21 09:04:20'),(145444,'40:A6:D9:16:B4:67','0x3a26175c9a3654a1a279044b5e46ae9137','Access-Reject','2016-11-21 09:04:41'),(145445,'00:08:22:DC:1E:4B','0x089186f3f8a6eedd7b1731c10011926e2b','Access-Reject','2016-11-21 09:04:44'),(145446,'78:92:3E:07:54:48','0x3cbb473f8a67a990554a995d0facdd65c3','Access-Reject','2016-11-21 09:05:05'),(145447,'00:08:22:62:BE:84','0x2482f7b7710f662c455cc27dc263a2f1f5','Access-Reject','2016-11-21 09:05:07'),(145448,'80:19:67:1E:58:F6','0x6b2efd48e85b5871f25c7c867cb5f63376','Access-Reject','2016-11-21 09:05:23'),(145449,'B4:30:52:8F:47:91','0x08099cd91ef8535729e4b5a23a8c4d85fb','Access-Reject','2016-11-21 09:05:41'),(145450,'1C:B0:94:4B:88:06','0x99d291309fe5c78053d1c3945b5019d146','Access-Reject','2016-11-21 09:05:46'),(145451,'38:2D:E8:A1:84:7B','0x3e869b9ff0f380c82584aeed31dc79106e','Access-Reject','2016-11-21 09:06:01'),(145452,'A4:44:D1:5B:C8:4E','0x4ad70474805572dc15d311ff230409e604','Access-Reject','2016-11-21 09:06:14'),(145453,'40:B8:9A:C0:F6:3A','0x0625b318a802af13fd5c1c32fd6a6a136c','Access-Reject','2016-11-21 09:06:31'),(145454,'8C:99:E6:B4:19:97','0x7825544f3303b6d9f93519d6e651721fb2','Access-Reject','2016-11-21 09:06:44'),(145455,'00:0C:E7:04:D4:5E','0x3db79bd17e8b43b630f34a04782a37fe69','Access-Reject','2016-11-21 09:06:48'),(145456,'BC:E6:3F:6D:AA:59','0x3813b455a3a8018d2a140db40d1cfee053','Access-Reject','2016-11-21 09:07:02'),(145457,'B8:5A:73:74:9C:AD','0x3cf2c78ee0be4be02ad79842819c5b6c72','Access-Reject','2016-11-21 09:07:27'),(145458,'00:26:B9:8F:5C:AB','0xc07e18e82ce08efa0de2f62d11eaee5934','Access-Reject','2016-11-21 09:07:32'),(145459,'1C:3E:84:A4:68:9D','0x7358796773a9409bb347c2952c697db4ac','Access-Reject','2016-11-21 09:08:18'),(145460,'E4:98:D1:D0:9B:F2','0x919915434b1ce60bd30ad627ec58be9800','Access-Reject','2016-11-21 09:08:24'),(145461,'00:90:4C:18:EC:83','0xcfccb055ee6ed8daeef3c449011d66a154','Access-Reject','2016-11-21 09:08:37'),(145462,'B4:30:52:8F:47:91','0x1d71d524961acadffc0b237d9b2d901315','Access-Reject','2016-11-21 09:10:22'),(351402,'tpsbiz','','Access-Reject','2018-12-15 08:52:19'),(145464,'78:FF:CA:D6:60:35','0xc804f8ce904b3b4c8ed9f2382181e60bc9','Access-Reject','2016-11-21 09:10:40'),(145465,'00:15:6D:D8:31:2C','0x775e182d2bacc02d0b236e79f5b97fb99a','Access-Reject','2016-11-21 09:10:42'),(145466,'88:A7:3C:0A:15:41','0x7570227f90d9b5e0115c39b81f8d075481','Access-Reject','2016-11-21 09:11:15'),(145467,'00:27:15:31:69:0E','0x045ce7230401fd202da9d74ff1d41d4c1b','Access-Reject','2016-11-21 09:11:18'),(145468,'6C:3B:6B:02:5C:95','0x80f735d463fcad8950fc4705dfb37a4eec','Access-Reject','2016-11-21 09:11:19'),(145469,'40:25:C2:7B:FA:3C','0xb85791e7057ccd47d28172effa7fdf6a0c','Access-Reject','2016-11-21 09:11:37'),(145470,'A8:9F:BA:61:3C:A7','0xdb9a049f6ab9529a7d8fdca0ee7a6c48c1','Access-Reject','2016-11-21 09:11:38'),(145471,'78:FF:CA:CB:26:D4','0x027d25a0c1774a8710f767f4f652c0f4a7','Access-Reject','2016-11-21 09:12:16'),(145472,'kkpc','0xaf641fd33d7dfaee6bf72fe03fc0d5a14a','Access-Accept','2016-11-21 09:12:46'),(145473,'78:2E:EF:A1:FB:84','0x6f4789e4dc49737f52e64a44d1c28fb501','Access-Reject','2016-11-21 09:13:03'),(145474,'80:19:67:B4:DD:F5','0x3af4a3f7bee3ca32df742109db609ba929','Access-Reject','2016-11-21 09:13:32'),(145475,'00:0C:E7:04:D4:5E','0x70d2c0df834af27e145485fd68e0d0e373','Access-Reject','2016-11-21 09:13:39'),(145476,'1C:65:9D:8E:5A:5B','0x19be1ce60f59875a9cdf4970934735e7a4','Access-Reject','2016-11-21 09:14:13'),(145477,'68:7C:6B:5C:81:40','0x321666657faf52d7374265c4950ed175d2','Access-Reject','2016-11-21 09:14:21'),(145478,'80:19:67:9D:B4:C0','0xe1816de2553819eb298cc45707f43f29d8','Access-Reject','2016-11-21 09:14:25'),(145479,'64:5A:04:72:18:3B','0x843ec21974ee0b6a3443c776c9d0c79486','Access-Reject','2016-11-21 09:15:56'),(145480,'78:FF:CA:13:DE:A5','0xc8eb984949404860a02900476b0d2d7d47','Access-Reject','2016-11-21 09:15:57'),(145481,'80:4E:81:CC:52:80','0x9bad9b3e4d76feebb4c1b8614b5adb5770','Access-Reject','2016-11-21 09:16:33'),(145482,'14:D1:1F:DC:89:AF','0x52f4ddd1401b6e8a7c4a001754ed94a94d','Access-Reject','2016-11-21 09:16:55'),(145483,'88:A7:3C:0A:15:41','0x14d50577bccda9b315be548f52c8a8e369','Access-Reject','2016-11-21 09:18:30'),(145484,'40:A6:D9:16:B4:67','0x083d31af8dd12b3e7b555c74845f7606f3','Access-Reject','2016-11-21 09:19:24'),(145485,'1C:3E:84:A4:68:9D','0x73790aaf5449529ede278b3ab7b9fcbed6','Access-Reject','2016-11-21 09:19:51'),(145486,'00:15:6D:D8:31:2C','0x9f9e8e33e30ef5bf477e58dc45bf5a2b55','Access-Reject','2016-11-21 09:20:42'),(145487,'80:96:B1:1A:1E:CA','0x3b99be25c745fa9b24eb957a4a4a9ccced','Access-Reject','2016-11-21 09:21:11'),(145488,'B0:E0:3C:83:48:E2','0x238498632b0fa957156217ad68370fc2d2','Access-Reject','2016-11-21 09:21:43'),(145489,'9C:65:B0:6D:C3:AB','0xd011859127d00924f98af3faa4fd935299','Access-Reject','2016-11-21 09:22:00'),(145490,'00:08:22:84:FD:14','0x28e1873c6f1173d6f799e11d582cbe511e','Access-Reject','2016-11-21 09:22:25'),(145491,'00:27:15:15:42:92','0x0072be3b4e551cec2a607b5f9dd9dea7d3','Access-Reject','2016-11-21 09:23:08'),(145492,'C8:A8:23:4A:86:C5','0xf4275fcfb2391c3a478683c03f797d6755','Access-Reject','2016-11-21 09:23:16'),(145493,'6C:3B:6B:02:5C:95','0xec43083c1030b9f66d554b645bd4ddbe86','Access-Reject','2016-11-21 09:23:51'),(145494,'78:2E:EF:A1:FB:84','0x30b9789797234fe57bcea2d40bc8b39ec9','Access-Reject','2016-11-21 09:24:05'),(145495,'00:24:D6:37:D3:58','0x7a3fb0f55fc1aeaee9ba5cf4962f9a87c9','Access-Reject','2016-11-21 09:24:34'),(145496,'64:5A:04:72:18:3B','0x6d803bafc3a0eda94604c13cf1c2516b9d','Access-Reject','2016-11-21 09:25:28'),(145497,'64:A6:51:7D:89:6A','0x61f355c942a7e8f3251db5f69c39f697d5','Access-Reject','2016-11-21 09:25:31'),(145498,'78:FF:CA:05:BC:E8','0x20e0c41581e0d4017b7c71c18f91890899','Access-Reject','2016-11-21 09:25:42'),(145499,'B0:EC:71:75:C9:30','0x53cc7641dbeef6d6c00b6d3d711fdc404e','Access-Reject','2016-11-21 09:25:55'),(145500,'00:26:E8:A2:CF:AC','0xd12f3af47eb7039c93bd9953b678da5a4e','Access-Reject','2016-11-21 09:26:03'),(145501,'40:0E:85:82:75:4F','0x886dcc5b9a2045993e7adcb565252c9597','Access-Reject','2016-11-21 09:26:06'),(145502,'60:FE:1E:94:88:29','0x59d891e7ad432e69180ba7cd41f0eff6cf','Access-Reject','2016-11-21 09:26:14'),(145503,'A4:44:D1:71:DD:1C','0x3e65952c06fb5ec0154c4eb374170fa7dc','Access-Reject','2016-11-21 09:26:20'),(145504,'50:72:0D:39:79:31','0x442104a0e565add44f9dcfb3212b45f54c','Access-Reject','2016-11-21 09:27:16'),(145505,'B0:79:94:50:8C:05','0x64b3533aa1a6bd3f3720a9eb17e23b4de9','Access-Reject','2016-11-21 09:29:26'),(145506,'78:FF:CA:2B:7A:7D','0x7ab4a9cf605799a2b0fbeeb376d0c970e5','Access-Reject','2016-11-21 09:29:37'),(145507,'00:08:22:24:26:4E','0xd579b025ca42a071672e186413e7bbc61a','Access-Reject','2016-11-21 09:29:47'),(145508,'84:7A:88:76:55:8F','0xba69cdd8fd8a33c05e24992688ceb45be1','Access-Reject','2016-11-21 09:30:07'),(145509,'1C:3E:84:A4:68:9D','0xfb200ba8703c8f1f1110309e8e1e877352','Access-Reject','2016-11-21 09:30:11'),(145510,'A4:70:D6:83:3F:F6','0x457c61d49de286529e6b8db04c4e84d959','Access-Reject','2016-11-21 09:30:27'),(145511,'00:15:6D:D8:31:2C','0x493dcd9f651edcb6b7b03cfb7efd7b891b','Access-Reject','2016-11-21 09:30:30'),(145512,'00:15:6D:D8:31:2C','0xc641a42644fc3ca86bf8450f7a2c32196c','Access-Reject','2016-11-21 09:30:42'),(145513,'30:C7:AE:E6:07:7C','0xe3a86e6260fdb36b9e3aff248b918c2d95','Access-Reject','2016-11-21 09:30:49'),(145514,'54:E4:BD:A7:1F:74','0xb75bdc4938dee8e95c6dd04170abccad6c','Access-Reject','2016-11-21 09:31:08'),(145515,'58:F1:02:30:BB:21','0x452ef2b84756a6733281475d038a4dffd9','Access-Reject','2016-11-21 09:31:41'),(145516,'3C:83:75:DE:02:F8','0xaba993892939054aebe5aff31c530f98bc','Access-Reject','2016-11-21 09:31:58'),(145517,'B0:EC:71:75:C9:30','0xd531594e4d5a6a28dd16bc55a088cdb07b','Access-Reject','2016-11-21 09:32:18'),(145518,'14:D1:1F:DC:89:AF','0xe634e56425765b008f94dbcbb4d4ea2705','Access-Reject','2016-11-21 09:33:09'),(145519,'AC:38:70:3D:3F:1D','0xcea01ce36818b0e9803c7ee086ce2c1cc7','Access-Reject','2016-11-21 09:34:02'),(351625,'tpsbiz','','Access-Reject','2018-12-15 10:47:41'),(145521,'00:4E:D0:4B:DB:A6','0xc86f61f099d253ec28552c8667b9ee08d8','Access-Reject','2016-11-21 09:36:25'),(145522,'D0:5B:A8:48:5C:75','0x5874863b0128ff48f93d1e2ee1d4839453','Access-Reject','2016-11-21 09:36:31'),(145523,'C4:8E:8F:C0:A8:8B','0x551e27140125a0ace0d2c231e29ee40458','Access-Reject','2016-11-21 09:36:57'),(145524,'BC:E2:00:3E:24:88','0x5632593afe1cf42377c9a11de1ed860d4c','Access-Reject','2016-11-21 09:37:27'),(145525,'D4:8F:33:D9:BF:D0','0x07a7c84ecdcd605e438270f93509cc2334','Access-Reject','2016-11-21 09:37:29'),(145526,'A8:26:D9:35:06:B4','0x3b066455284638ce2aedc6e03389602571','Access-Reject','2016-11-21 09:37:36'),(145527,'00:27:15:08:68:89','0x141666a457d596c84314209541c7f572d6','Access-Reject','2016-11-21 09:38:12'),(145528,'60:FE:1E:94:88:29','0x405b73c59f9fdf2625fd298b8940bf8255','Access-Reject','2016-11-21 09:38:26'),(924243,'dodoos','','Access-Reject','2019-11-08 18:09:54'),(145530,'90:E7:C4:60:40:D0','0x93e5885e246fb38fb262d539a7b5eab1f2','Access-Reject','2016-11-21 09:38:50'),(348326,'tpsbiz','','Access-Reject','2018-12-14 05:58:00'),(145532,'78:FF:CA:04:60:83','0xc6578ac11d0d641287e77ec47c7d68e83f','Access-Reject','2016-11-21 09:39:34'),(145533,'00:26:E8:A2:CF:AC','0x6dd5c1e27ef1fa138bf49834d759730eec','Access-Reject','2016-11-21 09:39:35'),(145534,'78:FF:CA:08:6F:03','0xa89c9c8ea6b60203cee586bde96c73cbf4','Access-Reject','2016-11-21 09:39:38'),(145535,'A4:81:EE:B1:94:88','0x021e9f9fd336e96741c84e7332acc412dc','Access-Reject','2016-11-21 09:40:38'),(145536,'00:15:6D:D8:31:2C','0x084b4cd9bfca67f11ab4a31a4f2d27c206','Access-Reject','2016-11-21 09:40:42'),(145537,'00:27:15:32:05:52','0xdffe78976fce320abd329ee58d6a181a18','Access-Reject','2016-11-21 09:42:30'),(145538,'78:FF:CA:1C:5E:59','0x46430670581271ebae159545c470818f9d','Access-Reject','2016-11-21 09:43:14'),(145539,'00:3B:4A:EE:0F:D0','0x36b93b4f2f2bc0bd125433801e76a0b5aa','Access-Reject','2016-11-21 09:43:48'),(145540,'68:7C:6B:5C:81:40','0x4bbd55812cfe9e39084b31fbf75bb223e5','Access-Reject','2016-11-21 09:44:02'),(145541,'10:BD:36:65:A3:CD','0xc1f8cbdc34136a182f740550f182a3c799','Access-Reject','2016-11-21 09:44:08'),(145542,'E8:99:C4:01:0B:BD','0xc870fed8bfad0edf16a82e623fde1f66c8','Access-Reject','2016-11-21 09:44:14'),(345619,'tpsbiz','','Access-Reject','2018-12-13 05:56:48'),(345620,'tpsbiz','','Access-Reject','2018-12-13 05:57:19'),(345621,'tpsbiz','','Access-Reject','2018-12-13 05:57:51'),(145545,'BC:B3:08:F9:A4:EB','0x8f294cefb5b272990dbe82eac02912a049','Access-Reject','2016-11-21 09:46:03'),(145546,'00:27:15:19:79:51','0x7d527891989c7c41daa2eaf64d202018a9','Access-Reject','2016-11-21 09:47:29'),(145547,'14:D1:1F:DF:EA:A1','0xb8fdeb95a3a7f0e61908597dc5475ed20c','Access-Reject','2016-11-21 09:49:01'),(145548,'C8:19:F7:B4:C7:AB','0x897f489fe75dd0c9b2f3b16f911da3a37d','Access-Reject','2016-11-21 09:49:57'),(145549,'60:FE:1E:16:62:0F','0x541ab2394c829ec6c0c27d0def9890ea6f','Access-Reject','2016-11-21 09:50:17'),(145550,'E0:B6:F5:F4:5A:81','0x2c24119241aa60c2bf924ce04ded1b7dfb','Access-Reject','2016-11-21 09:50:22'),(145551,'4C:BB:58:5F:BE:CA','0x6b30f1a3ea317717ee5649db19ee7e3498','Access-Reject','2016-11-21 09:50:32'),(145552,'00:15:6D:D8:31:2C','0xb1291718d39ed4bc321008523897eb58f3','Access-Reject','2016-11-21 09:50:42'),(924242,'dodoos','','Access-Reject','2019-11-08 18:09:42'),(145554,'78:FF:CA:20:DF:C3','0xbf91c6b99f1c67a9d53389dd80995099e1','Access-Reject','2016-11-21 09:51:32'),(145555,'78:FF:CA:33:A0:4D','0xab13ea15a4fcbb393a1862cab92207012b','Access-Reject','2016-11-21 09:52:08'),(145556,'5C:F9:6A:8F:6F:D8','0x7d182d8a197b45e1aa282ec0db72acf89d','Access-Reject','2016-11-21 09:52:44'),(351069,'tpsbiz','','Access-Reject','2018-12-15 06:02:41'),(145558,'F4:09:D8:E3:1F:E2','0x546936bde37c285fc06ab3579e512e6459','Access-Reject','2016-11-21 09:53:12'),(351068,'tpsbiz','','Access-Reject','2018-12-15 06:02:10'),(145560,'EC:59:E7:DD:E4:C0','0x878175069af839ac4f2a3514e36e86782e','Access-Reject','2016-11-21 09:54:09'),(145561,'80:19:67:55:09:07','0x65fac270d97b27fbb40663c18a5dff2f69','Access-Reject','2016-11-21 09:54:10'),(145562,'80:19:67:35:15:2D','0xcd160cff7fc8f6d7636b8ae24f44dcf63d','Access-Reject','2016-11-21 09:54:33'),(145563,'78:FF:CA:D6:60:35','0x4583642cab177a0a45d5deb40d5c98231c','Access-Reject','2016-11-21 09:54:52'),(145564,'00:27:15:15:42:92','0xfe10b17a17a7763bcf59bca436c5396b55','Access-Reject','2016-11-21 09:55:07'),(145565,'00:26:E8:A2:CF:AC','0xc856d2d090e42868a9d3ad110a55748e3b','Access-Reject','2016-11-21 09:55:44'),(145566,'64:5A:04:72:18:3B','0xcc21f5bcb3f6564ed130cf7ff45f04e523','Access-Reject','2016-11-21 09:55:56'),(145567,'78:FF:CA:46:D0:EE','0x9c5fbe8e3279ab8be5602c0dfab3889706','Access-Reject','2016-11-21 09:56:00'),(145568,'80:19:67:25:AE:DD','0xb2f095ae172f9564893d12013bede0ace4','Access-Reject','2016-11-21 09:56:32'),(145569,'6C:3B:6B:02:5C:95','0x2f98a4cc345b66fc9d9c7c39b56e8f02e9','Access-Reject','2016-11-21 09:56:46'),(145570,'E8:3E:B6:E2:9D:E1','0x4b628b9cb8116407f770998365f324c1d5','Access-Reject','2016-11-21 09:57:00'),(145571,'E0:B6:F5:2C:FE:85','0x3907ff011a3ce053ffd37cae888dac0f11','Access-Reject','2016-11-21 09:57:43'),(145572,'80:19:67:F8:00:06','0x27a52c66586891ab884d1ae68e47f4043f','Access-Reject','2016-11-21 09:58:09'),(145573,'C8:19:F7:B4:C7:AB','0x7f1813d889c32560b706949c2c1d5ec82f','Access-Reject','2016-11-21 09:59:59'),(145574,'B8:4F:D5:1F:C4:3A','0x49f2bea28d103000b5ecd956fca989fcab','Access-Reject','2016-11-21 10:00:29'),(145575,'00:15:6D:D8:31:2C','0x04fc25364de1ad446d4b76da2d59c0cf26','Access-Reject','2016-11-21 10:00:42'),(145576,'80:19:67:F0:6A:1F','0x8e57f451cfaa2b5f4f353af4b00846a1db','Access-Reject','2016-11-21 10:01:03'),(145577,'90:4E:2B:91:65:61','0x8d08cfc5d9d97a4e13c361bb7d3de1e582','Access-Reject','2016-11-21 10:01:21'),(145578,'80:19:67:B4:DD:F5','0xb3b225de18e95661d7ff83533002251b92','Access-Reject','2016-11-21 10:01:48'),(145579,'C4:8E:8F:C0:A8:8B','0x097482f206e1edb7399480dd68841bf2f1','Access-Reject','2016-11-21 10:02:09'),(145580,'F4:42:8F:BA:58:B0','0x0f93bc9e9d74e5c0fcb61f94fec0ac979f','Access-Reject','2016-11-21 10:03:21'),(145581,'6C:3B:6B:02:5C:95','0x14928bfdb92282be2d02024435438ef491','Access-Reject','2016-11-21 10:03:38'),(145582,'A4:44:D1:4C:15:E0','0xe53dcd9baa9cc3ec03475c38363299f838','Access-Reject','2016-11-21 10:03:46'),(145583,'00:0A:00:73:74:45','0x5a60281ac85978f65a3f54f3a243dabde1','Access-Reject','2016-11-21 10:04:08'),(145584,'64:6C:B2:33:6F:A3','0x6ae332de3a88a8e0b35cf7c3a592df0069','Access-Reject','2016-11-21 10:04:22'),(145585,'80:19:67:A5:AC:85','0x294b5a4aca096b9c9318e577ba4673f6df','Access-Reject','2016-11-21 10:04:41'),(145586,'1C:CB:99:EC:E2:51','0xf56f05f9c1701c04c2f28e5c56c95b336e','Access-Reject','2016-11-21 10:04:43'),(145587,'E0:B6:F5:2A:D8:42','0x845c05d8b8fd22401e259a32dc31090edf','Access-Reject','2016-11-21 10:05:48'),(145588,'00:27:15:48:41:19','0x0ece07e449bd8d4a83510dea3c2bfa4090','Access-Reject','2016-11-21 10:06:04'),(145589,'BC:B3:08:CD:A7:58','0x37698e5aedd5d468d26d2296506b43c95b','Access-Reject','2016-11-21 10:06:54'),(145590,'38:B1:DB:B2:2D:69','0x87833ddf9deba13253555d1f1f37fd752d','Access-Reject','2016-11-21 10:07:00'),(145591,'80:19:67:F4:A0:ED','0x3337c59ea05a981e7a960f50db050cbb2a','Access-Reject','2016-11-21 10:07:07'),(145592,'54:EF:92:62:08:EB','0x27e442b080c98f989d8fd38a8bf4ec831c','Access-Reject','2016-11-21 10:07:23'),(145593,'28:C2:DD:06:B4:95','0x021c3f4ddf836b12549041939a01cb5859','Access-Reject','2016-11-21 10:07:29'),(145594,'00:08:22:84:E0:84','0xc1dfc493026fb2d91b75c66c7e2c0ef3a6','Access-Reject','2016-11-21 10:07:30'),(145595,'70:1A:04:D4:53:9D','0xf6b3c77b296f2c60fac4d987b975e607a1','Access-Reject','2016-11-21 10:07:44'),(145596,'BC:B3:08:CF:71:D1','0x0cd79858067cd7d8707a84ad50bd1fb6ca','Access-Reject','2016-11-21 10:07:49'),(145597,'80:19:67:F0:6A:1F','0xb20e12f3178a1b20f7dd230e087546eb79','Access-Reject','2016-11-21 10:08:01'),(145598,'60:A1:0A:80:A5:98','0x6facf7e970f1e74d20801667d17e40357f','Access-Reject','2016-11-21 10:08:18'),(145599,'00:08:22:AC:EF:4F','0xf3531271408ffcc8bde3a972a27d3b2a2a','Access-Reject','2016-11-21 10:08:46'),(145600,'00:08:22:26:45:FE','0x52a248e41bebfea2b465857ab3da522337','Access-Reject','2016-11-21 10:08:59'),(349257,'tpsbiz','','Access-Reject','2018-12-14 14:29:12'),(145602,'20:A6:80:0C:4F:35','0x91f02ee39befe6f0d58a52f97babdb1e60','Access-Reject','2016-11-21 10:09:05'),(145603,'80:19:67:D1:89:D8','0x2b1bfedf1885c644218ee625cd98c0e0fa','Access-Reject','2016-11-21 10:09:26'),(145604,'80:19:67:AB:F2:00','0x6ec99f0d3cd676077034a21c86075fa20b','Access-Reject','2016-11-21 10:09:31'),(145605,'20:55:31:BE:57:5D','0x3f80a21985617d4b29fe7e9afef9868cb8','Access-Reject','2016-11-21 10:09:44'),(145606,'1C:99:4C:57:5E:51','0x96b248a7f9166060b0b60a987610f2d63a','Access-Reject','2016-11-21 10:10:06'),(145607,'BC:B3:08:CD:A7:58','0xec14ea64503c002abb8da187aee0eeb340','Access-Reject','2016-11-21 10:10:29'),(145608,'00:15:6D:D8:31:2C','0xd24937815a046afcbf838befad8d40ba61','Access-Reject','2016-11-21 10:10:41'),(348668,'tpsbiz','','Access-Reject','2018-12-14 08:56:36'),(145610,'00:27:15:73:82:0C','0x4350767bb6c992af5e00a5697a93c3b821','Access-Reject','2016-11-21 10:11:40'),(145611,'0C:14:20:7F:6A:6C','0x6701acaeb6945184be3640ee5ab9640308','Access-Reject','2016-11-21 10:11:48'),(145612,'80:19:67:F7:FE:C8','0x1c99f53255040a561ec44675c213dfc0e3','Access-Reject','2016-11-21 10:11:55'),(145613,'00:08:22:AC:EF:4F','0xf39a6fc2751e77abdd8b4041aa5008bace','Access-Reject','2016-11-21 10:12:00'),(145614,'68:A3:C4:98:6F:C2','0x1d5c52fca6766df4c62831d922c98ac46d','Access-Reject','2016-11-21 10:13:34'),(145615,'00:27:15:84:11:B6','0xffb5411648f7d6bd921057452c449d42fd','Access-Reject','2016-11-21 10:14:33'),(145616,'6C:3B:6B:02:5C:95','0x3c38b5e7ff869de9545cf86c79d1b0d878','Access-Reject','2016-11-21 10:14:39'),(145617,'F4:09:D8:28:27:1F','0xb152882410b74ff8705a9415b6e9ebdc09','Access-Reject','2016-11-21 10:15:23'),(145618,'1C:3E:84:A4:68:9D','0x2fea9fa8881414262bcf1e5f0e82eb3fe7','Access-Reject','2016-11-21 10:15:51'),(145619,'64:5A:04:72:18:3B','0x2e5de412d45e9501ef123a744042250a5c','Access-Reject','2016-11-21 10:15:57'),(145620,'E0:B6:F5:29:69:C3','0x145db472899152dcc126538cb9629694c0','Access-Reject','2016-11-21 10:16:08'),(924241,'dodoos','','Access-Reject','2019-11-08 18:09:31'),(145622,'EC:88:92:80:D3:24','0xe21bd5751496b496d41d3c052f954e1753','Access-Reject','2016-11-21 10:16:21'),(145623,'B0:79:94:50:8C:05','0xdf710521f45cf31b7f610c71fc95ec496a','Access-Reject','2016-11-21 10:16:47'),(145624,'78:FF:CA:5C:1D:7F','0xa1b2dc43f83ab71a6862c2951105886496','Access-Reject','2016-11-21 10:16:48'),(145625,'B8:6C:E8:10:CD:C2','0x31e413dfc51037579d0125c5df9ddd12e0','Access-Reject','2016-11-21 10:16:57'),(348440,'tpsbiz','','Access-Reject','2018-12-14 06:58:00'),(145627,'7A:24:7D:9A:A4:78','0xbd446761cf1fd51f41bd04195b09d79ae8','Access-Reject','2016-11-21 10:17:07'),(145628,'20:55:31:BE:57:5D','0x1b50044277ccd0c8ad50766bd464ac27b8','Access-Reject','2016-11-21 10:17:10'),(145629,'80:19:67:AB:F2:00','0xcff0d7cd41bb993dd834bdb2e4e20d062d','Access-Reject','2016-11-21 10:17:23'),(145630,'00:27:15:08:6A:98','0x7b44b149fee1cd1c85c21898ac429afcab','Access-Reject','2016-11-21 10:17:29'),(145631,'18:F4:6A:83:81:0D','0x6767b205d91ac824f864886e4744c4a46e','Access-Reject','2016-11-21 10:17:50'),(145632,'80:19:67:F7:FE:C8','0x685c5b20a2147652a200aed3278144baad','Access-Reject','2016-11-21 10:18:27'),(145633,'14:9A:10:EB:04:A6','0x3ea32fcc7b8129f80c07f93de04833d171','Access-Reject','2016-11-21 10:18:32'),(145634,'DC:F1:10:82:F0:1C','0x872c752d707276430f7fe976d7fd39c437','Access-Reject','2016-11-21 10:18:38'),(145635,'78:FF:CA:2B:7A:7D','0x36966c92ec38e7f893e79019fbcb0983ce','Access-Reject','2016-11-21 10:19:25'),(145636,'78:FF:CA:D6:60:35','0x3297677ec4c2cae3d34685975c4446b2e1','Access-Reject','2016-11-21 10:19:40'),(145637,'00:08:22:18:E2:FB','0x442104ebaf7711350eb8120b4d91b57b4a','Access-Reject','2016-11-21 10:19:54'),(145638,'70:1A:04:D4:53:9D','0x2e26961d4bd78bda6ef5101e280fb76816','Access-Reject','2016-11-21 10:20:35'),(145639,'6C:3B:6B:02:5C:95','0x851c53f84f9707bf2ed010e1c35438bbc2','Access-Reject','2016-11-21 10:20:42'),(145640,'00:15:6D:D8:31:2C','0x55af34f16036dce26623c98442a1242c02','Access-Reject','2016-11-21 10:20:42'),(145641,'E0:B6:F5:2A:D8:42','0x7839993e3b5d2fa71740bbee31fe8da97a','Access-Reject','2016-11-21 10:20:54'),(145642,'30:AA:BD:58:20:99','0x04611bcb72c270880d6f71a722908af602','Access-Reject','2016-11-21 10:21:01'),(145643,'B8:EE:65:F1:AE:20','0x815a94d6d255d4759cb7410a547ebf7575','Access-Reject','2016-11-21 10:21:42'),(145644,'00:08:22:18:E2:FB','0x4bbdabf228fc5916c017877cc93d86a555','Access-Reject','2016-11-21 10:21:44'),(145645,'A4:44:D1:1D:0A:44','0xbec0d17fd5de21ca932ed55dc601ab909b','Access-Reject','2016-11-21 10:22:52'),(145646,'D8:5D:E2:BF:B0:73','0x0f90f342b10b8e87c89027984c52245c03','Access-Reject','2016-11-21 10:22:54'),(351470,'tpsbiz','','Access-Reject','2018-12-15 09:26:20'),(145648,'9C:65:B0:6D:C3:AB','0x53eb751eafc506ed135d67a5b926d3324d','Access-Reject','2016-11-21 10:23:50'),(145649,'00:27:15:73:82:0C','0x74b17c53cc76051fbdad5bbd72785febae','Access-Reject','2016-11-21 10:25:38'),(145650,'78:FF:CA:2A:AD:AB','0x44a087bce0a71278618ff02e8a372d2c18','Access-Reject','2016-11-21 10:25:49'),(145651,'CC:79:4A:13:A5:AF','0x0d97c4ca4e78dfa545fbeda9e158f171c1','Access-Reject','2016-11-21 10:26:35'),(145652,'00:27:15:48:41:19','0xd4c1d29777638c66850df9acddcdf169d0','Access-Reject','2016-11-21 10:26:44'),(145653,'B8:EE:65:F1:AE:20','0xcbeb353614042b5d7e7e2fe78680ef3552','Access-Reject','2016-11-21 10:27:04'),(145654,'B6:32:5E:1E:10:FC','0xda19abeae828f745b3c7a01c8196f3a822','Access-Reject','2016-11-21 10:27:58'),(145655,'00:27:15:08:79:5A','0x5da616555dc641ada95226f714cfa1b438','Access-Reject','2016-11-21 10:28:21'),(145656,'80:19:67:F2:55:5F','0xdedcbe2b888df1f67843cfdea49b9ed635','Access-Reject','2016-11-21 10:28:40'),(145657,'80:19:67:2D:F5:19','0x8174810055ae421b013fc840d1135fc87a','Access-Reject','2016-11-21 10:28:58'),(145658,'78:FF:CA:7E:84:6B','0xf5e0046315b13c3f0a37e148f3814115aa','Access-Reject','2016-11-21 10:29:03'),(145659,'C4:43:8F:CF:B7:FF','0xfaccbddf06a8017cd1e9dfdcd3d70c39bb','Access-Reject','2016-11-21 10:29:04'),(145660,'48:59:29:DD:3A:57','0x0f82c0b28bbe3dfe054f3fce8cabf67e57','Access-Reject','2016-11-21 10:30:07'),(145661,'00:15:6D:D8:31:2C','0xc09c9546818bc42620f9165deaf21bfcfa','Access-Reject','2016-11-21 10:30:41'),(145662,'80:19:67:6B:6E:A7','0x82930bd62afc10c6916d315c204afe76fa','Access-Reject','2016-11-21 10:30:42'),(145663,'E0:B6:F5:2A:D8:42','0xcf9d63d3eb47abc5aff46855d08655e311','Access-Reject','2016-11-21 10:30:55'),(145664,'CC:3A:61:5E:23:57','0xed346c3852fa8131c613db41e7e8c8940a','Access-Reject','2016-11-21 10:31:06'),(145665,'1C:65:9D:8E:5A:5B','0x9711b078261c18ce07eca34d2bccbe84ea','Access-Reject','2016-11-21 10:31:25'),(145666,'1C:3E:84:00:2E:1F','0xeb2c0b4f00f77cc37a855fc00738ed3f59','Access-Reject','2016-11-21 10:31:25'),(145667,'68:7C:6B:5C:81:40','0xf8be9784827dd0d512c4a729638789027e','Access-Reject','2016-11-21 10:31:27'),(145668,'00:08:22:AC:EF:4F','0x5cb99d696e361acf32444712f7a65cd61f','Access-Reject','2016-11-21 10:31:36'),(145669,'30:AA:BD:F3:C7:A4','0xd17341258a2ba5def0c011837f22032d75','Access-Reject','2016-11-21 10:32:06'),(145670,'78:FF:CA:2B:7A:7D','0x84a307c4841f083fabfd2c1eb30d841945','Access-Reject','2016-11-21 10:32:13'),(145671,'5C:CA:1A:0C:2A:EC','0x8d613e190441e6740645269f33c1b5449f','Access-Reject','2016-11-21 10:32:25'),(145672,'C4:8E:8F:C0:A8:8B','0x1131451e052d29907353e424cbddf4a076','Access-Reject','2016-11-21 10:32:43'),(145673,'6C:3B:6B:02:5C:95','0xbda5b5ae8e27bef5e3a021d8409835830a','Access-Reject','2016-11-21 10:33:24'),(145674,'80:19:67:F3:52:CA','0xfc71f2abfbe360f3e6b827aa8999f1d5b4','Access-Reject','2016-11-21 10:33:31'),(145675,'64:5A:04:72:18:3B','0xe6e91508800cccba4e8a02ff14e8ac72b2','Access-Reject','2016-11-21 10:33:35'),(145676,'18:21:95:0B:30:BC','0x841cfa95a8bb2f6271d389364366b964ff','Access-Reject','2016-11-21 10:33:39'),(145677,'BC:B1:F3:BF:D2:F4','0x1d14c8af0a6896b6e5bc1786e0649128f2','Access-Reject','2016-11-21 10:34:36'),(145678,'78:FF:CA:63:2B:D4','0x71f95b91e72b563d49a20579d745447092','Access-Reject','2016-11-21 10:35:18'),(145679,'80:19:67:F2:55:5F','0x175b1f157c15a278ec8d07fec8b7dc8b03','Access-Reject','2016-11-21 10:35:35'),(145680,'00:27:15:74:13:2A','0x0084d98a7843ab4ca801382d4d45c3c756','Access-Reject','2016-11-21 10:35:46'),(145681,'B8:EE:65:F1:AE:20','0x88453790d0ba371df0c2a47896030c8d4c','Access-Reject','2016-11-21 10:36:04'),(145682,'40:45:DA:76:7F:E8','0xe399eff407b50a118021cdcd8674cd00b5','Access-Reject','2016-11-21 10:36:07'),(145683,'60:A1:0A:80:A5:98','0x80a45f1c6a7887488131d8529fc5888ec7','Access-Reject','2016-11-21 10:36:50'),(145684,'80:19:67:35:04:6F','0xba1f8d2ffe195188050bb08d83e5615157','Access-Reject','2016-11-21 10:37:06'),(145685,'80:19:67:33:40:CC','0xb93ef1aeebe21377ad8b46a6baa0fbfd02','Access-Reject','2016-11-21 10:37:14'),(145686,'18:3A:2D:7A:B8:F9','0x8be8df10f73498361ec802515cce871915','Access-Reject','2016-11-21 10:37:33'),(145687,'CC:3A:61:5E:23:57','0xeb1f04bdb5ae57aeaae4d09bb2eea0ef1f','Access-Reject','2016-11-21 10:37:37'),(145688,'60:FE:1E:63:51:26','0xff05f0faf3e3e4a2b42ae5a5bd9b7a82e8','Access-Reject','2016-11-21 10:37:46'),(145689,'00:1D:E0:A4:0F:79','0xb650e4dc51ba267f3c51f65792797c4499','Access-Reject','2016-11-21 10:37:54'),(145690,'A4:44:D1:5B:87:74','0x92385e67a6dac835ef9d3ee2946b4c8df2','Access-Reject','2016-11-21 10:38:06'),(145691,'B0:45:19:DD:31:9D','0xbf46faab4d625a4eeea083701017fd6cc5','Access-Reject','2016-11-21 10:38:33'),(145692,'E4:98:D1:00:B8:C0','0xb0f7295785aa7ab0df446a8079c1ae16cb','Access-Reject','2016-11-21 10:38:45'),(145693,'80:19:67:CD:02:08','0x6480fd72fc0c3d80228e66d02945f6e081','Access-Reject','2016-11-21 10:39:39'),(145694,'80:19:67:50:5A:EA','0xb6c0b5579f2ff1cbb31b46ef8170a1e68c','Access-Reject','2016-11-21 10:39:48'),(145695,'50:F0:D3:C0:08:7F','0x4e6e46be030e8aee0dace2a90c4fc0a69c','Access-Reject','2016-11-21 10:40:36'),(145696,'00:15:6D:D8:31:2C','0x9e795f9f349b4cae724ad6195e5412e056','Access-Reject','2016-11-21 10:40:42'),(145697,'78:FF:CA:5C:1D:7F','0x8fb17a16c5e3242bbfbcc83e02a3405d76','Access-Reject','2016-11-21 10:41:08'),(145698,'00:27:15:15:42:92','0x144e8baf2fa82249753e971fd9f4d50c3f','Access-Reject','2016-11-21 10:41:19'),(145699,'B8:EE:65:F1:AE:20','0xcf10006f4babcabc3f363c87fa565993dc','Access-Reject','2016-11-21 10:41:35'),(145700,'80:19:67:A5:AC:85','0xef803d7f7d1d0e8f618588307eca4d5447','Access-Reject','2016-11-21 10:41:36'),(145701,'30:0D:43:81:C4:38','0xd7cb0e76f2fac39a12aeb427d3db0ba943','Access-Reject','2016-11-21 10:41:38'),(145702,'64:5A:04:72:18:3B','0xeb8b3939a840b015e5254ae11c288ecfd5','Access-Reject','2016-11-21 10:41:57'),(145703,'A4:44:D1:75:82:C8','0x4eff1cadfba958eb5871e3325cf1d39b77','Access-Reject','2016-11-21 10:42:02'),(145704,'5C:F9:6A:8F:AA:30','0x0ed53a7a7dfd249bffc85df178b5a7f4ce','Access-Reject','2016-11-21 10:42:44'),(145705,'00:08:22:DE:4E:71','0xecd59f01aa8bd5382443fed0d5e07305c3','Access-Reject','2016-11-21 10:43:26'),(145706,'00:08:22:AC:EF:4F','0x082d1b48cb877ce218b6ae586588ae6bfb','Access-Reject','2016-11-21 10:44:37'),(145707,'18:21:95:30:69:7B','0x63af78e89ad48ee9f09f0b76eccfdee3c3','Access-Reject','2016-11-21 10:44:44'),(145708,'00:27:15:48:41:19','0x1734a4eed6661e5cc82e14633ee1c25103','Access-Reject','2016-11-21 10:45:08'),(145709,'80:19:67:A1:F4:05','0x6ed2dfa8d69c8af71396fe3de688cc2625','Access-Reject','2016-11-21 10:45:20'),(145710,'78:FF:CA:2B:7A:7D','0x4d572abad1bec81c3a1a365f894656fb2d','Access-Reject','2016-11-21 10:45:28'),(145711,'30:AA:BD:F3:C7:A4','0x3c72ebe59e5af6acd3b1faf5219c8f748a','Access-Reject','2016-11-21 10:45:53'),(145712,'00:27:15:08:6A:98','0xb5df39683c2d1784b1017360ceb47be367','Access-Reject','2016-11-21 10:47:02'),(145713,'7C:F9:0E:E4:75:D1','0x18d21e446ac327352b26a25da1874b34a3','Access-Reject','2016-11-21 10:47:35'),(145714,'6C:3B:6B:02:5C:95','0xf7ac15043b64db226ca0077fd6a6145c36','Access-Reject','2016-11-21 10:47:50'),(145715,'68:05:71:21:EE:F5','0xeaf2a848623f69c8373d2bace67b003d5f','Access-Reject','2016-11-21 10:47:58'),(145716,'D8:E5:6D:3A:14:28','0xc9d6749faa00837d6009da514b8661f2e1','Access-Reject','2016-11-21 10:49:22'),(145717,'80:19:67:9D:B4:C0','0x7d492195245661f3bdbb840616a84b94f6','Access-Reject','2016-11-21 10:49:50'),(145718,'00:15:6D:D8:31:2C','0x9cf4adbf05a95fdab04e9eaca6a3e64d6d','Access-Reject','2016-11-21 10:50:42'),(145719,'80:19:67:93:E2:B0','0xbfdcbb584f41d037d918893b8e0dd9dd1d','Access-Reject','2016-11-21 10:50:49'),(145720,'00:27:15:72:80:BF','0x8ac685b519b41ab06d8d8d64555c2c7901','Access-Reject','2016-11-21 10:51:00'),(306542,'Where =27s are the best way is fine is to TR TD Bank err is read','0x379c4f49cb6f99b24041012184986c66fb','Access-Reject','2018-04-21 14:42:55'),(145722,'A4:44:D1:4C:3E:40','0x24802be04a869b86645bfcf9455025098d','Access-Reject','2016-11-21 10:52:09'),(145723,'40:72:0D:39:65:2F','0xc904341e452dfb0e18161d165e230a4a6f','Access-Reject','2016-11-21 10:52:26'),(145724,'00:27:15:16:92:DD','0x8229c28d60b99fb10a13d657367a85e4c4','Access-Reject','2016-11-21 10:52:48'),(145725,'80:72:0D:39:1E:18','0xa0646fa30546d325af3f9e8fcbecf6745c','Access-Reject','2016-11-21 10:53:10'),(145726,'6C:3B:6B:02:5C:95','0xbd62b3682588c6d54600d0cd46c825b438','Access-Reject','2016-11-21 10:53:18'),(145727,'40:CB:A8:25:48:20','0x8e00b14135d2c7a4f598504b7386eaf8c6','Access-Reject','2016-11-21 10:53:29'),(145728,'10:FA:CE:98:77:01','0x97a8bdbcd39c425a28045306544dab8aba','Access-Reject','2016-11-21 10:53:39'),(145729,'64:5A:04:72:18:3B','0x657ffe97907867d868df567f856a649a6d','Access-Reject','2016-11-21 10:53:57'),(145730,'00:27:15:32:28:77','0xc1fefcef4af033a16cb8d8ebd242b8aba2','Access-Reject','2016-11-21 10:55:02'),(145731,'84:7A:88:2F:20:5B','0x15109d0d371fff9198ca2e2c95aaa605c2','Access-Reject','2016-11-21 10:55:16'),(145732,'00:08:22:F6:FE:FB','0xf54a05017205f1d953b554d5f57230bf4e','Access-Reject','2016-11-21 10:55:25'),(145733,'7C:C7:09:29:C2:54','0x27c17189a10104fe92e75a7c35e42afd7f','Access-Reject','2016-11-21 10:55:28'),(145734,'70:1A:04:D4:53:9D','0x5b3be97b21551081d94a314cfecaaf5178','Access-Reject','2016-11-21 10:55:33'),(145735,'30:AA:BD:58:20:99','0xdff2ac1ee36167ad9d96153b543f1a7bf9','Access-Reject','2016-11-21 10:55:48'),(145736,'78:FF:CA:04:AC:66','0x96941c270e842a02a68f863583b7278b29','Access-Reject','2016-11-21 10:55:56'),(145737,'48:D2:24:F2:51:71','0xad47f2ba618272182b8e7845c6b2e65f1d','Access-Reject','2016-11-21 10:56:15'),(145738,'A4:44:D1:20:8A:06','0x76147603eb203dc8619f3fd9f9168d0739','Access-Reject','2016-11-21 10:56:19'),(145739,'B4:CE:F6:82:06:50','0x6e080dd9351e73838a6794f39e77830b80','Access-Reject','2016-11-21 10:56:39'),(145740,'00:08:22:14:74:E9','0xdc929ef0c82bce097da300c92aafebd53a','Access-Reject','2016-11-21 10:57:21'),(145741,'00:1B:77:F8:EB:CC','0x9a4fd5246ee527b64d71e247d6948180a6','Access-Reject','2016-11-21 10:57:32'),(348463,'tpsbiz','','Access-Reject','2018-12-14 07:09:39'),(145743,'F0:25:B7:71:3B:F5','0x2c6432e033353623cea7455f3dcbb55f6e','Access-Reject','2016-11-21 10:59:36'),(145744,'80:19:67:BE:A9:B9','0x939ae7200212097c6b9620dfcce5773fcb','Access-Reject','2016-11-21 10:59:37'),(145745,'B8:EE:65:F1:AE:20','0x1129bafe972964451175538773fc1c4d09','Access-Reject','2016-11-21 11:00:27'),(145746,'00:15:6D:D8:31:2C','0x29687fb94508ddfd676aba415f2b5e2a07','Access-Reject','2016-11-21 11:00:41'),(145747,'00:27:15:08:6A:98','0x703d87cd1ea81be67a12413ff3614ee65e','Access-Reject','2016-11-21 11:00:54'),(145748,'BC:B3:08:A6:50:35','0x80eb0119c8d84a6fc05d3fa4784994692e','Access-Reject','2016-11-21 11:01:01'),(145749,'80:19:67:B4:DD:F5','0x88e27349dcb6f18098cb6d2c615238f93a','Access-Reject','2016-11-21 11:01:52'),(145750,'80:19:67:DC:65:AD','0xae9e56b245b70142644cc67d30302b4dd9','Access-Reject','2016-11-21 11:01:53'),(145751,'80:19:67:B4:DD:F5','0x8663682ae8c18893010b7b61a57fc87076','Access-Reject','2016-11-21 11:02:28'),(145752,'80:19:67:A5:AC:85','0x9c4b0d521820cef86714933b366cbdcfb5','Access-Reject','2016-11-21 11:02:32'),(145753,'7C:D1:C3:88:D6:28','0xc106716fa9d4551faa7cfbcf47be75eacd','Access-Reject','2016-11-21 11:02:54'),(145754,'80:19:67:50:5A:EA','0x4d3c4a4746fe3a5a41664fd19ad5214888','Access-Reject','2016-11-21 11:03:07'),(145755,'80:19:67:DA:D9:2E','0x0cf29e4be7e3a5dfd296f94484cc013bd8','Access-Reject','2016-11-21 11:03:10'),(145756,'60:FE:1E:90:60:16','0x06137b7074ce6ba32539f7ad8b07e7b2b5','Access-Reject','2016-11-21 11:03:12'),(145757,'00:F4:6F:80:52:9B','0x5507066c6e93c91189392ad611f54bc1f5','Access-Reject','2016-11-21 11:03:17'),(145758,'B0:45:19:DD:39:07','0x01229d6c310ff2c85520c76eda92ed8dcc','Access-Reject','2016-11-21 11:03:35'),(145759,'10:92:66:30:4B:9D','0x93d9f407c8f6d690bb13b6d89b4b9bc7e5','Access-Reject','2016-11-21 11:03:54'),(145760,'6C:3B:6B:02:5C:95','0x2d79fbe0e810f28c3aaeea680d22f5fe6e','Access-Reject','2016-11-21 11:04:06'),(145761,'A4:44:D1:75:8D:2A','0xc1bd4566027b09b1e497e4263626893652','Access-Reject','2016-11-21 11:04:19'),(145762,'E8:39:DF:C5:F1:C8','0x5c6fb3f87b218e108aa985810127960f88','Access-Reject','2016-11-21 11:04:47'),(145763,'60:6D:C7:DE:DD:D7','0xf3b93b2bf71e90045a29e581aecf0b30b8','Access-Reject','2016-11-21 11:04:55'),(145764,'70:1A:04:D4:53:9D','0xdba3ac1ce78104573e893c60c9abbb9e60','Access-Reject','2016-11-21 11:05:35'),(145765,'60:FE:1E:39:33:45','0x5d308eed7af519637b659bd540495bb413','Access-Reject','2016-11-21 11:05:42'),(145766,'00:1B:77:F8:EB:CC','0xb050e9c8868724ebdcfcbdb7c7b812cadd','Access-Reject','2016-11-21 11:05:44'),(145767,'68:14:01:54:87:D3','0x9f5d61c1492c98d2e0c05b686458dd2d81','Access-Reject','2016-11-21 11:05:44'),(145768,'10:69:CB:C8:37:E7','0xed8b0980943f7089f63f61f6a01dc072ff','Access-Reject','2016-11-21 11:06:03'),(145769,'78:1F:DB:A8:5B:9E','0x2b84e82b6c85ffa8948deaef3a0187ae3b','Access-Reject','2016-11-21 11:06:41'),(351495,'tpsbiz','','Access-Reject','2018-12-15 09:39:51'),(145771,'40:CB:A8:25:48:20','0x2da6e23b5cf4fd344bb345fbf1d42b9343','Access-Reject','2016-11-21 11:07:27'),(145772,'F8:F1:B6:18:46:43','0xcdbd73c6daaa803f9a7489c84f938fd97b','Access-Reject','2016-11-21 11:08:05'),(318141,'gadukpoh','0x5458454a9e3203bd30fe37216eebc11894','Access-Accept','2018-10-19 21:18:21'),(145774,'E0:B6:F5:24:AA:AA','0x887de3451ceaff8248a9b463e4a45e9684','Access-Reject','2016-11-21 11:08:54'),(145775,'5C:CA:1A:0C:2A:EC','0xa480262c33743cde5ce6a2495df442770a','Access-Reject','2016-11-21 11:09:10'),(145776,'64:A6:51:7D:89:6A','0xd6d467c6ac2417fd52d43dde922db8eeb2','Access-Reject','2016-11-21 11:09:16'),(145777,'A4:44:D1:75:82:C8','0x65165b514c53766a0c4cb83dc88db66f6a','Access-Reject','2016-11-21 11:10:03'),(145778,'3C:83:75:45:6E:F8','0x2bfd0b89e2a8032fd912875d84bd122a58','Access-Reject','2016-11-21 11:10:10'),(145779,'BC:B3:08:F5:70:D6','0xd3993366a5cc0a838cd17a8b11d11d644c','Access-Reject','2016-11-21 11:10:26'),(145780,'E0:B6:F5:2E:89:4A','0xaf8a211c1e744d5f6394a44881c5ad478a','Access-Reject','2016-11-21 11:10:30'),(145781,'00:15:6D:D8:31:2C','0x6f87015c9a08e883b50db98e7c4a175972','Access-Reject','2016-11-21 11:10:42'),(145782,'1mY','0xa300946ab7f631564f54836e96bdec1baa','Access-Reject','2016-11-21 11:11:18'),(145783,'C8:AA:21:36:E4:14','0xe3b8b9fe7e7aeaa2caacaa197d63582fe2','Access-Reject','2016-11-21 11:11:54'),(145784,'80:19:67:50:5A:EA','0x8077b750907fa905e95a2670b453aea83d','Access-Reject','2016-11-21 11:12:07'),(145785,'00:EE:BD:9E:DD:E5','0xfbc1098d94bb62954e0aa2d18b2ee9854b','Access-Reject','2016-11-21 11:12:46'),(145786,'80:19:67:48:BE:67','0xf5739629f2773a43609b662a45a042ff63','Access-Reject','2016-11-21 11:13:03'),(145787,'48:74:6E:69:BE:A9','0xe6127a2998cd32141d2c53c3468109aa45','Access-Reject','2016-11-21 11:13:04'),(145788,'80:19:67:32:57:B3','0x8a61f82c3b4e585899fb405c38f11ed4ee','Access-Reject','2016-11-21 11:13:06'),(145789,'80:19:67:A1:F4:05','0xcc1a29acf71de528f3e808c27529e52697','Access-Reject','2016-11-21 11:13:12'),(145790,'A4:44:D1:46:39:8A','0x8d7c84a65613294fecfe9069fbea52aa2c','Access-Reject','2016-11-21 11:13:12'),(348563,'tpsbiz','','Access-Reject','2018-12-14 08:01:04'),(145792,'F4:09:D8:E3:1F:E2','0x9e729e5de94eab932dbec343f8f9487147','Access-Reject','2016-11-21 11:13:24'),(145793,'00:27:15:15:42:92','0x815ff2818bdab785bab18201335e8b597c','Access-Reject','2016-11-21 11:13:28'),(145794,'80:19:67:BE:6E:06','0x234925051036ea349b69855641ce4003be','Access-Reject','2016-11-21 11:13:45'),(145795,'B8:EE:65:F1:AE:20','0x68a49ace367d669e33599c4d9b6afe844c','Access-Reject','2016-11-21 11:13:46'),(348562,'tpsbiz','','Access-Reject','2018-12-14 08:00:33'),(145797,'64:5A:04:72:18:3B','0xc10c92a5480bc6ff81b8315ab206f17447','Access-Reject','2016-11-21 11:13:57'),(145798,'80:19:67:2B:E4:77','0xed8a0b7f0259627ff806deee2d087510f7','Access-Reject','2016-11-21 11:14:39'),(145799,'40:45:DA:44:C7:48','0x10afca7fdffdfb2f3fc3aafca34f11b0c3','Access-Reject','2016-11-21 11:14:56'),(145800,'84:63:D6:56:36:81','0x9c77c877c1d89da498bc1d5d58c0593470','Access-Reject','2016-11-21 11:15:05'),(145801,'C4:42:02:6D:75:15','0xa0acfe9f878c4f3c4797c28665564bb3e6','Access-Reject','2016-11-21 11:16:47'),(145802,'1C:3E:84:A4:68:9D','0xce4cae384f36942db5c1cb0f91ab4bee3a','Access-Reject','2016-11-21 11:17:05'),(145803,'A4:44:D1:56:7A:F6','0x1e9362eb36405311e89f2f290d2db27afc','Access-Reject','2016-11-21 11:17:50'),(145804,'80:19:67:A2:15:17','0x11754ae4cc3cb3223a47a43d3bcc6b431e','Access-Reject','2016-11-21 11:19:49'),(145805,'00:27:15:32:28:77','0x75afadba4df6c47d60ee5961cb30a2b27e','Access-Reject','2016-11-21 11:19:51'),(145806,'B8:EE:65:F1:AE:20','0x02cc594de4ad1b195a8d890f373b79e9b4','Access-Reject','2016-11-21 11:20:20'),(145807,'60:6D:C7:DE:DD:D7','0xc7a3990e8e007f4efc24f16a82fc7ad77d','Access-Reject','2016-11-21 11:20:38'),(145808,'kld','0x5b3551fba7043d661844545ea6bd75f47a','Access-Reject','2016-11-21 11:20:39'),(145809,'00:15:6D:D8:31:2C','0x92558c2e94e408a56f067004cae7b91288','Access-Reject','2016-11-21 11:20:42'),(145810,'78:FF:CA:6D:63:79','0xbaf04ffe52ccef2e914c973bb3858ade22','Access-Reject','2016-11-21 11:21:07'),(351469,'tpsbiz','','Access-Reject','2018-12-15 09:25:49'),(348462,'tpsbiz','','Access-Reject','2018-12-14 07:09:08'),(145813,'00:27:15:08:6A:98','0x34b978846cb78c7411ae0b1dd780ebba02','Access-Reject','2016-11-21 11:21:47'),(145814,'54:88:0E:3F:00:46','0xa8a2f5029ff346e902848a873264b0f07a','Access-Reject','2016-11-21 11:22:00'),(348461,'tpsbiz','','Access-Reject','2018-12-14 07:08:36'),(348460,'tpsbiz','','Access-Reject','2018-12-14 07:08:01'),(348459,'tpsbiz','','Access-Reject','2018-12-14 07:07:30'),(348458,'tpsbiz','','Access-Reject','2018-12-14 07:06:58'),(145819,'80:19:67:A9:C0:47','0x920fb6b1147e33727e85ef4b1535d728ae','Access-Reject','2016-11-21 11:23:13'),(145820,'EC:88:92:80:D3:24','0x601afa40d8f69d8bb20354db8e132f7373','Access-Reject','2016-11-21 11:23:21'),(145821,'60:FE:1E:90:60:16','0x2a1d1d27c129bfbda182b91513d15e1fb6','Access-Reject','2016-11-21 11:23:25'),(145822,'38:D4:0B:5E:39:4C','0x7227fe97fc9cd0b81ef9d4cf760b872f0e','Access-Reject','2016-11-21 11:23:54'),(348439,'tpsbiz','','Access-Reject','2018-12-14 06:57:29'),(145824,'00:22:68:BE:7F:0A','0xbc1bee63c5ef29a8a5666b4bf5970c66ca','Access-Reject','2016-11-21 11:24:21'),(145825,'38:B1:DB:F7:20:AD','0xace1754354c6f595511426abcbe4991429','Access-Reject','2016-11-21 11:24:29'),(145826,'A4:81:EE:B1:94:88','0xdeef603d18f821b30454bf77125164cdcb','Access-Reject','2016-11-21 11:24:51'),(145827,'A4:44:D1:7E:F5:BA','0xa0f0c402e70dcd733940081406854ae27d','Access-Reject','2016-11-21 11:24:51'),(145828,'A4:44:D1:4C:09:54','0x2bf0bc1a2dfd5e1b6fe0ddb88040832ccd','Access-Reject','2016-11-21 11:25:04'),(145829,'1mhfe','0xfc52eb56ac4b53e70deda50720d59620ed','Access-Reject','2016-11-21 11:25:15'),(349151,'tpsbiz','','Access-Reject','2018-12-14 13:29:48'),(145831,'BC:B3:08:F5:70:D6','0x9e6606ebece1aaf0943552f222a93bff57','Access-Reject','2016-11-21 11:26:18'),(145832,'5C:51:88:50:C8:48','0xdfc084260d970c02ffa24b3aadecc12f5c','Access-Reject','2016-11-21 11:26:38'),(145833,'BC:B3:08:D7:4A:85','0x3f346421f073b01c3f03f0dca8f2f3a931','Access-Reject','2016-11-21 11:26:39'),(145834,'B8:EE:65:F1:AE:20','0x6ba40e339c2f918e1857fc24a5c1689e66','Access-Reject','2016-11-21 11:26:43'),(145835,'78:FF:CA:14:47:6F','0xc03f887e7687ab4d6646a529f80645355a','Access-Reject','2016-11-21 11:26:46'),(145836,'78:FF:CA:21:71:2B','0x35841ba19619aac1277f5f87046550efbd','Access-Reject','2016-11-21 11:26:48'),(145837,'80:19:67:AC:22:CF','0x2078a7f3c6b9475453a11562d2aeba10dc','Access-Reject','2016-11-21 11:26:52'),(145838,'00:08:22:A6:D0:9F','0x37cd2ba6ef74cad67acbded1372a0e6e2e','Access-Reject','2016-11-21 11:27:06'),(145839,'C4:54:44:02:0F:88','0x36135a5ffb8604865799fe27bb42d3cd5d','Access-Reject','2016-11-21 11:27:37'),(145840,'34:FC:EF:A1:5B:FC','0xf6a7fd41c61bfe9f0dfde6d90d2cf10fa4','Access-Reject','2016-11-21 11:28:05'),(145841,'EC:DF:3A:12:F1:B8','0xba16eaaab832527edf79f1141d88057ce2','Access-Reject','2016-11-21 11:29:05'),(145842,'78:FF:CA:5C:1D:7F','0xdcb4cf244e1cf0aa41cc66f7bb5df809d2','Access-Reject','2016-11-21 11:29:06'),(145843,'E4:D5:3D:EE:87:89','0x9c9d9a4e2b1eb10a3fd0538f519d6e38a0','Access-Reject','2016-11-21 11:29:13'),(145844,'BC:E2:00:3E:24:88','0xc0fe2d3dbf20e7b4bd2c18e915f1783652','Access-Reject','2016-11-21 11:29:44'),(145845,'48:74:6E:69:BE:A9','0x32d6128441d6a100be9d7d97060d44e771','Access-Reject','2016-11-21 11:29:45'),(351458,'tpsbiz','','Access-Reject','2018-12-15 09:20:36'),(145847,'00:15:6D:D8:31:2C','0x64f8b9fe808dfd6ed688497fb9db388834','Access-Reject','2016-11-21 11:30:42'),(145848,'78:D6:F0:D1:8A:F4','0x87da87bc5e62e5467cc59dea552303466c','Access-Reject','2016-11-21 11:30:43'),(145849,'AC:EE:9E:5C:47:CC','0xd0a265b687963424ca66cae862dafbc1ab','Access-Reject','2016-11-21 11:31:11'),(924240,'dodoos','','Access-Reject','2019-11-08 18:09:19'),(145851,'A0:B4:A5:FF:01:87','0x9b7d3d1e808e3a84c0871cca52c850018e','Access-Reject','2016-11-21 11:31:24'),(145852,'CC:FA:00:F5:0C:E8','0x1e1bd39730afd0785c3ed6bca1ecbb9032','Access-Reject','2016-11-21 11:31:25'),(145853,'80:19:67:44:0B:E2','0x88eadfc9dc0a4988f89d7e061781a768c4','Access-Reject','2016-11-21 11:31:51'),(145854,'00:08:22:04:C9:FB','0x8ca7fe754a762961b5c1ab781e9fbe1faa','Access-Reject','2016-11-21 11:32:13'),(145855,'E0:B6:F5:2E:97:C2','0xbaaa11852f00015a12e3553f86d8a89136','Access-Reject','2016-11-21 11:32:28'),(145856,'B8:EE:65:F1:AE:20','0x1d52d359824cfa7dcfc1d6f6bab8357a6a','Access-Reject','2016-11-21 11:32:35'),(145857,'5C:F9:6A:8F:AA:30','0xc2d7bf2fec16bbf115d2aad28a3a2ce799','Access-Reject','2016-11-21 11:32:55'),(145858,'00:92:C3:83:FB:DE','0x69895d96a28a5efb8f6fefedcafeb24299','Access-Reject','2016-11-21 11:32:59'),(145859,'A4:44:D1:18:66:68','0x824905350aa298313eb79964f30dd20073','Access-Reject','2016-11-21 11:33:02'),(145860,'70:1A:04:D4:53:9D','0xb3ba4fb04c39638b436e241bc65848a54c','Access-Reject','2016-11-21 11:33:06'),(145861,'38:59:F9:A3:BC:CF','0x3d604f772a7ff4ef57907bed701e8c9420','Access-Reject','2016-11-21 11:33:19'),(145862,'80:19:67:64:28:E8','0x4c58f9514742b94e5b1f409e5cfa719083','Access-Reject','2016-11-21 11:34:12'),(145863,'80:19:67:3A:1B:D7','0xbe1e7e32822d2beabcaf138a800953549c','Access-Reject','2016-11-21 11:34:46'),(145864,'6C:3B:6B:02:5C:95','0x8c1668411ccaf90adde00eb321fdc62fea','Access-Reject','2016-11-21 11:34:47'),(145865,'BC:B3:08:CB:DA:37','0x3e495e966d086ca01ddfd77cf1d5c38943','Access-Reject','2016-11-21 11:35:08'),(145866,'CC:FA:00:F5:0C:E8','0x202fcc0023f1cfe801f9d89855f3c820d8','Access-Reject','2016-11-21 11:35:35'),(145867,'00:08:22:14:74:E9','0x7f1869364558701fc678ba46513c6aa073','Access-Reject','2016-11-21 11:35:49'),(145868,'6C:FA:A7:40:18:F6','0x1ecce98735bebf4e14feffc7a9f3c3297f','Access-Reject','2016-11-21 11:35:51'),(145869,'80:19:67:64:28:E8','0x389155e66e08019b3868b5729544eb0e2b','Access-Reject','2016-11-21 11:35:54'),(145870,'E0:B6:F5:24:AA:AA','0xd9b80dca49813f17d7ab32b61984489690','Access-Reject','2016-11-21 11:36:10'),(145871,'80:19:67:DD:5A:1A','0x00cceb2d13c063978709321dc6d9911e35','Access-Reject','2016-11-21 11:36:13'),(145872,'BC:E2:00:3E:24:88','0x5212fa9ef4eb1c00596686dd7d147dea6e','Access-Reject','2016-11-21 11:36:23'),(145873,'80:C5:E6:8D:FB:D0','0x30fe4d7df4fda6339a87083de5d3a6f52e','Access-Reject','2016-11-21 11:36:31'),(145874,'78:FF:CA:C5:B0:AF','0xccabdf0b7ea7ff90a30cdf66a465dbd0f9','Access-Reject','2016-11-21 11:36:52'),(145875,'50:2E:5C:E8:36:B8','0x44e2eb65d42e27e17d025bcde4bb838cf2','Access-Reject','2016-11-21 11:37:20'),(145876,'C4:54:44:02:0F:88','0xb36759151f527c474fb39d674a0e5bd7fd','Access-Reject','2016-11-21 11:37:20'),(348438,'tpsbiz','','Access-Reject','2018-12-14 06:56:57'),(145878,'D0:53:49:2A:1F:9B','0xe01807075407de1f8f19c1a1775e96d8b3','Access-Reject','2016-11-21 11:38:25'),(145879,'18:F4:6A:83:81:0D','0x4adddcc7609581885f8757e82458a6949a','Access-Reject','2016-11-21 11:39:36'),(145880,'20:7C:8F:28:CA:5E','0xf9b69decdbac5e68ece94dd6543b8b400c','Access-Reject','2016-11-21 11:39:45'),(145881,'88:C9:D0:C3:4E:46','0xf1d37d7119b6c3a7f68c7721a9cf75e0ba','Access-Reject','2016-11-21 11:40:14'),(145882,'00:15:6D:D8:31:2C','0x942050856562321483b0db9132754c7830','Access-Reject','2016-11-21 11:40:42'),(145883,'80:19:67:6D:EA:94','0x007fe234e09c7e5b76a1261ed0a3c24646','Access-Reject','2016-11-21 11:42:03'),(145884,'EC:DF:3A:12:F1:B8','0x0ce60de5a6f6eb48297073be1b0eb22e8e','Access-Reject','2016-11-21 11:43:04'),(145885,'30:AA:BD:84:66:09','0x1d97f30e6285f26d73a3fae8f72ec4f85a','Access-Reject','2016-11-21 11:43:20'),(145886,'50:72:0D:39:79:5D','0x9049081b297faefe3c6661ace733a70941','Access-Reject','2016-11-21 11:43:37'),(145887,'00:23:4D:1A:01:B5','0x2ce4ba5c2be521a1bba9ee36973522f61d','Access-Reject','2016-11-21 11:44:40'),(145888,'5C:F9:6A:8F:0D:0E','0xe4fa058c6b38c05931472b7b120365ac87','Access-Reject','2016-11-21 11:44:42'),(145889,'A4:44:D1:7E:F5:BA','0x4d09a401505bde5572eef233a01aa7e803','Access-Reject','2016-11-21 11:45:13'),(145890,'48:86:E8:A8:05:98','0x268dd675a532304d8e61f29eb9b9e09885','Access-Reject','2016-11-21 11:46:29'),(145891,'A4:44:D1:18:66:68','0xa30ea23ff309e2cddc6460a6afd9442433','Access-Reject','2016-11-21 11:46:44'),(145892,'BC:44:34:A6:AD:BB','0x89aef6aa1a6c8920a24d2c86f8f140aaf6','Access-Reject','2016-11-21 11:47:22'),(145893,'E8:39:DF:25:BE:EC','0x10b3872d4594313467bb1b350f9643e284','Access-Reject','2016-11-21 11:47:23'),(145894,'80:19:67:B4:8B:75','0x262adb43adcdfd7ddbc533c12086457076','Access-Reject','2016-11-21 11:47:34'),(145895,'80:19:67:B4:8B:75','0x1e1757d2268fec60e5f8615e416c194267','Access-Reject','2016-11-21 11:48:06'),(145896,'80:19:67:DF:C9:CC','0xac04829a3f134ca0f7efa22ddc214779d1','Access-Reject','2016-11-21 11:48:57'),(145897,'80:19:67:1D:8B:7B','0xd0cc11914f08ee75a82c7f8312d3bd647a','Access-Reject','2016-11-21 11:49:27'),(145898,'5C:F9:6A:8F:0D:0E','0x9fa07f109d078cfc1d1d570ca94b4c2bef','Access-Reject','2016-11-21 11:49:43'),(145899,'B4:AF:27:CF:A1:97','0x75743fa53ec0ce03232566fb8dc39a2a3f','Access-Reject','2016-11-21 11:50:01'),(145900,'00:15:6D:D8:31:2C','0x33321074929c92a905a8dbb3be065989d1','Access-Reject','2016-11-21 11:50:42'),(145901,'A4:81:EE:B1:94:88','0xec7d714a2a845c1a4ecaaf8160be5293ad','Access-Reject','2016-11-21 11:50:49'),(145902,'60:FE:1E:66:86:32','0x763d36cb3322ee88d207b0677b47a13a39','Access-Reject','2016-11-21 11:51:52'),(145903,'B8:EE:65:F1:AE:20','0xd91c553b172c615b3edcf83f8bf43325ff','Access-Reject','2016-11-21 11:52:27'),(145904,'08:EC:A9:6B:E9:D2','0x4b9a238b2348efcf04e477e0f85cc20b1f','Access-Reject','2016-11-21 11:54:39'),(145905,'1C:3E:84:A4:68:9D','0x5ff132b57fbb92596b350f7b1155c2a395','Access-Reject','2016-11-21 11:54:45'),(145906,'00:27:15:48:41:19','0x07ba27fc9a9095b3447947263b46a3613a','Access-Reject','2016-11-21 11:55:22'),(145907,'60:FE:1E:63:57:3F','0xd6bed5b325843f8b0436a78041461c5a87','Access-Reject','2016-11-21 11:55:28'),(145908,'40:0E:85:82:75:4F','0x7965c43c161ffda24181fb0c8bdab54b85','Access-Reject','2016-11-21 11:56:30'),(145909,'C0:38:96:76:7E:74','0xfa980878ab7f5ca2fd0cb4ea7f88b672ab','Access-Reject','2016-11-21 11:57:36'),(145910,'B8:EE:65:F1:AE:20','0x05b0758cc0fa1acdec12e1adfd7cc0c5a0','Access-Reject','2016-11-21 11:57:55'),(349211,'tpsbiz','','Access-Reject','2018-12-14 14:03:36'),(145912,'00:08:22:04:C9:FB','0x2980e5cf8c098bf40a6244940b20227a26','Access-Reject','2016-11-21 11:59:37'),(145913,'80:19:67:1D:8B:7B','0x0ee7e14f8c2edaac0deb944af318568091','Access-Reject','2016-11-21 12:00:37'),(145914,'00:15:6D:D8:31:2C','0xa6724f49bac7147541dabf508652799569','Access-Reject','2016-11-21 12:00:41'),(145915,'60:FE:1E:0E:9D:32','0xa4cb3859e494cfaa4d886ef2e3df6ba13f','Access-Reject','2016-11-21 12:00:47'),(145916,'3C:83:75:4D:40:E6','0x0ea65694fef1f53e5b91dc84cc74022ff6','Access-Reject','2016-11-21 12:00:49'),(145917,'D0:53:49:2A:1F:9B','0x882b07ef42f6373b3bca441c3c4f86f8e1','Access-Reject','2016-11-21 12:01:41'),(145918,'80:19:67:C2:4B:1F','0x97468ace4e006407d0ffef038f0bf55af6','Access-Reject','2016-11-21 12:02:16'),(145919,'78:FF:CA:5C:1D:7F','0x1426a7ca64d0d609e0815eaeedf710a01d','Access-Reject','2016-11-21 12:02:22'),(145920,'80:19:67:B4:DD:F5','0x1153a77102769b514fc75ed44b1ad6e0dd','Access-Reject','2016-11-21 12:02:40'),(145921,'80:19:67:B4:DD:F5','0xd308a15ffb3c481aa1fd900fb6d5e5a7f1','Access-Reject','2016-11-21 12:03:12'),(145922,'80:19:67:19:1B:85','0x1fa6fa514ab9fa35d6a7ac62a9a00982cd','Access-Reject','2016-11-21 12:03:50'),(145923,'00:00:01:6B:35:F6','0xd511ce5f28c0ceb7b5adc1f1ae8fa83ff9','Access-Reject','2016-11-21 12:03:54'),(145924,'F8:84:F2:28:EE:7C','0x8102602e5c289bf5267f416fda9278577d','Access-Reject','2016-11-21 12:04:07'),(145925,'90:00:DB:45:CE:FB','0x38d68ace08e0fd9c5d8fc68aebd722b130','Access-Reject','2016-11-21 12:04:09'),(145926,'10:41:7F:88:BF:F8','0x30a94f9c6516c39a7c4a477d259d67d770','Access-Reject','2016-11-21 12:04:18'),(145927,'18:22:7E:6D:87:1A','0xa437347767360bfb82a402b6fe4448e09e','Access-Reject','2016-11-21 12:04:24'),(145928,'40:B8:9A:C0:F6:3A','0xd1dcd4f391a7c347d7a52f3ae60f5a04ff','Access-Reject','2016-11-21 12:04:48'),(145929,'A4:44:D1:4E:78:B8','0xd73644c9b2609de2b223f54812c7af44f7','Access-Reject','2016-11-21 12:05:00'),(924239,'dodoos','','Access-Reject','2019-11-08 18:09:07'),(145931,'AC:B5:7D:5C:F8:85','0xe6a8f970e4ff949a3cd734efa79c06620b','Access-Reject','2016-11-21 12:05:28'),(924238,'dodoos','','Access-Reject','2019-11-08 18:08:55'),(145933,'D0:22:BE:89:62:C5','0x7f4721aaebbddb790fc8613e9717725052','Access-Reject','2016-11-21 12:06:12'),(145934,'08:EE:8B:9C:38:77','0xb5ab9a37ddad4f837e4927acffe585b7cc','Access-Reject','2016-11-21 12:06:50'),(145935,'70:72:0D:39:5E:86','0x599fe84ec28eb84f4600c3c3b39c9264ef','Access-Reject','2016-11-21 12:06:55'),(145936,'80:19:67:FB:8A:B4','0xb95133bbf74325ab243198675de49de784','Access-Reject','2016-11-21 12:07:01'),(145937,'50:2E:5C:56:01:59','0x7a73b58fb9d5ae1cddb5d2a94d9c2baf24','Access-Reject','2016-11-21 12:07:12'),(145938,'70:EB:99:8E:5A:5B','0xb9a90e1446861a1b52e5565e7126dee248','Access-Reject','2016-11-21 12:07:47'),(145939,'BC:B3:08:CD:CE:39','0xb9b4a39404f1edf2d79b7c0b84b8e8376f','Access-Reject','2016-11-21 12:07:57'),(145940,'B8:EE:65:F1:AE:20','0x34f13529f931880aa0086a346873071908','Access-Reject','2016-11-21 12:07:58'),(145941,'00:27:15:19:30:23','0xe4d962c20dd2669a29f7d0f6148aab4a49','Access-Reject','2016-11-21 12:08:34'),(351401,'tpsbiz','','Access-Reject','2018-12-15 08:51:47'),(145943,'AC:E0:10:FA:F6:CA','0xef05a6536d8190871b34efafd25ed16749','Access-Reject','2016-11-21 12:08:36'),(145944,'70:18:8B:76:94:55','0xdd74f9d990b101a522f13ea45549c5ea83','Access-Reject','2016-11-21 12:09:00'),(145945,'00:90:4C:18:EC:83','0xfedbfd98b176fd92bad49a4e6b9e144c6a','Access-Reject','2016-11-21 12:10:25'),(145946,'A4:44:D1:60:3E:F0','0xecbe26937c2f91066ee526d3c4566ac53c','Access-Reject','2016-11-21 12:10:37'),(145947,'00:15:6D:D8:31:2C','0xd8ae86d3d4948e2e17361ceaa8a5904964','Access-Reject','2016-11-21 12:10:42'),(145948,'B4:30:52:F0:8C:08','0x013f84b923aba6e3203eea86d1d00a42c9','Access-Reject','2016-11-21 12:11:10'),(145949,'80:19:67:AB:34:25','0x198bdbd4b749116aeaeb4a4c03d4b1d33f','Access-Reject','2016-11-21 12:12:16'),(145950,'08:EC:A9:6B:E9:D2','0x1cfc365b711bb2c97a18df90e103c53602','Access-Reject','2016-11-21 12:13:06'),(145951,'70:F9:27:62:EF:0C','0x6114aa0fe6e2e99322fbac1726e525e768','Access-Reject','2016-11-21 12:13:36'),(145952,'E0:B6:F5:20:59:7D','0x40f4d2841f593da1beaf49c72d8e758a4c','Access-Reject','2016-11-21 12:14:11'),(145953,'00:08:22:AC:EF:4F','0x08940bf854595dfe55f2758ade59f81554','Access-Reject','2016-11-21 12:14:12'),(145954,'80:19:67:1D:8B:7B','0xd5969b9853ac011b72d24dd58a7ebe15e5','Access-Reject','2016-11-21 12:14:18'),(145955,'BC:44:34:E0:04:53','0x74bfb94745812eeb1c3f3bad7050d738d1','Access-Reject','2016-11-21 12:14:37'),(145956,'48:50:73:80:E5:2E','0xc445764930ded8a4bf3d8a58adca03645d','Access-Reject','2016-11-21 12:14:43'),(145957,'1C:AF:05:DA:73:12','0x4feb8194de91c5183c961e00c2ff6aa340','Access-Reject','2016-11-21 12:14:56'),(924237,'dodoos','','Access-Reject','2019-11-08 18:08:42'),(145959,'80:19:67:C8:CB:CC','0x5925e0757f021e043d43bad8d721a5c6e8','Access-Reject','2016-11-21 12:15:41'),(145960,'00:08:22:AC:EF:4F','0x472083aba76e447286522216d48bea768a','Access-Reject','2016-11-21 12:16:08'),(145961,'60:51:2C:DD:2D:EB','0x44a339b917423fc1e0c25bb2881f17cd59','Access-Reject','2016-11-21 12:16:10'),(145962,'80:19:67:F0:D7:36','0xe7254ad1db5456c7eb041290a4bcfc65a1','Access-Reject','2016-11-21 12:16:57'),(145963,'A4:44:D1:72:25:B2','0x4ca11e067489195963c0267013bd160f33','Access-Reject','2016-11-21 12:17:13'),(145964,'5C:F9:6A:8F:AA:30','0xe1c6e71b3d9c911c3b2f071fe8ca06f794','Access-Reject','2016-11-21 12:17:21'),(145965,'80:19:67:19:1B:85','0x2c895559dcfdbf5dd6b39f30a5da3c4c5b','Access-Reject','2016-11-21 12:17:29'),(145966,'00:0A:00:82:73:8D','0x07b5bc04c147a40e92c0a026a2e93daaf6','Access-Reject','2016-11-21 12:17:59'),(145967,'B8:EE:65:F1:AE:20','0x95d11dd708f5e0d47b502b6487d0515121','Access-Reject','2016-11-21 12:18:07'),(924236,'dodoos','','Access-Reject','2019-11-08 18:08:31'),(145969,'A6:F5:65:19:EF:EF','0xeed2cb7054a9116bcfdcc7e1651d62896e','Access-Reject','2016-11-21 12:19:11'),(145970,'80:19:67:F8:FD:B4','0x310cb09c2744eebbab9d399e5382ac9094','Access-Reject','2016-11-21 12:19:38'),(145971,'80:19:67:97:F3:BA','0x6667ecd1b4fb04d5ee68c5d6bc225e900b','Access-Reject','2016-11-21 12:19:40'),(145972,'B0:45:19:DD:32:C5','0xe646ee1647e811532f1a86c7054509ebd8','Access-Reject','2016-11-21 12:20:06'),(145973,'00:15:6D:D8:31:2C','0xabb4c301893f7d51f907239e0d0f347988','Access-Reject','2016-11-21 12:20:41'),(145974,'24:0A:11:DF:7C:81','0x5b82d3f7e99991559696df452f72f65bc5','Access-Reject','2016-11-21 12:21:06'),(145975,'40:E2:30:BF:F4:7A','0x55de5160924275f6a2105e3f8e94164905','Access-Reject','2016-11-21 12:24:13'),(145976,'A4:BA:76:00:4F:C3','0xa8f1519673aa12dedc84ade6b3a6c42539','Access-Reject','2016-11-21 12:24:47'),(145977,'B0:E0:3C:FF:39:B4','0x3afd2b16a35732989622540c8f3fee1ed5','Access-Reject','2016-11-21 12:24:53'),(145978,'80:19:67:F0:D7:36','0xb77b8a1b220e52ab35f5c4c560d48deb4b','Access-Reject','2016-11-21 12:25:53'),(145979,'80:19:67:34:CA:F9','0xbd6a8c735b88e99c8f1ca6e9b022c63785','Access-Reject','2016-11-21 12:26:04'),(145980,'80:19:67:F9:A4:C8','0x1d5084d172ecb6b4ee74098cd767157a29','Access-Reject','2016-11-21 12:26:07'),(145981,'40:CB:A8:26:64:1F','0xac757ec1fc9704fe3dcebdcb8d35511ba9','Access-Reject','2016-11-21 12:26:55'),(145982,'5C:2E:59:9F:DC:DA','0xbf461bb910eb156fa46f064e40796014cc','Access-Reject','2016-11-21 12:27:11'),(145983,'00:27:15:32:28:77','0xe58d77992c8b9e9dcc9623dfec75773a2b','Access-Reject','2016-11-21 12:27:11'),(145984,'A4:44:D1:2A:F6:B0','0xd37bfa8894b84938b035373b5c308526b8','Access-Reject','2016-11-21 12:27:15'),(145985,'00:0A:00:82:73:8D','0x803c0c14edc747c9ccd35cf59a4964b26b','Access-Reject','2016-11-21 12:27:25'),(351494,'tpsbiz','','Access-Reject','2018-12-15 09:39:19'),(145987,'d','0xb140c1b8a5cd1a3734cb9625de457ca364','Access-Reject','2016-11-21 12:28:51'),(145988,'BC:B3:08:BD:D5:6B','0x96b6f173c707e46280574787c8a42a1872','Access-Reject','2016-11-21 12:29:15'),(145989,'BC:E2:00:3E:24:88','0x8f8c3e73914a40ae54922d74928de38460','Access-Reject','2016-11-21 12:29:41'),(145990,'A4:44:D1:20:8A:06','0xdeba6e0fa3ba24e6aad28f41bd08852d74','Access-Reject','2016-11-21 12:30:19'),(145991,'80:19:67:97:F3:BA','0x11537d4def151f88b457fa8630baa278ac','Access-Reject','2016-11-21 12:30:36'),(145992,'00:15:6D:D8:31:2C','0x65a6a3ff40f74ecc49a6719ac853a36c43','Access-Reject','2016-11-21 12:30:42'),(145993,'F4:42:8F:C1:6E:59','0xd37c8f4fef23c03b5bd7a40a00744c074f','Access-Reject','2016-11-21 12:30:45'),(145994,'60:BE:B5:B0:35:F2','0x65e95c87e2d73012a5b8137adf3ee882ad','Access-Reject','2016-11-21 12:30:46'),(145995,'D0:92:9E:56:B1:F8','0xe0b8ebd0f0501b3c7af54b9e265fe02066','Access-Reject','2016-11-21 12:30:47'),(145996,'9C:6C:15:07:73:94','0x2eb81a64b556b59bf81947a7a6230aa0ce','Access-Reject','2016-11-21 12:30:56'),(145997,'20:72:0D:39:05:B5','0xfba8e5206abd5c9b993ec24ce8300fa2bc','Access-Reject','2016-11-21 12:31:18'),(145998,'C8:19:F7:B4:C7:AB','0x2ef3dfad1141e6eb09bd7b3b2e6510ab0c','Access-Reject','2016-11-21 12:31:35'),(145999,'XMlE','0x181ba8fbdc2b72c8e4a70eb10527a1afcc','Access-Reject','2016-11-21 12:32:23'),(146000,'50:2E:5C:56:01:59','0xb83f4521f68a63b2f845261f0da209c03b','Access-Reject','2016-11-21 12:32:35'),(146001,'00:73:E0:70:7D:CC','0x077fcf5df41237aa5f0e618deb70ef79c3','Access-Reject','2016-11-21 12:32:50'),(146002,'80:19:67:8B:D6:84','0xeaa7b34ec463ef34c1453ae77e288b4d78','Access-Reject','2016-11-21 12:33:31'),(146003,'B0:E0:3C:FF:39:B4','0xbbac3928b5b60807408bf5daac6e5a4f91','Access-Reject','2016-11-21 12:33:58'),(146004,'00:BB:6A:26:00:90','0x18a7574f63407f52d60ea02498c91bb1cf','Access-Reject','2016-11-21 12:34:00'),(146005,'80:19:67:A5:BD:09','0xdd89bab9db07aa2a4dd85a183ef83f5f03','Access-Reject','2016-11-21 12:34:32'),(146006,'1C:3E:84:A4:68:9D','0x0f4281b3e5823e02dcb9d55ec778211fec','Access-Reject','2016-11-21 12:35:38'),(146007,'80:19:67:3B:01:5D','0x8ea983e323f50ab49c995b012b5a4ed086','Access-Reject','2016-11-21 12:36:00'),(146008,'BC:B3:08:CD:65:63','0xceb4d609da0077123ec1fb512230b9d951','Access-Reject','2016-11-21 12:36:09'),(146009,'00:0A:00:82:73:8D','0x7412d996b38f49aa3aaed5b875213f7fad','Access-Reject','2016-11-21 12:36:19'),(146010,'60:51:2C:DD:2D:EB','0x6f5be5744f2e4e6b8b377656ab6ed8ba78','Access-Reject','2016-11-21 12:36:24'),(146011,'58:F1:02:3F:D2:8C','0xca6f26527f2251d380a3c09430c345b3e5','Access-Reject','2016-11-21 12:37:20'),(146012,'E0:B6:F5:28:95:8E','0x06bb9cdc3be0468a07e9298383cc4c7c71','Access-Reject','2016-11-21 12:37:40'),(146013,'F4:42:8F:BA:58:B0','0x568a5e8d54e55f2a531781213187b108b9','Access-Reject','2016-11-21 12:38:21'),(146014,'XMlE','0x182f1c8f4cb0dd5f3ea518c0a55ca991b8','Access-Reject','2016-11-21 12:38:23'),(146015,'80:19:67:25:FD:9A','0x535cc5a238de51c60d2da2ca485704a613','Access-Reject','2016-11-21 12:39:26'),(146016,'XM1E','0xbe0f87d690ea717e1d4d5c7f3e89891ed0','Access-Reject','2016-11-21 12:39:44'),(146017,'18:3A:2D:7A:B6:B9','0xa717c22e4a6c548c81e32896aa784f77bf','Access-Reject','2016-11-21 12:39:51'),(146018,'80:19:67:92:5D:76','0xc8893788c53a8ae9cd43bd23decfc86b07','Access-Reject','2016-11-21 12:39:57'),(146019,'4C:0F:6E:65:6A:47','0x3b58a01220413a5d45d53c2d9471b9a5ed','Access-Reject','2016-11-21 12:40:10'),(146020,'BC:B3:08:CD:65:63','0xec9c56bf10039d99169e5c6e7c15851666','Access-Reject','2016-11-21 12:40:23'),(146021,'00:40:3F:7D:2E:DD','0x22c4d7635a9040d623abec24843b90d036','Access-Reject','2016-11-21 12:40:26'),(146022,'00:15:6D:D8:31:2C','0xcf9767c77eb8e1f22845863bcbd2d5a853','Access-Reject','2016-11-21 12:40:42'),(146023,'00:08:22:F2:B2:FB','0xf032e5dc1194f372faa86cc6a6e48a85cf','Access-Reject','2016-11-21 12:40:51'),(146024,'D0:53:49:80:15:0B','0x0e125b8aede7239042b47d17c931144d15','Access-Reject','2016-11-21 12:41:05'),(146025,'C8:19:F7:B4:C7:AB','0x779d4e7669ee8907b771938bfda5938456','Access-Reject','2016-11-21 12:41:13'),(146026,'24:EC:99:4C:58:64','0xd7387b75f7bc461a2a7fefdcbd97362e95','Access-Reject','2016-11-21 12:41:32'),(146027,'78:FF:CA:57:B0:72','0x2b886d89a0863bd55d7cbae34308f08cfc','Access-Reject','2016-11-21 12:41:41'),(146028,'C0:BD:D1:11:FF:B6','0xe26f6ab8c2eee988a25543e001c8e6152b','Access-Reject','2016-11-21 12:41:46'),(146029,'80:19:67:B2:D2:8A','0x1b1a28cc9520380d2369d98d5348749f5f','Access-Reject','2016-11-21 12:42:00'),(351493,'tpsbiz','','Access-Reject','2018-12-15 09:38:48'),(146031,'84:DB:AC:BD:E4:E2','0x521d29896c465dcae67c396f44070ba585','Access-Reject','2016-11-21 12:42:32'),(146032,'A4:44:D1:46:62:6A','0x539a7fbd0edd0a006cc256952917ed9721','Access-Reject','2016-11-21 12:43:03'),(146033,'48:74:6E:69:BE:A9','0x48d5425264d9b55968ed1c669c3a9909db','Access-Reject','2016-11-21 12:43:04'),(146034,'80:19:67:35:04:6F','0x8fdea1d442a800326956a101ffd3ecec00','Access-Reject','2016-11-21 12:43:13'),(146035,'A0:88:69:47:8C:7C','0xc6d8a24edb24aa5f31e14eeab17ca7d2e9','Access-Reject','2016-11-21 12:43:16'),(146036,'BC:B3:08:DB:0D:0E','0x37e7de7be9be0a426188c906eff0b6dd1d','Access-Reject','2016-11-21 12:43:41'),(146037,'00:BB:6A:26:00:90','0x7b0a1800dd67064b543690d35036b7aae2','Access-Reject','2016-11-21 12:44:07'),(146038,'AC:22:0B:58:CB:ED','0x3257a769b8473a42c37de6972a98a8ed23','Access-Reject','2016-11-21 12:44:22'),(146039,'40:F3:08:CA:0C:52','0x29175d0f73d11fcbf25a1f93ee876b96b6','Access-Reject','2016-11-21 12:44:31'),(146040,'68:72:51:00:72:BF','0x0ecb2c0bf689f0a8b76f57e61f6fe4b62e','Access-Reject','2016-11-21 12:44:34'),(146041,'XMLE','0x2762cb741a7084af0a6e72ce37c96be264','Access-Reject','2016-11-21 12:45:36'),(146042,'00:27:15:19:30:23','0xfcde67363aff427235cd43c99d4652ebeb','Access-Reject','2016-11-21 12:45:37'),(146043,'D0:92:9E:56:B1:F8','0xeedc11a5f2294c980a5685747755a86724','Access-Reject','2016-11-21 12:45:57'),(146044,'58:F1:02:3F:D2:8C','0x42ab94fec75735eaa546ef4ae2ad489943','Access-Reject','2016-11-21 12:45:58'),(146045,'94:B1:0A:77:8F:D3','0x713879cf655197c4186dec574132484a89','Access-Reject','2016-11-21 12:46:02'),(146046,'AC:22:0B:58:CB:ED','0x077ed69035450a82bb358f85cd9cdaa2e1','Access-Reject','2016-11-21 12:46:34'),(924235,'dodoos','','Access-Reject','2019-11-08 18:08:19'),(146048,'80:19:67:A9:BE:EB','0xd974a00396df2e14062f260da3f0b18b36','Access-Reject','2016-11-21 12:47:07'),(146049,'80:19:67:A5:BD:09','0xf4e1c000e2794fba83356362b6f4be52ff','Access-Reject','2016-11-21 12:47:26'),(146050,'80:19:67:61:FA:05','0x6da2e9df92b9582e199cc133ec00b1d817','Access-Reject','2016-11-21 12:47:41'),(146051,'80:19:67:3B:01:5D','0xfd14f0766b4996094c212412f0b7ecd9f1','Access-Reject','2016-11-21 12:48:46'),(146052,'78:FF:CA:57:B0:72','0x231859c2654b29f12186f8aa447fd3f46d','Access-Reject','2016-11-21 12:48:47'),(146053,'F8:23:B2:81:77:29','0x3d2a65b16e8a98c8f2e417491efae065e1','Access-Reject','2016-11-21 12:48:56'),(146054,'78:FF:CA:57:B0:72','0xd6c8c80bc04ca5ad457604524eaac08e53','Access-Reject','2016-11-21 12:49:07'),(146055,'50:F0:D3:B0:9E:D3','0x705c6e3d09a3f14d53a14a6a507d12e7e1','Access-Reject','2016-11-21 12:49:09'),(146056,'24:A4:3C:BE:A3:1B','0x82735138949df01722b157aeb25e1597a7','Access-Reject','2016-11-21 12:49:12'),(146057,'80:19:67:3B:01:5D','0x23ed4b17f85259aba23629c36595d97f2c','Access-Reject','2016-11-21 12:49:22'),(146058,'CC:07:AB:AF:2A:46','0x97c3583ece60d134de80b21aa045692d08','Access-Reject','2016-11-21 12:49:33'),(146059,'48:DB:50:2A:1E:E4','0x6e401b6426779c276f021603d72920708a','Access-Reject','2016-11-21 12:49:44'),(146060,'BC:44:34:E0:BB:D8','0xc44976f788222e6eecf3c484953afe1b56','Access-Reject','2016-11-21 12:49:58'),(146061,'A4:44:D1:56:7A:F6','0xfa7a6ec9772e8060baa49d524f402c0ad1','Access-Reject','2016-11-21 12:50:10'),(146062,'5C:F9:6A:8F:0D:0E','0xeb4bc13424885bc3d70167a98d34fa9cd3','Access-Reject','2016-11-21 12:50:15'),(146063,'6C:3B:6B:02:5C:95','0xff5eb9a5c8686c2a8330eb277c4baa6663','Access-Reject','2016-11-21 12:50:17'),(146064,'80:19:67:EC:F5:3E','0x57fd3bb9c01c6236dfa775997add5d1a74','Access-Reject','2016-11-21 12:50:26'),(146065,'A4:81:EE:B1:94:88','0xebc7f0b4ed8bdb514ad7998911d983ba9b','Access-Reject','2016-11-21 12:50:28'),(146066,'00:15:6D:D8:31:2C','0xb08b24e6466bdcd951f19c10d600e3c930','Access-Reject','2016-11-21 12:50:42'),(146067,'08:EC:A9:15:29:3F','0xbc4ddbcfb0b9ca6b5e7a016f33999ce710','Access-Reject','2016-11-21 12:51:10'),(146068,'00:08:22:AC:EF:4F','0xed65aee8292876b79348b84d3d63cc69c7','Access-Reject','2016-11-21 12:51:18'),(146069,'5C:F9:6A:8F:AA:30','0x0a74e8f682c1b1a0c2c8e50c7d8e0ff5e9','Access-Reject','2016-11-21 12:51:32'),(146070,'88:A7:3C:0F:3C:48','0xe041253f1918edd386a102fe62e512da56','Access-Reject','2016-11-21 12:51:47'),(146071,'C4:8E:8F:C0:A8:8B','0x776802fe937dd8161c1f78f2a279c81def','Access-Reject','2016-11-21 12:51:59'),(146072,'78:FF:CA:5C:1D:7F','0x19e4b7cd383ea91a39d1ba6c82b9617fed','Access-Reject','2016-11-21 12:52:08'),(146073,'8C:1A:BF:70:09:86','0x7ea0b3c67682e9ded067f93f252957a9a8','Access-Reject','2016-11-21 12:52:08'),(146074,'14:32:D1:71:A6:55','0x800796c8a022c79cde200930115a6d49e5','Access-Reject','2016-11-21 12:52:20'),(349236,'tpsbiz','','Access-Reject','2018-12-14 14:17:29'),(146076,'d','0x7440c1b8a5cd1a3734cb9625de457ca364','Access-Reject','2016-11-21 12:53:30'),(146077,'80:19:67:AE:5C:95','0x605c2ab1e5af844f4fa2fa6ce959bee8f5','Access-Reject','2016-11-21 12:53:39'),(146078,'A4:44:D1:5C:6F:8E','0x33ee825af58005c6825715c9b9ada33e76','Access-Reject','2016-11-21 12:53:39'),(146079,'D0:7E:35:E5:44:C6','0x70f28c1f0c2fbf52deb9c70dfd2cc0ea50','Access-Reject','2016-11-21 12:53:43'),(146080,'AC:B5:7D:5C:F8:85','0xfbcf4f011c1661e067e1906a107c8ca9a2','Access-Reject','2016-11-21 12:53:52'),(146081,'d','0x3f40c1b8a5cd1a3734cb9625de457ca364','Access-Reject','2016-11-21 12:53:59'),(146082,'00:27:22:AE:6D:D7','0x66a0de65106d774a429b713e75516c3ae9','Access-Reject','2016-11-21 12:54:13'),(146083,'80:19:67:CB:6A:0C','0xf36de18a8a85df03e6e12124e8a706af35','Access-Reject','2016-11-21 12:54:19'),(146084,'80:19:67:C2:4B:1F','0x27b09e9cf81cf1d6073156906ca1e64278','Access-Reject','2016-11-21 12:54:51'),(146085,'A4:81:EE:C1:4A:50','0xf2a3598dd59ed07a967a410dfe40504432','Access-Reject','2016-11-21 12:55:14'),(146086,'6C:3B:6B:02:5C:95','0xf3af448b0c4249e7f689e86bc5b0084051','Access-Reject','2016-11-21 12:55:15'),(146087,'00:44:B5:71:D4:65','0x68357cef2dfecb838635d6b8cb36c847b2','Access-Reject','2016-11-21 12:55:37'),(146088,'00:44:B5:71:D4:65','0xb9f8f3bf5ca00cc7e2ddbc9c4c6b08c3ef','Access-Reject','2016-11-21 12:55:41'),(351492,'tpsbiz','','Access-Reject','2018-12-15 09:38:17'),(146090,'80:19:67:AC:06:F3','0x69f16600c0e20a0e6240f54f11b8f615e4','Access-Reject','2016-11-21 12:56:20'),(349261,'tpsbiz','','Access-Reject','2018-12-14 14:31:26'),(146092,'40:CB:A8:26:3A:30','0x086e4cb47905c3fb96d9207d463f56aee0','Access-Reject','2016-11-21 12:56:39'),(146093,'80:19:67:5C:49:7C','0x0529b12931473093d27c0691f3a6d434a6','Access-Reject','2016-11-21 12:57:10'),(146094,'6C:3B:6B:02:5C:95','0x46bf08ecfb3a5ab078df2d3c303effdf03','Access-Reject','2016-11-21 12:57:15'),(146095,'00:0C:E7:23:A7:AB','0x66794c488b840fe3ef7ad9c41b707de278','Access-Reject','2016-11-21 12:58:15'),(146096,'00:27:15:32:28:77','0xcf2dd7d63fff5a2f0fd96965a354b43bf9','Access-Reject','2016-11-21 12:58:17'),(345325,'tpsbiz','','Access-Reject','2018-12-13 03:20:59'),(146098,'F8:23:B2:81:77:29','0x73bffd93b0d59a5c305e8020cc5440b8d1','Access-Reject','2016-11-21 12:59:35'),(146099,'74:29:AF:04:CD:A3','0x3f7bb9c6ae1ba457cd0867ebf17f94915c','Access-Reject','2016-11-21 12:59:59'),(146100,'78:FF:CA:5C:1D:7F','0xa63a8179bf4448a7ca6e075c57e805cef6','Access-Reject','2016-11-21 13:00:33'),(146101,'00:15:6D:D8:31:2C','0x825f04c15ff6163615f0dd9ab8c3b16a46','Access-Reject','2016-11-21 13:00:52'),(146102,'34:C8:03:A0:10:CC','0x05dc0308cb479534698b16a9d1bed8a891','Access-Reject','2016-11-21 13:01:07'),(146103,'78:FF:CA:1E:60:88','0xb2d6fa9dc3c9df0bea3bb5c7110bc226d6','Access-Reject','2016-11-21 13:01:32'),(146104,'A0:18:28:55:35:69','0xf4929ea73d3174e34434e37055b6a68685','Access-Reject','2016-11-21 13:01:39'),(146105,'00:27:15:94:70:BF','0x149b2badecb5eb522ca2d732a6c525dc10','Access-Reject','2016-11-21 13:02:11'),(351399,'tpsbiz','','Access-Reject','2018-12-15 08:50:45'),(146107,'C4:8E:8F:C4:7D:15','0xf8352c0f13065530dc0442631436b70edd','Access-Reject','2016-11-21 13:02:20'),(146108,'80:19:67:AC:06:F3','0x91cc7663e75147430dee9c4ef636e45536','Access-Reject','2016-11-21 13:03:10'),(146109,'80:19:67:B4:DD:F5','0xb5528d1a0813e2dca944056b5ea4b8b535','Access-Reject','2016-11-21 13:03:21'),(146110,'80:19:67:3B:01:5D','0x5e2266b1f2225ba2da6da1d3c30838da62','Access-Reject','2016-11-21 13:03:51'),(146111,'18:21:95:A7:ED:6F','0xd3ffe77795c1aa6306d17c85be760823e7','Access-Reject','2016-11-21 13:03:53'),(146112,'80:19:67:2A:BE:93','0x385155bc5deed0cc50fecdf091b35ee055','Access-Reject','2016-11-21 13:03:55'),(146113,'5C:F9:6A:8F:0D:0E','0x220452b4e49a18d4d0336dba2f836517e6','Access-Reject','2016-11-21 13:03:58'),(146114,'4A:62:0C:0C:C1:F8','0x01c1af662a39aa9ccbb59dd736bf573cd6','Access-Reject','2016-11-21 13:04:11'),(349164,'tpsbiz','','Access-Reject','2018-12-14 13:39:22'),(146116,'80:19:67:B4:DD:F5','0x78ec14df2c5975a27f5705642332a13e0a','Access-Reject','2016-11-21 13:04:40'),(146117,'3C:25:D7:7C:4B:94','0x12a4a5a0ae98fd138d3447829f926f94e9','Access-Reject','2016-11-21 13:05:06'),(345324,'tpsbiz','','Access-Reject','2018-12-13 03:20:27'),(146119,'70:72:0D:39:5E:86','0x2e2082bd783c94c5edbfe0f63723f02604','Access-Reject','2016-11-21 13:05:27'),(146120,'28:CC:01:E6:E2:E3','0xfee945b1ef00f0cb9b27c09019af103046','Access-Reject','2016-11-21 13:05:59'),(146121,'80:19:67:FB:8A:B4','0x478c8c5b1ac0fc0fcaed1d2c8c0a78ef9e','Access-Reject','2016-11-21 13:06:30'),(146122,'14:8B:12:14:63:64','0x70107659452b2a2d202cdc94fb2c13ab79','Access-Reject','2016-11-21 13:06:34'),(146123,'C8:AA:21:36:E4:14','0x1adc6453d3ed912a5592a52859c7787470','Access-Reject','2016-11-21 13:06:50'),(146124,'80:19:67:DC:F2:14','0x2f48964856f091e7cd2e80517104ac36ec','Access-Reject','2016-11-21 13:07:00'),(146125,'88:A7:3C:0F:3C:48','0x622f881f2b08ab280001350b148a9bc7fb','Access-Reject','2016-11-21 13:07:04'),(146126,'A4:44:D1:20:8A:06','0x98b159604e5ae64152c45dcf6c26fc1110','Access-Reject','2016-11-21 13:07:39'),(146127,'7C:61:93:A1:77:F6','0x54dbb1fe8d5f1dbea34e4fba4402d108c9','Access-Reject','2016-11-21 13:07:41'),(146128,'78:FF:CA:2A:AD:AB','0x513ca228dde37bd9257e9a136ab8e71982','Access-Reject','2016-11-21 13:07:43'),(146129,'00:E0:4C:AC:F8:59','0xb4c3b88e833d3152b8d1f26f7c651db532','Access-Reject','2016-11-21 13:07:46'),(146130,'78:FF:CA:7B:C6:18','0xac67a40d2ca12edf11157101f75706af65','Access-Reject','2016-11-21 13:08:04'),(146131,'80:19:67:BC:DA:46','0x53b3173fc58c0e6f730a234c8e5b8efbd4','Access-Reject','2016-11-21 13:08:14'),(146132,'80:19:67:92:5D:76','0x8c67b6b7dcd043f4be31bf1c3a95118ed0','Access-Reject','2016-11-21 13:08:19'),(146133,'9C:D3:5B:E4:65:9B','0xefefc9f0eeec5ba136fcc560c2bf7ea2d0','Access-Reject','2016-11-21 13:08:21'),(924234,'dodoos','','Access-Reject','2019-11-08 18:08:08'),(146135,'80:19:67:F8:28:64','0xdd7fb5c09c95e8d476948e1ac4095bdcb3','Access-Reject','2016-11-21 13:08:41'),(146136,'80:19:67:25:FD:9A','0x3952347389d4cb7e95c1614efa34c4f928','Access-Reject','2016-11-21 13:08:53'),(146137,'EE:4A:5B:11:16:AD','0x0b96cf0c3d12ab5b8f0eae8bf36771960f','Access-Reject','2016-11-21 13:09:00'),(146138,'D0:5B:A8:78:BB:5C','0xa71e68838c3b472542e4cbcd729a0a7a64','Access-Reject','2016-11-21 13:09:03'),(349242,'tpsbiz','','Access-Reject','2018-12-14 14:20:37'),(146140,'80:19:67:84:34:30','0x0a081c4d685ba99e30bfdce713369552af','Access-Reject','2016-11-21 13:09:47'),(146141,'24:E3:14:C1:7D:88','0xf0ade7de3cd6885418be190bddb9a66826','Access-Reject','2016-11-21 13:09:48'),(146142,'80:19:67:27:A2:4F','0x8c40b2ab53d1795267a9310af0610515d1','Access-Reject','2016-11-21 13:09:55'),(146143,'1C:E6:2B:48:1D:EA','0x96dd5001e43ef9c2fc330fbcf65d42e887','Access-Reject','2016-11-21 13:10:04'),(924233,'dodoos','','Access-Reject','2019-11-08 18:07:55'),(924232,'dodoos','','Access-Reject','2019-11-08 18:07:44'),(146146,'00:15:6D:D8:31:2C','0xa656dd58397b2da90db179277efda93c1f','Access-Reject','2016-11-21 13:10:42'),(146147,'80:19:67:F0:6A:1F','0xb6610544a8fc3d01f7785f47bbcdfb7efd','Access-Reject','2016-11-21 13:12:06'),(146148,'34:C8:03:A0:10:CC','0xf0407b5765cc3f0ef462e65e4e5ddd7809','Access-Reject','2016-11-21 13:12:41'),(146149,'F8:23:B2:81:77:29','0x2ee6c9419618191c7bb0496b83e02be202','Access-Reject','2016-11-21 13:12:42'),(146150,'80:19:67:F8:17:56','0x64455dda967876769cbad0a580f7d10d22','Access-Reject','2016-11-21 13:12:45'),(146151,'78:FF:CA:63:2B:D4','0xe9bf3d5b11c5db79b6fda8310dd0251e13','Access-Reject','2016-11-21 13:13:13'),(146152,'00:27:15:87:58:8C','0xaaa3751b26729fd90b30b5134afb6219a4','Access-Reject','2016-11-21 13:13:18'),(146153,'80:19:67:30:C3:59','0x136b3690c4af07a3c1b4794843dcc0ea09','Access-Reject','2016-11-21 13:13:22'),(146154,'80:19:67:DC:F2:14','0xfa3f54effacef9815ecad8773b3736116a','Access-Reject','2016-11-21 13:14:18'),(146155,'80:19:67:AC:06:F3','0xbcb0d1f4cdb10b9a9c01bfbb17ef10889d','Access-Reject','2016-11-21 13:14:21'),(146156,'A4:44:D1:4C:22:58','0xbfc4ba5357660c54cfe14f99bc5638122f','Access-Reject','2016-11-21 13:14:56'),(146157,'80:19:67:97:F3:BA','0x2b50559d67a8da79d0ec27bf0cb7d1a5ec','Access-Reject','2016-11-21 13:14:57'),(146158,'88:A7:3C:0F:3C:48','0xabc97b80ff3377409b3b4d7dfb1609c7c5','Access-Reject','2016-11-21 13:15:28'),(146159,'00:27:15:21:51:90','0xa992890b042b57dafdb8b429e1c767aa41','Access-Reject','2016-11-21 13:15:38'),(146160,'00:F8:1C:61:C7:3A','0xde29c05b304512bfbdcfe5c80fa43afc6c','Access-Reject','2016-11-21 13:15:40'),(146161,'4C:ED:DE:A0:41:46','0x14dbe00a76235e0f08f6fe67ee8064fa9c','Access-Reject','2016-11-21 13:15:43'),(146162,'BC:B3:08:CD:A7:58','0x3f7acab1d907dff861dc280b5dbcdea3c0','Access-Reject','2016-11-21 13:16:14'),(146163,'C2:09:49:C6:1D:EA','0xec5a3f9aa2e8d3df2a3da63da2d1cb48a6','Access-Reject','2016-11-21 13:16:17'),(146164,'F8:23:B2:81:77:29','0xd272bfb10767ed9efe20810da7c1bb3c8f','Access-Reject','2016-11-21 13:17:44'),(146165,'1C:E6:2B:48:1D:4A','0x1158d76adc6481f203b42d14062f4e30bc','Access-Reject','2016-11-21 13:17:50'),(146166,'BC:72:B1:53:43:11','0x4564fa422b7d705bbb02cf1271c52cd180','Access-Reject','2016-11-21 13:18:18'),(146167,'80:4E:81:CC:52:80','0x0753b497872e266715495d895d0e6de786','Access-Reject','2016-11-21 13:18:27'),(146168,'28:BA:B5:B9:9B:75','0xb72315305d899a6fad6ec80e91d237babe','Access-Reject','2016-11-21 13:18:38'),(146169,'00:15:6D:D8:31:2C','0x4faab310c9473b6a105a2353b44ce98ddf','Access-Reject','2016-11-21 13:20:42'),(146170,'A0:88:69:47:8C:7C','0x86b22edb693900675f4ee58506eef83e6b','Access-Reject','2016-11-21 13:20:43'),(146171,'08:D4:0C:4E:57:5A','0xad689a86c930fd4eb9d195773de0cce935','Access-Reject','2016-11-21 13:20:43'),(146172,'2C:54:CF:AC:C4:7C','0x48c97ebfa7041b76ead97d8ea1a2b0ced4','Access-Reject','2016-11-21 13:20:45'),(146173,'24:0A:64:21:E0:E1','0x2611109be415b919193216a1bc70102e15','Access-Reject','2016-11-21 13:20:45'),(146174,'7C:C7:09:29:C2:54','0x661f760276b2dda47c8f3557d30e3775ce','Access-Reject','2016-11-21 13:21:13'),(146175,'88:C9:D0:C3:4E:46','0xdaf99a77b1ad69f66ba8eb12775b79cbb4','Access-Reject','2016-11-21 13:21:17'),(146176,'BC:44:34:E0:04:53','0x54864fbea5fa1b67a581cdd2cb0759b921','Access-Reject','2016-11-21 13:21:29'),(146177,'80:19:67:82:70:A0','0xd4ad5aa08f39996c0fe35c9fd7dc46e0ae','Access-Reject','2016-11-21 13:21:39'),(146178,'48:86:E8:A8:05:98','0xa3939f7c009cb338196ab10fc25eca9a4f','Access-Reject','2016-11-21 13:21:44'),(349150,'tpsbiz','','Access-Reject','2018-12-14 13:29:17'),(349149,'tpsbiz','','Access-Reject','2018-12-14 13:28:45'),(146181,'80:19:67:27:A2:4F','0xac20ed92863535cd5fdcf126d067bb5e2f','Access-Reject','2016-11-21 13:22:35'),(146182,'80:19:67:27:A2:4F','0xb281be2f53f5068c2e81bfb1dddaa676c4','Access-Reject','2016-11-21 13:22:41'),(146183,'70:72:0D:39:23:BB','0xe30c0c003af4e69414117db7ac7fa9c990','Access-Reject','2016-11-21 13:22:47'),(146184,'94:D8:59:5F:FD:D8','0x9dbf982d926f7f462d97f4444b77512eb4','Access-Reject','2016-11-21 13:23:51'),(146185,'34:C8:03:A0:10:CC','0xa997bc3e67ea1a0f97d575e1a81e2a38e0','Access-Reject','2016-11-21 13:24:28'),(146186,'00:C3:A4:F3:32:C7','0xacb3bcc4cbf19e2013c62b52f1e0f38db3','Access-Reject','2016-11-21 13:24:31'),(146187,'BC:B3:08:D7:4A:85','0x605dedef55f0117173bb9e887d0eef9ae6','Access-Reject','2016-11-21 13:24:42'),(146188,'E8:3E:B6:BC:EC:51','0xe8f6a28654fa13bbf485a22e9c812870f6','Access-Reject','2016-11-21 13:24:46'),(146189,'00:21:6B:AD:F7:FA','0x2cd649ed8bd2d357f7a36d57a988ce5c39','Access-Reject','2016-11-21 13:25:02'),(146190,'E4:98:D1:A0:F9:68','0x4551a00fdb6fc98a03602abafd5be5e545','Access-Reject','2016-11-21 13:25:06'),(146191,'EE:4A:5B:11:16:AD','0x8f076172be3f4698611fbc60fefa06727c','Access-Reject','2016-11-21 13:25:08'),(146192,'14:D1:1F:DF:EA:A1','0x9d7e3ed011ae4ab12cd53be23fca8acea4','Access-Reject','2016-11-21 13:25:18'),(146193,'D0:92:9E:56:B1:F8','0xea2dfb0d519a85c81062ac97681b67ba47','Access-Reject','2016-11-21 13:25:35'),(146194,'BC:B3:08:F5:70:D6','0x03c31e58edc13020e0ca64fc8c7d1e77c8','Access-Reject','2016-11-21 13:25:43'),(146195,'CC:79:4A:9A:7B:DE','0x7547d1355caa4703f05ae47c9f4dead3d2','Access-Reject','2016-11-21 13:25:45'),(146196,'80:19:67:84:34:30','0xdb9b21beb63791406ab896df2064684f74','Access-Reject','2016-11-21 13:26:43'),(146197,'1C:E6:2B:48:1D:EA','0x474ad2319108a289a30f8078596e02668a','Access-Reject','2016-11-21 13:26:57'),(146198,'20:54:76:89:3B:7F','0xd0d6337f60d00c1616711dd2d695879b81','Access-Reject','2016-11-21 13:27:27'),(924231,'dodoos','','Access-Reject','2019-11-08 18:07:32'),(146200,'80:19:67:1E:58:F6','0x7a28e99a7374fe05f620f86c4445da311c','Access-Reject','2016-11-21 13:27:36'),(146201,'00:2B:A9:DE:DF:ED','0x348f616791dd46a736572e07f69d2d7344','Access-Reject','2016-11-21 13:27:39'),(146202,'80:19:67:18:4F:67','0xffb5f436a98c3b7a42876fc991c75ad716','Access-Reject','2016-11-21 13:29:18'),(146203,'AC:D1:B8:8A:F8:49','0x8e6bd460d85f95124039bec00149c48df9','Access-Reject','2016-11-21 13:29:43'),(146204,'AC:B5:7D:5C:F8:85','0xb3cc4075b7082965e157798035d13f74e2','Access-Reject','2016-11-21 13:29:59'),(146205,'C4:8E:8F:C0:A8:8B','0xf6e92f7848129fbc42a2ca9d0f96dd0a7c','Access-Reject','2016-11-21 13:30:11'),(146206,'00:15:6D:D8:31:2C','0xe83a2269d5198fd051d82839ce486caace','Access-Reject','2016-11-21 13:30:42'),(146207,'80:72:0D:39:28:83','0x552e9b5b6089fe19941bb01679cbe14453','Access-Reject','2016-11-21 13:30:52'),(146208,'6C:3B:6B:02:5C:95','0x947a57f84a8e182399ef9346c4cd370dff','Access-Reject','2016-11-21 13:30:54'),(146209,'A4:44:D1:46:62:6A','0x950c6a026595331a39c3adbbbf0a702236','Access-Reject','2016-11-21 13:30:56'),(146210,'B0:C5:59:BB:C7:47','0x9a34f2d159bd930d939de588a40f14835c','Access-Reject','2016-11-21 13:30:59'),(146211,'54:27:58:9F:65:C0','0x4266b32c9fc21dcfaf8b0cba9c20519497','Access-Reject','2016-11-21 13:31:17'),(146212,'80:19:67:61:FA:05','0x8bdbcc3a96d1a7ebeda7f797445b9f3d15','Access-Reject','2016-11-21 13:31:23'),(146213,'88:A7:3C:0F:3C:48','0xe4226a863121ef9c78e255dba26ef4353d','Access-Reject','2016-11-21 13:32:01'),(146214,'78:FF:CA:5C:1D:7F','0x54116cef92a0ffb43396f5e038d46457fd','Access-Reject','2016-11-21 13:32:04'),(146215,'40:BA:61:A3:15:4C','0xadacb7709efa5be7679c8bb4653b52dbed','Access-Reject','2016-11-21 13:32:39'),(349725,'tpsbiz','','Access-Reject','2018-12-14 18:27:43'),(146217,'80:22:75:0F:23:DA','0x25c42d15e29531d6691090213317490e08','Access-Reject','2016-11-21 13:33:30'),(146218,'00:27:15:21:51:90','0x50649bd557a298fb6d144273489046926a','Access-Reject','2016-11-21 13:33:32'),(146219,'80:19:67:B4:8B:75','0x92a3bb685740ede8ffb47f0d96c6991eaa','Access-Reject','2016-11-21 13:33:42'),(924230,'dodoos','','Access-Reject','2019-11-08 18:07:20'),(146221,'3C:83:75:4D:40:E6','0xb05e5314566f4677eed73029863dd2d050','Access-Reject','2016-11-21 13:34:49'),(146222,'80:19:67:BE:6E:06','0x8e88c6252f16ef3ee5720355fef5001ad1','Access-Reject','2016-11-21 13:34:53'),(146223,'00:27:15:32:28:77','0xbf5770626d57ca4622ab801f81c673828d','Access-Reject','2016-11-21 13:35:07'),(146224,'0C:14:20:4D:37:90','0xe9323d0cef93898484692f6b5c090983f3','Access-Reject','2016-11-21 13:35:27'),(146225,'EE:4A:5B:11:16:AD','0xea0ed27e3baf4a8f90b3f4e0ac628eda78','Access-Reject','2016-11-21 13:36:02'),(146226,'A6:F5:65:19:EF:EF','0x73494befe3431d04805dd1abc8bd41288f','Access-Reject','2016-11-21 13:36:14'),(146227,'EC:52:DC:00:1A:AA','0x354759b031372db94b8916839aa4bad3e0','Access-Reject','2016-11-21 13:36:26'),(146228,'6C:3B:6B:02:5C:95','0xc210ef7ee986619fe6c8518dc7826bd64d','Access-Reject','2016-11-21 13:37:16'),(146229,'24:0A:64:21:E0:E1','0xbf339cf44b3d463c93bb40653c41e6923f','Access-Reject','2016-11-21 13:37:23'),(146230,'CC:79:4A:9A:7B:DE','0x0ccc7eb22982be784f13c4c5aa815d2ec9','Access-Reject','2016-11-21 13:37:47'),(146231,'80:19:67:27:A2:4F','0x84deae87695cda7867aa7800e10596bc2d','Access-Reject','2016-11-21 13:38:38'),(146232,'38:F2:3E:EB:1A:4C','0x3d931839c9889b72ed147392499004869d','Access-Reject','2016-11-21 13:39:11'),(146233,'80:19:67:B4:8B:75','0x711ca0ffa478197000f692199ed4860812','Access-Reject','2016-11-21 13:39:24'),(146234,'54:27:58:9F:65:C0','0x0f3f741600a598153f28e4c9b6de897c86','Access-Reject','2016-11-21 13:39:25'),(146235,'80:19:67:4B:BE:BF','0x8863714b53204a78a127ef09d387e18529','Access-Reject','2016-11-21 13:40:42'),(146236,'6C:3B:6B:02:5C:95','0x15e2350a35506f85cf791cf3e182b5a32f','Access-Reject','2016-11-21 13:40:42'),(146237,'80:19:67:D7:50:22','0xd3f40ead47c9d6073f5e102c4cb9e97906','Access-Reject','2016-11-21 13:41:23'),(146238,'48:59:29:DD:3A:57','0xcc79e9ede4d0043075072f2d5d91fe2045','Access-Reject','2016-11-21 13:41:44'),(146239,'00:27:15:72:80:BF','0x3619ab2ab31f2eef3fa351b5bfebaba814','Access-Reject','2016-11-21 13:41:51'),(146240,'80:19:67:2B:D7:A1','0xa0bf98f2529d2f9b150cb15e036086f3f9','Access-Reject','2016-11-21 13:42:24'),(146241,'6C:3B:6B:02:5C:95','0x8349091f417ab299e42f0a4f728fd0b12b','Access-Reject','2016-11-21 13:42:50'),(146242,'5C:93:A2:A8:53:E0','0x33fa23cb1f5f4886d94d2e1859a78ff3b1','Access-Reject','2016-11-21 13:42:58'),(146243,'60:FE:1E:90:60:16','0xc736e458f898aad56aae959822f3e23570','Access-Reject','2016-11-21 13:43:00'),(146244,'6C:3B:6B:02:5C:95','0x13ad6a970d5456e51356d5734d539e7c7f','Access-Reject','2016-11-21 13:43:02'),(146245,'6C:3B:6B:02:5C:95','0x46aa02883889e09d99d7eea943daf156d3','Access-Reject','2016-11-21 13:43:05'),(146246,'80:13:82:F0:D9:6D','0xe3814dbd46c7d04f37e0e8053297df9805','Access-Reject','2016-11-21 13:43:16'),(146247,'44:80:EB:23:F5:F5','0x6c639ec70ccaa314d8ef41ecbe11140bf2','Access-Reject','2016-11-21 13:43:29'),(146248,'88:C9:D0:C3:4E:46','0x9f635a3378eebd7f066845437ff19c2f93','Access-Reject','2016-11-21 13:43:46'),(146249,'BC:B3:08:B1:AF:D7','0xa082ab7f3053613c51adb622c39e721afb','Access-Reject','2016-11-21 13:44:09'),(146250,'34:4D:F7:25:00:97','0x1626b86bab7b5101a3a4b72af0c65a3df3','Access-Reject','2016-11-21 13:44:14'),(146251,'80:19:67:7D:65:D6','0x978520a450a376dc0043523c9ea8b6235f','Access-Reject','2016-11-21 13:44:40'),(146252,'70:72:0D:39:23:BB','0x87ca61f41a53778f3981b6a40975dd7bd8','Access-Reject','2016-11-21 13:44:50'),(146253,'D0:92:9E:56:B1:F8','0xf25512d8d3f144582df5e6af0b638d709e','Access-Reject','2016-11-21 13:45:29'),(146254,'80:19:67:30:21:E3','0x0876cac0b4de29658568d5bd0a682f802c','Access-Reject','2016-11-21 13:45:31'),(146255,'00:27:15:38:07:32','0x19a790070f31ca7befcb923f71faca1faf','Access-Reject','2016-11-21 13:46:32'),(146256,'A4:44:D1:5B:C8:4E','0xb844b57a3c0f5b287bb6353446294acdb2','Access-Reject','2016-11-21 13:46:46'),(146257,'1C:E6:2B:48:1D:EA','0x0466691a0746dc15237658a64d175f8280','Access-Reject','2016-11-21 13:46:49'),(146258,'68:72:51:1A:99:C7','0x009dbaa738c29e075c11b9788c4daf18b1','Access-Reject','2016-11-21 13:47:16'),(146259,'80:19:67:D7:50:22','0x6282406253e395ee131e4a06d3aadd14b9','Access-Reject','2016-11-21 13:47:18'),(924229,'dodoos','','Access-Reject','2019-11-08 18:07:09'),(146261,'80:19:67:27:A2:4F','0x32bc37205a637067cdcbd80c0e603a0368','Access-Reject','2016-11-21 13:47:23'),(146262,'6C:3B:6B:02:5C:95','0x92db299cc0bac2d407a8e371a51e0544a3','Access-Reject','2016-11-21 13:47:29'),(146263,'1C:E6:33:AE:97:D3','0x9bdc91c4f9ec93e263d7aff6fc1bd18e16','Access-Reject','2016-11-21 13:47:43'),(146264,'60:FE:1E:94:88:29','0x264bd4356e8a117d390104b4e69494d012','Access-Reject','2016-11-21 13:48:30'),(146265,'00:73:E0:70:7D:CC','0x06cd5821a62eeb82fc8e871dbccc4372fe','Access-Reject','2016-11-21 13:48:31'),(146266,'5C:F9:6A:90:37:88','0xa37a05114a9d3dac8860178e9bb4237969','Access-Reject','2016-11-21 13:49:11'),(146267,'80:54:10:DF:E8:15','0x8ed06732f64a1a05afe0831c09ce7810e1','Access-Reject','2016-11-21 13:49:21'),(146268,'00:0A:00:73:74:45','0x15d5edff6ae3bbf66f8ab416e7a396dff7','Access-Reject','2016-11-21 13:49:23'),(146269,'D8:90:E8:99:BA:9B','0x94ac9295966ecb72d95afff253f6156234','Access-Reject','2016-11-21 13:49:36'),(146270,'A4:44:D1:47:C6:F8','0xd20d0ec3217773e4b88ce5ef95fce03478','Access-Reject','2016-11-21 13:49:54'),(146271,'00:44:B5:71:D4:65','0x89522fe331f35bd2834b83ad455a8b2216','Access-Reject','2016-11-21 13:50:10'),(351265,'tpsbiz','','Access-Reject','2018-12-15 07:44:12'),(146273,'78:FF:CA:19:4A:0A','0x161b059caaeed3f65bc4b2b6b19d3112bd','Access-Reject','2016-11-21 13:50:30'),(146274,'00:15:6D:D8:31:2C','0x6db97d20e771689c58aab8d2e483bb42ac','Access-Reject','2016-11-21 13:50:41'),(146275,'8C:77:16:B4:A1:57','0xd30eeccc9c5ada8c82427c8c9e9de902a9','Access-Reject','2016-11-21 13:51:08'),(146276,'EC:88:92:80:D3:24','0x7139c983c751f2d17acc47ae69ab486371','Access-Reject','2016-11-21 13:51:11'),(146277,'80:19:67:DF:C9:92','0x3df31f398f6be83252a8838716883ff876','Access-Reject','2016-11-21 13:51:11'),(146278,'C4:8E:8F:C0:A8:8B','0x8e5738e77919a4ba0f341737424d02c30b','Access-Reject','2016-11-21 13:51:58'),(146279,'80:19:67:30:C3:59','0x3db2d1b6f88aeaccdfc3eb26b2e2b86fe8','Access-Reject','2016-11-21 13:52:21'),(146280,'24:0A:64:21:E0:E1','0x68e5db0213051047f69682c524af7dd086','Access-Reject','2016-11-21 13:52:47'),(146281,'00:27:22:AE:6D:D7','0xd344cc1b8de0266861e8dc51c05ba76ebf','Access-Reject','2016-11-21 13:52:49'),(146282,'80:19:67:3D:A6:21','0xe204895634a45f3f97ef735aae7c750b8c','Access-Reject','2016-11-21 13:52:49'),(351264,'tpsbiz','','Access-Reject','2018-12-15 07:43:41'),(146284,'80:19:67:99:05:D3','0x7c6ef15504d74b555c6af5ed2344a42c84','Access-Reject','2016-11-21 13:53:07'),(146285,'80:19:67:4B:54:60','0x5a34d84b2c9196b0bbb4cc373bca931d90','Access-Reject','2016-11-21 13:53:15'),(146286,'18:21:95:A7:ED:6F','0x7642e92a8b0d2e45d4a4f0f8e6796cc898','Access-Reject','2016-11-21 13:53:20'),(351263,'tpsbiz','','Access-Reject','2018-12-15 07:43:10'),(146288,'78:FF:CA:19:4A:0A','0x09f363ab443acb0df99ae32980c7e45ad5','Access-Reject','2016-11-21 13:53:43'),(351262,'tpsbiz','','Access-Reject','2018-12-15 07:42:38'),(146290,'84:DB:AC:BD:E4:E2','0xe21770df833a36cf7e79d3440a9078aa36','Access-Reject','2016-11-21 13:54:38'),(146291,'80:19:67:61:FA:05','0xd41d77fa0a225ac6495b8be2d190df25e1','Access-Reject','2016-11-21 13:54:38'),(146292,'EE:4A:5B:11:16:AD','0xb8155264b149758961db05d9b858d8c531','Access-Reject','2016-11-21 13:54:46'),(146293,'80:22:75:0F:23:DA','0x20bb2d5d0db08dc4cf12b318c6fff8ab4a','Access-Reject','2016-11-21 13:54:54'),(146294,'34:C8:03:A0:10:CC','0x047103bf34a0163b89e8a2125fbe4bdf69','Access-Reject','2016-11-21 13:54:58'),(146295,'6C:3B:6B:02:5C:95','0x1e0934d0bc403d2cdbd14f4d8fb60011a7','Access-Reject','2016-11-21 13:55:07'),(146296,'6C:88:14:27:17:C4','0x9aae208d0ae3d3c622cb624f7d74843dee','Access-Reject','2016-11-21 13:55:16'),(351261,'tpsbiz','','Access-Reject','2018-12-15 07:42:07'),(146298,'68:72:51:1A:99:C2','0x490f0d3e64083e8fc903254c03db85474d','Access-Reject','2016-11-21 13:55:35'),(146299,'80:19:67:18:4F:67','0x0bc8a2840b324d3b6296d20b38e593ef22','Access-Reject','2016-11-21 13:55:44'),(146300,'78:FF:CA:12:59:F2','0x4e30107c1b0bdd78ca4fa25a9bc2c4531f','Access-Reject','2016-11-21 13:56:17'),(146301,'80:19:67:F0:78:9D','0x3d88e9a39e0d66d33f210b7bba6f0029d7','Access-Reject','2016-11-21 13:56:30'),(146302,'00:35:D5:2A:E5:F7','0xc32f133da5e1303b827ff67723e8da1911','Access-Reject','2016-11-21 13:56:45'),(146303,'80:19:67:FB:8A:B4','0x9530f405b1fb351649fc51efc8f04c6d74','Access-Reject','2016-11-21 13:56:58'),(146304,'30:AA:BD:37:53:10','0xf29d27a3a09f70140b57ac25bed99931d9','Access-Reject','2016-11-21 13:57:09'),(146305,'AC:5A:14:D7:1A:AC','0x53bf44958bb322211e6a0c8b8450ab4fd4','Access-Reject','2016-11-21 13:57:34'),(146306,'80:19:67:D5:8B:DC','0xff3b0b21055f1ccab0b004663ec591c45e','Access-Reject','2016-11-21 13:57:43'),(146307,'80:19:67:BE:6E:06','0x272e488d69d2625ce6bcdd281bb9ba8ab9','Access-Reject','2016-11-21 13:58:15'),(146308,'78:FF:CA:5A:9E:6C','0xf98d6dafab7257048911e8e4df5a302c62','Access-Reject','2016-11-21 13:58:17'),(351260,'tpsbiz','','Access-Reject','2018-12-15 07:41:36'),(146310,'70:F9:27:62:EF:0C','0x3af99b7ebb758a10cef160ed8b323e37cc','Access-Reject','2016-11-21 13:58:59'),(146311,'80:19:67:40:DC:BB','0xcba2232d7e032ac9cdcc88856873d85f28','Access-Reject','2016-11-21 13:59:05'),(351259,'tpsbiz','','Access-Reject','2018-12-15 07:41:04'),(146313,'64:5A:04:72:18:3B','0x9baf01098eec5064de7881b3bb5ccec176','Access-Reject','2016-11-21 13:59:44'),(146314,'80:19:67:B4:8B:75','0xfe3914a42e5272fe793ada3d1daaf49037','Access-Reject','2016-11-21 13:59:50'),(146315,'80:19:67:99:05:D3','0xf15cb2ff6017268d866136ae1c73a8503a','Access-Reject','2016-11-21 13:59:52'),(146316,'BC:B3:08:B1:AF:D7','0xb798de3f5fc5a0c79ab8a33849292df564','Access-Reject','2016-11-21 14:00:05'),(146317,'34:C8:03:A0:10:CC','0x8aa97618f481bfab4affb62c2e84756dde','Access-Reject','2016-11-21 14:00:31'),(146318,'A4:44:D1:20:8A:06','0xe817921e4929b2381c81b8f2748aae5ab3','Access-Reject','2016-11-21 14:00:35'),(146319,'00:15:6D:D8:31:2C','0x24c76d8317b8b12abe98e799a0964d6518','Access-Reject','2016-11-21 14:00:42'),(146320,'68:72:51:1A:9C:1E','0x4a9e06ed81d67c2a01e91854ba6be45f6f','Access-Reject','2016-11-21 14:01:06'),(146321,'94:44:44:EC:A9:85','0xdafb84ac9ea726be875bf4847ef31b56bb','Access-Reject','2016-11-21 14:01:16'),(146322,'B0:E0:3C:83:48:E2','0x647222874e464cc2b9807fa046066ba87f','Access-Reject','2016-11-21 14:01:24'),(146323,'24:EC:99:4C:58:64','0x47e3cabb53921bdea90605e896ce2573bf','Access-Reject','2016-11-21 14:01:30'),(146324,'D4:6E:5C:B1:C2:83','0xf0dc68f53ac64f51b0db72053e1a7e5d5a','Access-Reject','2016-11-21 14:01:34'),(349532,'tpsbiz','','Access-Reject','2018-12-14 16:48:37'),(146326,'80:19:67:3D:A6:21','0xde5ac1c514b1e6fb572e4b43ab83dd5a2f','Access-Reject','2016-11-21 14:01:51'),(351491,'tpsbiz','','Access-Reject','2018-12-15 09:37:45'),(146328,'84:DB:AC:BD:E4:E2','0x96c4a46ace3ba07b0ac4ad8d5586d1d005','Access-Reject','2016-11-21 14:02:03'),(146329,'44:80:EB:23:F5:F5','0xaff7ed1e51e784fce36b9846e53af3b89a','Access-Reject','2016-11-21 14:02:22'),(146330,'00:27:15:38:07:32','0x3104d1fe16bf51a989def8e09161836a59','Access-Reject','2016-11-21 14:02:22'),(146331,'60:FE:1E:94:88:29','0xf3a640fb5721fb5dd83d0af925cbacde2b','Access-Reject','2016-11-21 14:02:30'),(146332,'BC:B3:08:DB:ED:26','0x0a67ba5f0a51e6ebe6aa994021252e8d1c','Access-Reject','2016-11-21 14:02:35'),(351258,'tpsbiz','','Access-Reject','2018-12-15 07:40:33'),(146334,'14:B9:68:3D:59:CC','0x36bf2213ccff842b434abb427f0bf89178','Access-Reject','2016-11-21 14:02:54'),(146335,'26:AB:19:F4:F7:8D','0xdb9e10e6bb4edda2c2f830941921e2ae9e','Access-Reject','2016-11-21 14:03:02'),(146336,'6C:3B:6B:02:5C:95','0x87f852079491a7ae0f63d9362783b60fd3','Access-Reject','2016-11-21 14:03:07'),(146337,'00:F4:6F:21:AC:19','0x3ff15769c585dc4e0052b10bdb3f3b4334','Access-Reject','2016-11-21 14:03:16'),(146338,'EE:4A:5B:11:16:AD','0x90d5fd6d6e798488d07fe0768a683f4e30','Access-Reject','2016-11-21 14:03:22'),(146339,'00:27:15:80:76:6F','0xcb2295a5f7bdef8c63758c83fa8623c793','Access-Reject','2016-11-21 14:03:26'),(146340,'C4:8E:8F:C0:A8:8B','0xbec89c7f6554c56a754538b5bbfde9b724','Access-Reject','2016-11-21 14:04:16'),(146341,'80:19:67:F8:17:56','0x0283be1929a640f51aa88f72c11011ffaf','Access-Reject','2016-11-21 14:04:27'),(146342,'00:27:15:84:11:B6','0x2cd83cd141a5f0cec1ef75aff86dd00354','Access-Reject','2016-11-21 14:04:33'),(146343,'A4:44:D1:62:12:4E','0xb62e21bcdfc9885c711c9eae731c832182','Access-Reject','2016-11-21 14:04:57'),(146344,'80:19:67:B4:DD:F5','0x4fc9043b50daa0aa3d34413a9afd6b2763','Access-Reject','2016-11-21 14:04:59'),(146345,'78:FF:CA:33:A6:38','0x1d73362a3e2a623dff151f0aad024e8f9b','Access-Reject','2016-11-21 14:05:06'),(146346,'00:7F:F4:51:B1:14','0x835849f2cff20e43c13c20abbc903177e6','Access-Reject','2016-11-21 14:05:13'),(351257,'tpsbiz','','Access-Reject','2018-12-15 07:40:01'),(146348,'C4:42:02:4B:07:2F','0x3840b4b0239c78c4ea39f4a6630264dd6e','Access-Reject','2016-11-21 14:05:51'),(146349,'3C:25:D7:7C:4B:94','0x3212cf76a2c37f8042b1ea95db45f59243','Access-Reject','2016-11-21 14:06:08'),(146350,'88:A7:3C:0E:BA:41','0x72c66e2c3f20ccd02759108037279d202a','Access-Reject','2016-11-21 14:06:08'),(146351,'80:19:67:B4:8B:75','0x291b60980d43521dfb6635fe630e781e7f','Access-Reject','2016-11-21 14:06:11'),(146352,'D8:90:E8:99:BA:9B','0x66ee3af8e433b1be148f2039e1d3309297','Access-Reject','2016-11-21 14:06:14'),(146353,'48:59:29:DD:3A:57','0x21685033f9212b2acb0a7338e1a1ab954e','Access-Reject','2016-11-21 14:07:06'),(146354,'50:72:0D:39:BA:29','0x87ec419b18514482c1a3dca50fcb119d24','Access-Reject','2016-11-21 14:07:38'),(146355,'50:72:0D:39:BA:29','0x41bb35a7bd661b7f8342bb551ae1362aa2','Access-Reject','2016-11-21 14:07:45'),(146356,'80:19:67:BE:6E:06','0xc69e669f39b7cd5c8d574e3e251f72345d','Access-Reject','2016-11-21 14:08:27'),(146357,'14:8B:12:14:63:64','0x53b9c704af46c107a75328ab1b786e1f8f','Access-Reject','2016-11-21 14:08:29'),(146358,'24:69:A5:AD:0C:0E','0xf4fda46cb367a27ef6f82d3009854f76af','Access-Reject','2016-11-21 14:08:30'),(146359,'30:AA:BD:F9:22:93','0x24eb90f3ba6eda809b21e3bea2d4a423a2','Access-Reject','2016-11-21 14:08:39'),(146360,'14:8B:12:14:63:64','0x32659b7a800724aaf886b37c37a767afff','Access-Reject','2016-11-21 14:08:50'),(146361,'80:19:67:3D:85:62','0x3294f29f78ba2c7b46d1ba12125ed1f04c','Access-Reject','2016-11-21 14:08:51'),(146362,'6C:3B:6B:02:5C:95','0xc7abc11e02c38406f2f938f5bfe5a62698','Access-Reject','2016-11-21 14:10:30'),(146363,'00:15:6D:D8:31:2C','0x36afef17c0eb13ff9d17fbaf67963d7f33','Access-Reject','2016-11-21 14:10:42'),(146364,'00:27:15:32:28:77','0x5a676902faf5c30dc9de651a5d57db8cca','Access-Reject','2016-11-21 14:11:02'),(146365,'6C:3B:6B:02:5C:95','0xd4f03dbaaab824836734b67c1963635824','Access-Reject','2016-11-21 14:11:12'),(146366,'80:19:67:3D:85:62','0x998e770b676635406ef01ebc62dfa24ac5','Access-Reject','2016-11-21 14:11:14'),(146367,'6C:3B:6B:02:5C:95','0x49d08991c3c030524d46f2ee66193d47ad','Access-Reject','2016-11-21 14:11:25'),(146368,'6C:88:14:27:17:C4','0x843b560670f832eeeba97a1f0729aaa84c','Access-Reject','2016-11-21 14:12:04'),(146369,'C4:07:2F:A7:31:7A','0x1bb5cae57a48153b4dcd4f019fa7552924','Access-Reject','2016-11-21 14:12:32'),(146370,'80:19:67:D0:22:99','0x0402116b66d086ebf8735ec711a393bfbc','Access-Reject','2016-11-21 14:12:36'),(146371,'BC:B3:08:F5:70:D6','0xea9b30a43c27670880fa4532375e13266f','Access-Reject','2016-11-21 14:12:44'),(146372,'B0:E0:3C:83:48:E2','0x04663907bd919aa93af9e506ba6b190d9c','Access-Reject','2016-11-21 14:14:17'),(146373,'60:FE:1E:16:85:8C','0xdd1392027980cc27450f55f1fa4235519e','Access-Reject','2016-11-21 14:14:35'),(146374,'00:08:22:5E:E2:FB','0x66511888c191ace8089d647f647e291ddd','Access-Reject','2016-11-21 14:14:48'),(146375,'80:19:67:44:0B:E2','0x192cef4c074a1f2b3341931c0d11a6e180','Access-Reject','2016-11-21 14:14:54'),(146376,'80:19:67:44:0B:E2','0xd34f12de58107939ba0d65c632562ef29e','Access-Reject','2016-11-21 14:15:20'),(146377,'80:19:67:44:0B:E2','0xdbb1670729f2b1106ea640233a00962c85','Access-Reject','2016-11-21 14:15:28'),(146378,'A4:44:D1:4E:9E:18','0x6f528d262d2b93881dd570496dc7e45c96','Access-Reject','2016-11-21 14:15:44'),(146379,'E8:39:DF:C5:F1:C8','0xe3bb9522b3afa35006919dc11a80453c5f','Access-Reject','2016-11-21 14:16:03'),(146380,'E0:B6:F5:2A:D8:42','0xf158342a9a28ce19e93b979c1d78805627','Access-Reject','2016-11-21 14:16:35'),(146381,'80:19:67:99:05:D3','0x392d132e1104ee93f4be6ec44a1f5633c3','Access-Reject','2016-11-21 14:16:38'),(146382,'E8:CD:2D:83:1D:15','0xb9bad52c16893545e0eae758d7d3bce992','Access-Reject','2016-11-21 14:16:45'),(146383,'80:19:67:44:0B:E2','0x6bcdc89c366eca66c1e6e5c79fe58a6add','Access-Reject','2016-11-21 14:16:47'),(146384,'80:19:67:D0:12:3F','0x4f2f170abd30ed5e79c7ca70ce62ab2d17','Access-Reject','2016-11-21 14:16:57'),(146385,'78:FF:CA:2B:71:53','0x95cf5e7aafbe8ebb8575fb714c15b33fcb','Access-Reject','2016-11-21 14:16:59'),(146386,'80:19:67:30:5C:97','0xf0511158950004d8d01021dc09321c89a6','Access-Reject','2016-11-21 14:17:00'),(146387,'80:19:67:70:95:EA','0xd8a23b8da22ff4002842dd6c1a8bed7775','Access-Reject','2016-11-21 14:17:19'),(146388,'08:86:20:72:00:81','0xc5c7af05485d530598742e4a8835b4cb51','Access-Reject','2016-11-21 14:17:56'),(146389,'34:C8:03:A0:10:CC','0xdf2ef36da74741492564e150b72da46e0a','Access-Reject','2016-11-21 14:18:28'),(146390,'00:08:22:9E:CF:FB','0xfc0a21d2422420343836f8af6501d5a96c','Access-Reject','2016-11-21 14:18:33'),(146391,'00:37:6D:41:4B:8E','0x46baff15cff0f182c13512854f5ef390ad','Access-Reject','2016-11-21 14:18:47'),(146392,'80:19:67:25:FD:9A','0xcb035bf60606324e68ae1e8055c662a9f4','Access-Reject','2016-11-21 14:18:57'),(146393,'80:19:67:62:AF:3A','0xd63597cf14d49e83069de61d983dd51036','Access-Reject','2016-11-21 14:19:17'),(146394,'30:AA:BD:8E:A3:75','0x77b07493a17db506e7dc736aa85ef0df3c','Access-Reject','2016-11-21 14:19:17'),(349199,'tpsbiz','','Access-Reject','2018-12-14 13:57:20'),(146396,'70:F9:27:62:EF:0C','0x57128709aa988c8e088e633f4c30637be7','Access-Reject','2016-11-21 14:19:22'),(146397,'6C:3B:6B:02:5C:95','0x18839d767ddbb98d35788dc49dcfc55caf','Access-Reject','2016-11-21 14:20:17'),(146398,'80:19:67:68:BF:C0','0xb1959276d3a0b31f2a7cdfeaedcd290e45','Access-Reject','2016-11-21 14:20:26'),(146399,'00:71:CC:10:98:E9','0x2187e30c92bd72fe42e5930e8388e2bfe9','Access-Reject','2016-11-21 14:20:36'),(146400,'00:15:6D:D8:31:2C','0x6ad0ea5cdfe9c099a5c7ede30e1855f3c8','Access-Reject','2016-11-21 14:20:42'),(146401,'10:92:66:8D:B9:D0','0x7f618de9e63d1b499dbe17b8fba31447f9','Access-Reject','2016-11-21 14:21:14'),(146402,'80:19:67:B4:8B:75','0x81f886fd0625c4bd623848e5d481bd9955','Access-Reject','2016-11-21 14:21:15'),(146403,'F8:F1:B6:22:6B:32','0x9e832c2067e725c41c01a94d83ae052de1','Access-Reject','2016-11-21 14:21:20'),(146404,'00:08:22:9A:9B:01','0x21bce35ce81fd668928e8dfdbfc6a0d718','Access-Reject','2016-11-21 14:21:23'),(146405,'D4:8F:33:D9:BF:D0','0xa24c4ebe3d8f81deb9046cfd47226a062d','Access-Reject','2016-11-21 14:22:15'),(349260,'tpsbiz','','Access-Reject','2018-12-14 14:30:55'),(146407,'84:8E:0C:42:31:9A','0x931570ca1995d873d05688fb16542b4ae8','Access-Reject','2016-11-21 14:24:16'),(146408,'AC:5A:14:EB:1C:1A','0xc6590a672f2acbd99004707ed8774c0a1b','Access-Reject','2016-11-21 14:24:35'),(146409,'3C:A1:0D:E4:3B:FA','0xfc422c2b976310401ea300234d7c0e748a','Access-Reject','2016-11-21 14:24:40'),(146410,'5C:CA:1A:0C:2A:EC','0x113a0f648c0414bc75b49e6f965f0a876a','Access-Reject','2016-11-21 14:24:43'),(146411,'30:AA:BD:37:53:10','0xb79b70a56e3dfba0bed1be109a564cfdbf','Access-Reject','2016-11-21 14:25:06'),(146412,'78:FF:CA:3E:36:2B','0x21eb7701fb59b170f271ed060446e5b2d2','Access-Reject','2016-11-21 14:25:14'),(146413,'80:19:67:6E:2C:3C','0xe2e5c539d935d70a407f2e983b17f6969e','Access-Reject','2016-11-21 14:25:40'),(146414,'80:22:75:0F:23:DA','0x2b0e97a09e7716cc76281c4d4f7b2ded2e','Access-Reject','2016-11-21 14:25:40'),(146415,'00:27:15:15:42:92','0xa29f08164eb316fcf8f6a8c3ca136e1d23','Access-Reject','2016-11-21 14:25:51'),(348584,'tpsbiz','','Access-Reject','2018-12-14 08:12:07'),(146417,'80:19:67:2B:22:4C','0xbfeb71ad7b29caf97f663e1743b11c2fcd','Access-Reject','2016-11-21 14:26:00'),(146418,'98:0C:A5:4F:A5:5B','0xcf8b354c25e0b94a45b6dc0fb5f3b2feb8','Access-Reject','2016-11-21 14:26:35'),(146419,'78:FF:CA:E2:84:92','0x905c7761fc37bb1504403b969096f6c2c7','Access-Reject','2016-11-21 14:26:44'),(146420,'D6:0C:A5:4F:A5:5B','0x6f897bb65ca3902b43b888bdb5091a5102','Access-Reject','2016-11-21 14:26:53'),(146421,'20:A6:80:0C:4F:35','0x83ac228697d854a90eed62f8b83b6feaba','Access-Reject','2016-11-21 14:26:59'),(146422,'C4:43:8F:CF:B7:FF','0x0249c8b975563d64031a99baa631fc1452','Access-Reject','2016-11-21 14:27:08'),(146423,'6C:3B:6B:02:5C:95','0x3b49c271819d67d133459805bb5bc6b82d','Access-Reject','2016-11-21 14:27:10'),(146424,'34:C8:03:A0:10:CC','0xe6930f52b2a32e66eb8874d19f09fec826','Access-Reject','2016-11-21 14:27:26'),(345323,'tpsbiz','','Access-Reject','2018-12-13 03:19:56'),(146426,'80:19:67:ED:B2:75','0xc52cfafcb5a928c4972ce755ca10bbb0b8','Access-Reject','2016-11-21 14:27:59'),(146427,'80:19:67:55:0A:48','0xb2443c6b991c968ce9059f3d0e0282e37f','Access-Reject','2016-11-21 14:28:05'),(146428,'BC:B3:08:F5:70:D6','0xacd38a69bcbfeb165f9a0a60783b6457d3','Access-Reject','2016-11-21 14:28:20'),(146429,'E8:15:0E:E8:CF:50','0x867faad181ee88599669c716dfe4f2bd7c','Access-Reject','2016-11-21 14:28:20'),(146430,'B0:45:19:DD:32:FE','0xf585f57726967f781c274d889e490ad3dd','Access-Reject','2016-11-21 14:29:27'),(146431,'70:F9:27:62:EF:0C','0xc9de68937ba8f8e4a830a03147b15ed25d','Access-Reject','2016-11-21 14:29:57'),(146432,'48:59:29:DD:3A:57','0x7df50fe02d100da8e91cf3440dd6ca9be8','Access-Reject','2016-11-21 14:30:01'),(146433,'14:32:D1:71:A6:55','0x0e9e5ba5b17ddd8a8192a82117f99ee446','Access-Reject','2016-11-21 14:30:20'),(146434,'80:19:67:F7:FE:C8','0x75c0eebd57de7112e652c40bc7a8a81a75','Access-Reject','2016-11-21 14:30:21'),(146435,'98:0C:A5:4F:A5:5B','0x9a84a0726817760cbbbb727ce100bbbd3a','Access-Reject','2016-11-21 14:30:21'),(146436,'00:15:6D:D8:31:2C','0x95827cc65d179c8988de748204573a70f6','Access-Reject','2016-11-21 14:30:41'),(146437,'60:FE:1E:67:81:C7','0x703194c4fd88c6461fcaa14245091cda0e','Access-Reject','2016-11-21 14:30:52'),(146438,'00:0C:E7:B5:06:A2','0xe4fe0360e4082c1ef623227af0f7d420d7','Access-Reject','2016-11-21 14:31:38'),(349235,'tpsbiz','','Access-Reject','2018-12-14 14:16:58'),(146440,'80:19:67:98:D9:C0','0x58f1bc2ef8902a19adb48b042606d534dc','Access-Reject','2016-11-21 14:31:41'),(146441,'00:27:15:15:42:92','0x3e2ffe558ebd263b653ae8b7b7211986cc','Access-Reject','2016-11-21 14:31:44'),(146442,'C8:6F:1D:1A:26:63','0x5184f40023d31b428c7d381d8d71f9adbc','Access-Reject','2016-11-21 14:33:04'),(146443,'B0:5B:67:4B:44:A5','0xd3a1b1cf3d21c9025ce6561bc889d69c68','Access-Reject','2016-11-21 14:33:16'),(146444,'F4:42:8F:BA:58:B0','0xae8906a25169c38c364db9eebfda263357','Access-Reject','2016-11-21 14:33:21'),(146445,'00:27:15:60:93:99','0xc652797b3dba4460d3c5a1e31877673e8c','Access-Reject','2016-11-21 14:33:29'),(146446,'6C:3B:6B:02:5C:95','0x0534b80a5fc47a9ed8252cb8c40df1e490','Access-Reject','2016-11-21 14:33:40'),(146447,'B4:EF:39:B5:08:52','0xbaa0c4afecf0663f999651024c68ff5d60','Access-Reject','2016-11-21 14:33:41'),(146448,'00:27:15:60:38:1A','0x7fb46a209a36fa3295a5356047351eb5e8','Access-Reject','2016-11-21 14:34:00'),(146449,'BC:44:34:E0:04:53','0xf8113b71424cf04042ba47e4fd447467d1','Access-Reject','2016-11-21 14:34:34'),(146450,'30:D6:C9:CA:56:5E','0xef5ac794c0b2c20b80a81923e5ae690715','Access-Reject','2016-11-21 14:34:38'),(146451,'00:27:15:74:78:72','0xa7902770df19499a81beb06646eecfb19d','Access-Reject','2016-11-21 14:34:39'),(146452,'80:19:67:ED:B2:75','0xfe31b1b42c67771a6dbd9ef97de5e49f82','Access-Reject','2016-11-21 14:34:50'),(146453,'48:D2:24:B9:A8:D5','0xcb6ccc07b0c634aec233edd33f3b48f479','Access-Reject','2016-11-21 14:34:51'),(146454,'80:19:67:F9:A4:C8','0x6e6fadb9b87135b58ce8305ab69dafa713','Access-Reject','2016-11-21 14:35:11'),(146455,'10:FA:CE:8A:34:5C','0xda98f4baf1e4d5fb0b587068059d75981d','Access-Reject','2016-11-21 14:35:12'),(146456,'74:E5:43:B2:A1:56','0xba8292e668b08832cb73a692c26d93ee4a','Access-Reject','2016-11-21 14:35:47'),(146457,'00:1B:B1:F5:E6:E2','0xdca655144cc0a45553a804e0d6a53e4bc3','Access-Reject','2016-11-21 14:35:48'),(146458,'80:19:67:D7:96:90','0x2b1ba3c20d7edbdf7daa43c8d2880ee365','Access-Reject','2016-11-21 14:36:08'),(146459,'00:27:15:80:76:6F','0xcbb50c869dbb26d1110833dc47ca942d0c','Access-Reject','2016-11-21 14:36:14'),(146460,'48:E2:44:F7:09:5F','0xfd0ab8ff3e0cb96e410903c351eb4ae883','Access-Reject','2016-11-21 14:36:18'),(146461,'60:FE:1E:94:88:29','0x2fd691e63c6e6fffbc21ee687ce5975c8f','Access-Reject','2016-11-21 14:36:27'),(146462,'48:45:20:B9:A8:A7','0xed18c57b8d8762c7ea8c1202a942b9acd5','Access-Reject','2016-11-21 14:36:41'),(345385,'tpsbiz','','Access-Reject','2018-12-13 03:53:47'),(146464,'C4:8E:8F:C0:A8:8B','0x642344d922234fe7f2196042b17f5127a8','Access-Reject','2016-11-21 14:36:58'),(146465,'EE:4A:5B:11:16:AD','0xc9ac4d450a14aa91cb6b3269b80c6dd24f','Access-Reject','2016-11-21 14:37:00'),(146466,'74:E5:43:B2:A1:56','0x96d6e355e748a4c49513b4485a0a65f9cc','Access-Reject','2016-11-21 14:37:02'),(146467,'80:19:67:CB:C5:29','0xc4672885c83877ec32eb2c782194587b00','Access-Reject','2016-11-21 14:37:06'),(310903,'dadukpo','0x4d32bcbe9c188a0e498794b70f7cc07c69','Access-Accept','2018-08-25 12:00:16'),(146469,'00:27:15:54:91:AD','0xdad90ee7292a6cebf57de77b4929c52f4a','Access-Reject','2016-11-21 14:37:35'),(146470,'00:71:CC:10:98:E9','0xb09114c6f8d4be691cd8176e95a46cc9dc','Access-Reject','2016-11-21 14:37:44'),(146471,'78:FF:CA:21:38:12','0x93dc9b2e31a138fc148c527675c9b80deb','Access-Reject','2016-11-21 14:37:58'),(146472,'80:19:67:68:BF:C0','0xfd50fceae73424776de25d7cd19bcb69fa','Access-Reject','2016-11-21 14:38:04'),(146473,'78:FF:CA:21:38:12','0x5066693566222e573c3fa468f727934505','Access-Reject','2016-11-21 14:39:04'),(146474,'58:F1:02:33:AD:45','0xcbf66439feee032f85790c0571cd261fdd','Access-Reject','2016-11-21 14:39:04'),(146475,'80:19:67:F8:17:56','0xd10f929903b0a8f2e52430e19d78a3da58','Access-Reject','2016-11-21 14:39:33'),(146476,'BC:B3:08:B1:AF:D7','0x64f6d12c657329f8d2f587ac40661c33b5','Access-Reject','2016-11-21 14:39:39'),(146477,'48:9D:24:6F:2C:38','0x04d95ea31f12ab6aa9a60e97f4ab53c55b','Access-Reject','2016-11-21 14:39:42'),(146478,'78:FF:CA:78:19:23','0x452f2b4bba79fa6d5ad18bf56836cf3528','Access-Reject','2016-11-21 14:40:16'),(146479,'60:FE:1E:08:05:DF','0x8204ee9e6c1a4115701a414736373b150e','Access-Reject','2016-11-21 14:40:33'),(146480,'A4:81:EE:C1:4A:50','0x594217f38e3d63c8418a5ab0515fd946e0','Access-Reject','2016-11-21 14:40:39'),(146481,'00:15:6D:D8:31:2C','0x06b89eaff116213df3f407b54713ee7cab','Access-Reject','2016-11-21 14:40:42'),(146482,'BC:44:34:E0:04:53','0x78b8060625fd6a5aaf6b0df000d4a5b949','Access-Reject','2016-11-21 14:40:53'),(146483,'64:5A:04:72:18:3B','0x1fce5339ab333d4cda56cfeb4011e3e92d','Access-Reject','2016-11-21 14:41:13'),(146484,'00:27:15:80:78:ED','0x39f2b3c6d7c408652cc279da93b84810ed','Access-Reject','2016-11-21 14:41:30'),(146485,'B0:5B:67:4B:44:A5','0x403dbe55a30889b8628c9b07be725db270','Access-Reject','2016-11-21 14:42:12'),(146486,'B8:4F:D5:1F:C4:3A','0xf8f5fe93544fce581bd0e63f7b642ae4b6','Access-Reject','2016-11-21 14:42:42'),(146487,'8C:77:16:77:05:4E','0x4f29fbafa80fc94d64d6b74a615322026c','Access-Reject','2016-11-21 14:42:43'),(146488,'48:59:29:DD:3A:57','0xffce1bd0d7f88c4f416ff042a65539bae0','Access-Reject','2016-11-21 14:42:56'),(146489,'34:C8:03:A0:10:CC','0xc6f88f125c236c00bd03ac19cf8735fe2f','Access-Reject','2016-11-21 14:42:56'),(146490,'00:16:CF:21:68:26','0xe0ed8ef9364c8630da90ba6cab67685177','Access-Reject','2016-11-21 14:43:07'),(146491,'78:FF:CA:37:36:8A','0xbb1600b8f37896d7aebdd60faabb8d9f87','Access-Reject','2016-11-21 14:43:13'),(146492,'AC:E0:10:65:4C:65','0xe9a873346b2c40beb3223554ed6ee8b40a','Access-Reject','2016-11-21 14:43:20'),(146493,'00:08:22:E6:BE:FB','0x74adca854853a5587a27389958808bacbc','Access-Reject','2016-11-21 14:43:30'),(146494,'78:FF:CA:4C:85:3B','0x6d20b8753f741d99409f722cf1803380c3','Access-Reject','2016-11-21 14:43:45'),(146495,'98:E7:F5:2E:A3:E9','0xd8ca72a798fb3f514487d2e24c33992499','Access-Reject','2016-11-21 14:44:03'),(146496,'64:A6:51:EA:0D:DF','0x94c5fab297ce742ebedc9c3baf60037858','Access-Reject','2016-11-21 14:44:59'),(146497,'6C:3B:6B:02:5C:95','0x77c959a16d9ef0ef6dd67462e6523ded44','Access-Reject','2016-11-21 14:45:02'),(146498,'58:F1:02:33:AD:45','0x64a1868f3f3d05333aae51dccc08749ee0','Access-Reject','2016-11-21 14:45:33'),(146499,'6C:3B:6B:02:5C:95','0x8d99b22b7ce56dce5957026712d317a3c4','Access-Reject','2016-11-21 14:45:43'),(146500,'20:3C:AE:A6:E6:2A','0x00e00e1a2368aaf83c1a8cba22970e7d0c','Access-Reject','2016-11-21 14:45:49'),(146501,'6C:3B:6B:02:5C:95','0x6d057e30ce935174fb1b017f27d7f0c4e8','Access-Reject','2016-11-21 14:46:31'),(146502,'78:FF:CA:2B:71:53','0x84e006a01548e6481a3208ecd558ebe0cc','Access-Reject','2016-11-21 14:46:41'),(146503,'00:1E:3B:09:65:10','0x04aa8b7005d0352a9b27a9716d3116b7b3','Access-Reject','2016-11-21 14:47:54'),(146504,'00:0C:E7:B5:06:A2','0x8f1bc1ac241798451b5fb3dd578c890733','Access-Reject','2016-11-21 14:48:15'),(146505,'34:C8:03:A0:10:CC','0xbe5e250de2cb9311bd5fa187cb98428b88','Access-Reject','2016-11-21 14:48:28'),(146506,'58:F1:02:80:B7:89','0x62d3ce5fc4779e17db60679ffb4cb7b97b','Access-Reject','2016-11-21 14:48:36'),(146507,'64:A6:51:EA:0D:DF','0x3930c0977e6b38c6ef95db648716b32a8c','Access-Reject','2016-11-21 14:48:49'),(146508,'18:3A:2D:FC:DF:46','0x1821d75b90039b9b3e68ddc123abecdbe3','Access-Reject','2016-11-21 14:49:19'),(146509,'78:FF:CA:E2:84:92','0x23dc8d5791cb8c18c0f6f58000d6fec935','Access-Reject','2016-11-21 14:49:49'),(146510,'80:19:67:F8:17:56','0x773e74e48f268481fe26f5e223e270347e','Access-Reject','2016-11-21 14:50:11'),(146511,'B8:86:87:D3:1B:A7','0x4147eccfa3b448d184c0024eb2fd13a630','Access-Reject','2016-11-21 14:50:14'),(146512,'00:15:6D:D8:31:2C','0x7d1b2f5af78c75e9baba25e0ef199aea5d','Access-Reject','2016-11-21 14:50:42'),(146513,'78:FF:CA:78:48:17','0xfb73818fcb74e52f9e1424955d77a3cb54','Access-Reject','2016-11-21 14:50:46'),(146514,'BC:44:34:E0:04:53','0xc64670fe53b98127f40017281a1e203ccf','Access-Reject','2016-11-21 14:50:53'),(146515,'6C:3B:6B:02:5C:95','0xafda185750b3e534237759a1fcd9f53bcc','Access-Reject','2016-11-21 14:51:04'),(146516,'BC:E5:9F:BB:E8:F9','0xf191aaca9502c249ec2da63aa0ddac6c7a','Access-Reject','2016-11-21 14:51:22'),(146517,'78:FF:CA:78:48:17','0x84eb2020704b45c487bfa5b94b74c01495','Access-Reject','2016-11-21 14:51:51'),(146518,'C4:8E:8F:C0:A8:8B','0xd0d5cf433e92ce9cf81e7ce2f1734aa2f5','Access-Reject','2016-11-21 14:51:59'),(146519,'74:75:48:77:AA:46','0xadf3f5090989160f894091cc7e1c7ceec1','Access-Reject','2016-11-21 14:52:15'),(146520,'80:19:67:4F:36:28','0x4ef789a999f96244092680f603bfcb2b09','Access-Reject','2016-11-21 14:52:15'),(146521,'6C:3B:6B:02:5C:95','0x355bcb462933b5b8dc38577fae1e30a108','Access-Reject','2016-11-21 14:52:38'),(146522,'78:FF:CA:2F:42:73','0xf73ad37e0e9aa82d8b1bc35ac88161ca8a','Access-Reject','2016-11-21 14:53:26'),(146523,'A4:44:D1:26:96:86','0xf36ba92535e8b067b0afeebe6d11eb141e','Access-Reject','2016-11-21 14:53:50'),(146524,'68:A3:C4:F2:F4:A7','0xf1a6dbdd08abd4f65c4838f93a6259a6a6','Access-Reject','2016-11-21 14:54:25'),(146525,'80:19:67:F2:55:5F','0x17122248bf1f42e81473e792b287b1363c','Access-Reject','2016-11-21 14:54:27'),(146526,'34:C8:03:A0:10:CC','0xbbf93607d51e79442ece2a75807287b114','Access-Reject','2016-11-21 14:54:54'),(146527,'BC:B3:08:D7:4D:8B','0x00e774f64630ec190be77051b2374123fb','Access-Reject','2016-11-21 14:55:07'),(146528,'BC:44:34:E0:04:53','0xac7b42cf6f00cf8a07d0f1100939fab3a4','Access-Reject','2016-11-21 14:56:11'),(146529,'E8:15:0E:E8:CF:50','0x2a1f8d74ccaabcef46b19107f94599b794','Access-Reject','2016-11-21 14:56:40'),(146530,'B0:10:41:84:24:2F','0xadb881c2d693bb994b4d91d91aeb131cc5','Access-Reject','2016-11-21 14:57:45'),(146531,'CC:79:4A:9A:7B:DE','0xb630ae39b0e2b7558786ae4d9451b788fc','Access-Reject','2016-11-21 14:57:48'),(146532,'60:FE:1E:27:17:8C','0x1703636ba9ffcc3b69ba89311f8cac3a74','Access-Reject','2016-11-21 14:58:03'),(146533,'00:1E:4C:34:94:24','0x59b1281b034aacc2ac37e534d156c1dc0e','Access-Reject','2016-11-21 14:58:11'),(146534,'DC:F1:10:ED:4F:42','0x61b92e5e33883ad52f49f6fbdc5e1f31f3','Access-Reject','2016-11-21 14:58:25'),(348710,'tpsbiz','','Access-Reject','2018-12-14 09:19:35'),(146536,'00:08:22:E6:BE:FB','0x42749f72c4dd0bdbbc75cfa33d2352b339','Access-Reject','2016-11-21 14:58:42'),(146537,'6C:3B:6B:02:5C:95','0xb18ffd30e893a196672d8837fa873644e4','Access-Reject','2016-11-21 14:59:26'),(146538,'68:72:51:1A:99:C7','0x6ff71900c6335706de0437f7a4777711f9','Access-Reject','2016-11-21 14:59:57'),(146539,'00:21:6B:AD:F7:CA','0x2cfc275d251a6997967fd116b78a954342','Access-Reject','2016-11-21 15:00:01'),(146540,'80:19:67:A3:B5:56','0xb3b8ad2cecbc5675bf88e9f57a81dfa9f6','Access-Reject','2016-11-21 15:00:02'),(146541,'80:19:67:F4:58:F2','0x40350964dd115cd41804e3f41870df8c32','Access-Reject','2016-11-21 15:00:12'),(146542,'E4:98:D1:26:53:DA','0xd39d00f933a81e162ac2e3de97f5f56f9b','Access-Reject','2016-11-21 15:00:17'),(146543,'00:15:6D:D8:31:2C','0xa74c09cb87b9273450d9a0058f072c68ee','Access-Reject','2016-11-21 15:00:42'),(146544,'00:27:15:37:24:D3','0xddb49e2e57f6ad990e2c3d1326278457d2','Access-Reject','2016-11-21 15:01:17'),(146545,'40:B8:9A:C0:F6:3A','0x0ebe5a6eb8c4a57ae77676f1e9dac398cc','Access-Reject','2016-11-21 15:01:43'),(146546,'08:80:20:87:C6:4D','0xc3dbb5096dc1a0c05d7803770bf93732df','Access-Reject','2016-11-21 15:01:43'),(146547,'A4:44:D1:5C:92:C2','0x4b1f716f1d727fb6f6d273bf4f3b3a30e2','Access-Reject','2016-11-21 15:01:50'),(349163,'tpsbiz','','Access-Reject','2018-12-14 13:38:51'),(146549,'30:AA:BD:54:D5:64','0x16e2a31670d79d79f4d2827fa255df9639','Access-Reject','2016-11-21 15:02:20'),(146550,'30:F7:72:2A:82:65','0xdfa2df65830319ad00b4bf5cfeb5a820e7','Access-Reject','2016-11-21 15:02:40'),(146551,'30:AA:BD:54:D5:64','0xbd9ae922c4ecc06e7570d5baecca22c6ab','Access-Reject','2016-11-21 15:02:40'),(349160,'tpsbiz','','Access-Reject','2018-12-14 13:34:52'),(349161,'tpsbiz','','Access-Reject','2018-12-14 13:37:48'),(349162,'tpsbiz','','Access-Reject','2018-12-14 13:38:20'),(146554,'EE:4A:5B:11:16:AD','0xcedf93af6ab2163e20efcd9bad5493bcb0','Access-Reject','2016-11-21 15:03:25'),(146555,'DA:8F:B8:98:A4:C8','0xa737e84b613dacbcbc777606221356c5a9','Access-Reject','2016-11-21 15:03:38'),(146556,'00:08:22:E6:BE:FB','0xcbbafac15bbc7bebb46b9daa2d2c5cbe9b','Access-Reject','2016-11-21 15:03:44'),(146557,'64:5A:04:72:18:3B','0x34a02f9f81dfea6308fb9da70c2c00fd35','Access-Reject','2016-11-21 15:03:49'),(146558,'80:19:67:D7:96:90','0xb60fc7442c53443915c84c05604bf7c387','Access-Reject','2016-11-21 15:03:57'),(146559,'94:B1:0A:0F:83:23','0x31fb1816fa20f7be5975e76ccb4e68b665','Access-Reject','2016-11-21 15:04:12'),(146560,'10:3B:59:FC:EF:DD','0x9df660ee9e33ebfccac83b4c097c43dcc9','Access-Reject','2016-11-21 15:04:17'),(146561,'B0:45:19:DD:2F:38','0x5ea44cb9a2a704c5e9305900fc92a53a40','Access-Reject','2016-11-21 15:04:37'),(146562,'A8:16:B2:4F:DA:38','0x347e0716d830476172920839ba49a3fb71','Access-Reject','2016-11-21 15:05:05'),(146563,'80:19:67:F7:FE:C8','0xe3ded7f7fb1420a1bbd1293bdf730e8718','Access-Reject','2016-11-21 15:05:13'),(146564,'40:BA:61:A3:15:4C','0xf955f8eaaa78447e3404fd20b14f428308','Access-Reject','2016-11-21 15:05:15'),(146565,'78:FF:CA:11:13:BD','0x154d687b42cc428a0c2f046af5c99cbffe','Access-Reject','2016-11-21 15:05:37'),(349724,'tpsbiz','','Access-Reject','2018-12-14 18:27:11'),(146567,'D8:90:E8:99:BA:9B','0xb37ad4a13de13dca75a79df0e8caeeb94c','Access-Reject','2016-11-21 15:05:49'),(146568,'20:6E:9C:F9:26:B5','0xd0916514512c43bd3cf5d19036c30688c7','Access-Reject','2016-11-21 15:06:35'),(146569,'00:27:15:32:46:A7','0x6682c368bb63ee504a1f09c82eed7f7ec4','Access-Reject','2016-11-21 15:07:09'),(146570,'3C:25:D7:7C:4B:94','0x722e5a06764a95b2a5b8528a0792df3aec','Access-Reject','2016-11-21 15:07:29'),(146571,'00:27:15:48:00:7C','0x13f4736345622aec77c22fca6443865e6e','Access-Reject','2016-11-21 15:07:32'),(146572,'80:19:67:D7:79:A4','0x5d0f9a387377e90bfc7f298d0b42cbc04e','Access-Reject','2016-11-21 15:08:22'),(146573,'60:FE:1E:94:88:29','0x99b9000cc0fc6b29da280ddd854ba3bf0e','Access-Reject','2016-11-21 15:08:42'),(146574,'00:08:22:E6:BE:FB','0x5c3f74cfceb181cb7901b4fd5823b711b8','Access-Reject','2016-11-21 15:08:46'),(146575,'AiGT','0x382602bca8bff96c3026ce3702b7dd97be','Access-Reject','2016-11-21 15:08:59'),(146576,'A4:44:D1:58:7C:0C','0x6d60a06bc39144092f590574f522c920d6','Access-Reject','2016-11-21 15:09:11'),(146577,'AiGT','0x00d8aa53f6a7bf8189f7ed541f54ef55d8','Access-Reject','2016-11-21 15:09:15'),(146578,'9C:6C:15:07:73:94','0x92daaecd32f8695fa44d703c9aa448cdbe','Access-Reject','2016-11-21 15:09:32'),(146579,'AiGT','0x337e88573bcf331b9b021d4ef8baa29279','Access-Reject','2016-11-21 15:09:40'),(146580,'58:1F:28:3B:94:C5','0x714af33682625425b25cbaa886dbe2e9d2','Access-Reject','2016-11-21 15:09:51'),(311020,'Bene ','0xed4fb1afef576579e3872b1ca145b88e12','Access-Reject','2018-08-28 21:54:13'),(311021,'Amarteifio','0xb4965f93bca384392e5b6b856bb14b2ab1','Access-Reject','2018-08-28 21:59:05'),(146583,'14:89:FD:AF:A9:48','0x8007a924383de26c42372300c5f5e16fcb','Access-Reject','2016-11-21 15:10:20'),(146584,'00:15:6D:D8:31:2C','0x00fd4f2c7a16cb47426a15809462c8f962','Access-Reject','2016-11-21 15:10:42'),(146585,'80:19:67:A3:B5:56','0x230172224003c791b80c8f48236f720ee7','Access-Reject','2016-11-21 15:10:51'),(146586,'BC:44:34:E0:04:53','0x79e516ba66e610c3ec2e00c262f08eae5f','Access-Reject','2016-11-21 15:10:53'),(146587,'E0:B6:F5:F4:E6:41','0xae04b5fd95d386d15bce6aeba4e48eb024','Access-Reject','2016-11-21 15:11:16'),(146588,'B0:5B:67:5C:C9:DC','0x587d89a7b2b0a00f7cd7f403d3d9abc5ed','Access-Reject','2016-11-21 15:11:48'),(146589,'00:24:D7:77:4C:7C','0x1178421db8ee03933f250366a39776084a','Access-Reject','2016-11-21 15:13:02'),(146590,'00:24:D7:77:4C:7C','0xbb4915468e37e8e80af082d5c1eb7db450','Access-Reject','2016-11-21 15:13:05'),(146591,'80:19:67:F7:FE:C8','0x13b72891d1f7fef35a1b83cd0c717934b5','Access-Reject','2016-11-21 15:13:18'),(146592,'48:E2:44:F7:09:5F','0x0056b5051a6189fd4863f23aed2d08d75f','Access-Reject','2016-11-21 15:13:20'),(146593,'80:19:67:A0:FB:33','0xfc58de8776947c6a50ad0f4e0106a748d1','Access-Reject','2016-11-21 15:13:50'),(146594,'80:19:67:2B:45:FE','0x6eddf8e399e8f4ff83ced94580c146185c','Access-Reject','2016-11-21 15:14:19'),(146595,'D0:2D:B3:6D:E5:5E','0xbb6395fae1e2aed16722de47da43947c97','Access-Reject','2016-11-21 15:14:26'),(310902,'gadukpoh','0x4894f8464157869360b85449357836990b','Access-Accept','2018-08-25 10:59:07'),(146597,'64:5A:04:72:18:3B','0x159bb51a914e555b18ca4ae711dd5e563a','Access-Reject','2016-11-21 15:14:43'),(146598,'00:1D:E0:46:53:BB','0x872017a2b8614843ccdc87da3a18aaddbd','Access-Reject','2016-11-21 15:14:44'),(146599,'BC:B3:08:B1:AF:D7','0x253ed34f63d8e1f83ae0f0f7f0f5350d98','Access-Reject','2016-11-21 15:14:46'),(146600,'78:FF:CA:22:03:E2','0xffc6ea67d815a379fe77fd4e30729dde2d','Access-Reject','2016-11-21 15:14:59'),(146601,'80:19:67:A3:B5:56','0x538f8aa3ef5f75a318df9156e2bad08052','Access-Reject','2016-11-21 15:15:57'),(146602,'D0:9D:AB:79:2C:14','0x81469b1c101822f6ef622ba4c1a00a9323','Access-Reject','2016-11-21 15:16:56'),(146603,'BC:B3:08:C7:62:BE','0x47349a97ef17305bf83627328ce0113b04','Access-Reject','2016-11-21 15:17:15'),(348660,'tpsbiz','','Access-Reject','2018-12-14 08:52:56'),(146605,'A4:44:D1:1C:FF:D8','0xc5e926b587f3d8e4d5aef9d285e586d466','Access-Reject','2016-11-21 15:18:21'),(146606,'34:C8:03:A0:10:CC','0x6eddf0fdde60a1179a70fae7fde1f55fc5','Access-Reject','2016-11-21 15:18:29'),(146607,'50:72:0D:39:CB:19','0x22a5ec31fe01b7027fd528b3a1e5cc3b80','Access-Reject','2016-11-21 15:20:02'),(146608,'80:19:67:D2:88:46','0x038a7c55ce991cf774a0b79deb88f4b597','Access-Reject','2016-11-21 15:20:15'),(146609,'6C:3B:6B:02:5C:95','0x7eb15dbe1f5545e4b5989dcbb92d19b571','Access-Reject','2016-11-21 15:20:21'),(146610,'00:15:6D:D8:31:2C','0xc577ab5f40a91c2f92a8e8ee1a7b71e7a3','Access-Reject','2016-11-21 15:20:42'),(146611,'00:44:B5:71:D4:65','0xe71a6b74e9446c36304081536e72894116','Access-Reject','2016-11-21 15:20:43'),(146612,'00:08:22:44:1A:A7','0x8fc0b8d498e261ff14ace76386510757b2','Access-Reject','2016-11-21 15:21:27'),(146613,'78:F7:BE:B2:77:CF','0x12344700631f92fcfe1315d9eb7f7229a2','Access-Reject','2016-11-21 15:21:28'),(146614,'64:5A:04:72:18:3B','0x82e2df110c0149e2ae7b9b7f0e4c112ae4','Access-Reject','2016-11-21 15:21:40'),(146615,'80:19:67:F7:FE:C8','0x714def99b28ec1ea8b968cbfd0bf56f28b','Access-Reject','2016-11-21 15:22:10'),(146616,'00:27:22:AE:6D:D7','0xcd7ce483c784d6145f7efe7a4412868030','Access-Reject','2016-11-21 15:22:55'),(146617,'A4:44:D1:58:7C:0C','0x391527b1deeba9729ea7e42456de7776ea','Access-Reject','2016-11-21 15:22:58'),(146618,'D0:33:11:46:59:D2','0x59cab6412e8fbf3d491842cbbb60a5f01a','Access-Reject','2016-11-21 15:23:43'),(146619,'80:19:67:D7:96:90','0x207c74b9f6084d7f7bbf9073bed33bd7b3','Access-Reject','2016-11-21 15:23:58'),(146620,'80:19:67:F3:55:03','0xf5e0f458ca8ec7467c7a24d6debc084c7b','Access-Reject','2016-11-21 15:24:01'),(146621,'78:40:E4:32:FD:C8','0xa990143ae282546ec0075cceda096bc69a','Access-Reject','2016-11-21 15:24:02'),(146622,'78:FF:CA:04:3F:76','0x29e59996c1482390e83505f90d0b896db0','Access-Reject','2016-11-21 15:24:02'),(146623,'80:19:67:DC:A7:BD','0x609a36bdc4cdb49d09f752fe475e947480','Access-Reject','2016-11-21 15:24:04'),(146624,'80:19:67:64:25:4A','0xc95cc8cc8d648cb5d9ad16996c9826d3eb','Access-Reject','2016-11-21 15:24:45'),(146625,'A4:44:D1:26:96:86','0x75f7e2a66733037d27812044f9fbb8db5a','Access-Reject','2016-11-21 15:25:30'),(146626,'80:19:67:62:53:AD','0x19f914e331c902c60e066744c62185f420','Access-Reject','2016-11-21 15:25:31'),(146627,'00:08:22:E6:BE:FB','0xa5732a50d60041afd8cb654451b9aa8b3e','Access-Reject','2016-11-21 15:25:40'),(146628,'00:08:22:B0:F1:FE','0xf33075383cab20d3aa3f4b337a1d175e2d','Access-Reject','2016-11-21 15:25:40'),(146629,'60:FE:1E:67:81:C7','0x8f7efe20b96eb10ad88f15078dc3992594','Access-Reject','2016-11-21 15:25:46'),(146630,'BC:44:34:E0:04:53','0xf7ee5ac5ecac8cce450e7f8e58bb9670bd','Access-Reject','2016-11-21 15:26:08'),(146631,'14:36:C6:F2:4A:C7','0x9562d4d7107912131f73e021f4e1e3917f','Access-Reject','2016-11-21 15:26:12'),(348386,'tpsbiz','','Access-Reject','2018-12-14 06:30:09'),(146633,'80:19:67:F4:A2:4D','0x89f237bbe85f0d5976008952b7bd92b724','Access-Reject','2016-11-21 15:26:38'),(146634,'34:C8:03:A0:10:CC','0x5d55e88f36b27cb724c2b231a1be9be3a8','Access-Reject','2016-11-21 15:27:52'),(146635,'3C:83:75:4D:40:E6','0x645eb2f56cf2d0c43b7162e8d5d528f076','Access-Reject','2016-11-21 15:27:54'),(146636,'78:FF:CA:2F:42:73','0x135a9496f68fd6ce37ca88c972e7768cd7','Access-Reject','2016-11-21 15:28:11'),(146637,'80:19:67:C8:CB:CC','0xed0b712119628942a7bb15b3a60a54d53a','Access-Reject','2016-11-21 15:28:11'),(146638,'B0:45:19:DD:33:65','0x8128a5a9a38d96715110e373d6796d6da7','Access-Reject','2016-11-21 15:28:33'),(146639,'BC:E5:9F:BB:E8:F9','0xef2708353e0e1d1885673c96569c9ac38c','Access-Reject','2016-11-21 15:29:20'),(146640,'6C:3B:6B:02:5C:95','0x1e6f1fee6b411a4d7da0e1d160f6902031','Access-Reject','2016-11-21 15:29:39'),(146641,'80:19:67:4B:43:45','0xcf08469687886ec1c7ffac8acb2a8ffe2d','Access-Reject','2016-11-21 15:30:23'),(146642,'00:08:22:E6:BE:FB','0x44699b8fa2ebe2d905ed370f500e2cce4e','Access-Reject','2016-11-21 15:30:41'),(146643,'00:15:6D:D8:31:2C','0xdc598b4215f754e296d40017f4e99792f9','Access-Reject','2016-11-21 15:30:42'),(349126,'tpsbiz','','Access-Reject','2018-12-14 13:14:41'),(146645,'80:19:67:DC:A7:BD','0x10448076e539f69bf65762072fbaa6c89c','Access-Reject','2016-11-21 15:31:35'),(146646,'30:14:4A:36:85:CD','0x312ed6b8ece21c688aa978095f2d1317b7','Access-Reject','2016-11-21 15:31:43'),(146647,'D0:33:11:46:59:D2','0x20e0b5b1480cc22fb13bf97b0ea0c2b982','Access-Reject','2016-11-21 15:32:02'),(146648,'C4:62:EA:6E:B8:7D','0x16246943beff928f1c31045b180564c1f9','Access-Reject','2016-11-21 15:32:32'),(146649,'78:FF:CA:05:A9:7C','0x0314887458000dcd00b60c4234c662c3e5','Access-Reject','2016-11-21 15:32:36'),(345322,'tpsbiz','','Access-Reject','2018-12-13 03:19:25'),(146651,'CC:79:4A:9A:7B:DE','0xf680e1abb18ab20a361c62c1d12904d0e8','Access-Reject','2016-11-21 15:32:55'),(146652,'94:B1:0A:0F:83:23','0x50d9d027d1edd7bc533e3dc1eb44ada0bc','Access-Reject','2016-11-21 15:33:05'),(146653,'24:4B:81:BB:1E:8B','0x92ddb224f0b361ddd45bc03c385ab7cee1','Access-Reject','2016-11-21 15:33:55'),(146654,'00:08:22:90:CD:06','0xfa6ca086a1e2f902593233e60b57f3de6f','Access-Reject','2016-11-21 15:34:02'),(146655,'A4:44:D1:47:C6:F8','0x85a88a7e2ecc34132fad3a616a84492cc0','Access-Reject','2016-11-21 15:34:47'),(146656,'B0:C0:90:44:76:A5','0x0f36e37494d6639af8231e3ea683a92401','Access-Reject','2016-11-21 15:35:38'),(146657,'60:FE:1E:67:81:C7','0x13daa95e44d8775a041025c618837fbd8a','Access-Reject','2016-11-21 15:35:55'),(146658,'60:21:C0:1A:F0:16','0x22a02f29adda785406dcfc4aa5d8d8d2dc','Access-Reject','2016-11-21 15:35:57'),(146659,'44:80:EB:23:F5:F5','0x2c68ea7bd2c5aecb06e43b4b53386753d5','Access-Reject','2016-11-21 15:36:16'),(146660,'BC:B3:08:BC:34:2E','0x16b137ecbc2cd208b115c3f8d827129437','Access-Reject','2016-11-21 15:36:17'),(349220,'tpsbiz','','Access-Reject','2018-12-14 14:08:18'),(146662,'80:72:0D:39:1E:18','0x29510da08460893781a308806fa18d87a2','Access-Reject','2016-11-21 15:36:51'),(146663,'18:E3:BC:D2:78:52','0x55ab15ce53895dc9e6e269925b7c9f05c5','Access-Reject','2016-11-21 15:36:56'),(146664,'C4:8E:8F:C0:A8:8B','0x43ad470942bf8ab88146505f6bb10827aa','Access-Reject','2016-11-21 15:36:58'),(146665,'80:19:67:84:34:30','0x07296299750abf5774fad9b79961187a85','Access-Reject','2016-11-21 15:37:06'),(146666,'80:19:67:84:34:30','0x36b6ae9015d3678090abec50a98671070d','Access-Reject','2016-11-21 15:37:38'),(348561,'tpsbiz','','Access-Reject','2018-12-14 08:00:02'),(146668,'78:FF:CA:13:FF:EE','0x1485c2c3e74329dfaf085eb885f3391b47','Access-Reject','2016-11-21 15:37:58'),(306017,'Emmanuelquammynimootoo','0x97d5059fd8081315408de99daca5960416','Access-Reject','2018-04-09 18:31:22'),(146670,'80:19:67:F3:11:3F','0x8088457ef2833efb455c9097e07162a5cd','Access-Reject','2016-11-21 15:38:26'),(146671,'18:3A:2D:FA:5F:62','0x27ccd9921fee192b53eba52cb353926325','Access-Reject','2016-11-21 15:38:30'),(146672,'C8:51:95:02:34:63','0xa41c9131a4f9d7f5a37b0a89402fbb75e4','Access-Reject','2016-11-21 15:38:40'),(146673,'68:72:51:1A:99:DF','0xe7a8eac173250e2757eb0f88f8a40e41ce','Access-Reject','2016-11-21 15:38:45'),(146674,'D0:9D:AB:79:2C:14','0x57202ed21ac91e5e2b06047fe9e8e724d0','Access-Reject','2016-11-21 15:38:46'),(146675,'BC:B3:08:A4:CB:92','0xc0a00da39b69a5024ebdf0fb81f56146bb','Access-Reject','2016-11-21 15:38:59'),(146676,'BC:F5:AC:AB:2E:E7','0xd51b8687f7279b81b211e31d5a59a620a4','Access-Reject','2016-11-21 15:39:40'),(146677,'A4:44:D1:4E:8B:3C','0x609431263bf99601d8d79393a7f394b315','Access-Reject','2016-11-21 15:39:53'),(146678,'80:19:67:62:53:AD','0xd565a9b4f19762079373fcbdd7ffc66bb9','Access-Reject','2016-11-21 15:39:56'),(146679,'78:FF:CA:13:DE:A5','0x7bd32c606d8b37e67e97d1a784342fae87','Access-Reject','2016-11-21 15:40:03'),(146680,'D0:33:11:46:59:D2','0x8fb9db64ec626156fda3ee06d902da30dd','Access-Reject','2016-11-21 15:40:29'),(146681,'00:08:22:14:53:0C','0xea93cebd58bf8b42dc8c467d923ff8cb2c','Access-Reject','2016-11-21 15:40:34'),(146683,'00:15:6D:D8:31:2C','0x1bec8cc56643d031040205851fd2049c61','Access-Reject','2016-11-21 15:40:42'),(146684,'00:08:22:E6:BE:FB','0x76ec16d2c1e8cee827e1ec72873ef6a2ca','Access-Reject','2016-11-21 15:40:43'),(146685,'6C:3B:6B:02:5C:95','0x8dfc9117e107b47ae309f828bc86d19982','Access-Reject','2016-11-21 15:40:49'),(146686,'78:FF:CA:47:C3:D9','0x2bd6180cb43bcdecab83b1bcc64799af6e','Access-Reject','2016-11-21 15:40:59'),(146687,'10:D3:8A:89:8B:7C','0xd5d6063a977dc04ffabfbea00d94edf72a','Access-Reject','2016-11-21 15:41:18'),(146688,'00:1D:E0:46:53:BB','0x4b697fe2092e2dce8e48b7677d08104f38','Access-Reject','2016-11-21 15:41:26'),(146689,'00:1E:AD:29:29:A2','0x96d094b1a5b9510e98d2229886a29edc98','Access-Reject','2016-11-21 15:41:36'),(146690,'80:19:67:98:F4:6B','0x4972645d113b65160c6a7315dbaa275617','Access-Reject','2016-11-21 15:41:56'),(146691,'9C:AD:97:37:80:D7','0xb6f8b0ec9ee94c870fd8a5cdcc8bd6b1b1','Access-Reject','2016-11-21 15:42:29'),(146692,'E0:B6:F5:F4:E6:41','0x95eb964d438dd2db9a83f45c75a81ffea9','Access-Reject','2016-11-21 15:42:45'),(924228,'dodoos','','Access-Reject','2019-11-08 18:06:58'),(146694,'B4:CE:F6:82:06:50','0x5ce6512d77b39d547131cbbf3299d34f42','Access-Reject','2016-11-21 15:43:14'),(146695,'64:5A:04:72:18:3B','0x1d4c951de95f9c37d31c9872adfd535409','Access-Reject','2016-11-21 15:43:22'),(146696,'28:E3:47:B0:C6:73','0x53bfc8ed994fb631d89692a3ee5f292865','Access-Reject','2016-11-21 15:43:58'),(146697,'00:27:15:84:11:B6','0x625d75bef214193284d901b0ef69365c1b','Access-Reject','2016-11-21 15:44:17'),(146698,'00:0C:E7:04:D4:5E','0xe7250216d1718c614a0d0a2a1ed3237fac','Access-Reject','2016-11-21 15:44:33'),(146699,'4C:BC:A5:40:51:24','0x739a9b4232778530545e02e448b512a0c3','Access-Reject','2016-11-21 15:44:33'),(146700,'5C:93:A2:A8:53:E0','0x300cb23fa3e1b62227db9408aef187a893','Access-Reject','2016-11-21 15:44:49'),(146701,'68:94:23:8A:EE:E1','0x3f7db91e6b39933c472fb5ee8c136cfa37','Access-Reject','2016-11-21 15:45:08'),(146702,'20:02:AF:7C:BC:F9','0x2f87213bbbf76d07725009aecdfc5c1549','Access-Reject','2016-11-21 15:45:10'),(146703,'00:12:B2:2D:80:BC','0xcc3651670a38369c21dcb012aaa883ba12','Access-Reject','2016-11-21 15:45:18'),(146704,'80:19:67:AA:5D:F5','0xd51145e98e3fa1f26debeda4e01179a803','Access-Accept','2016-11-21 15:45:23'),(146705,'80:19:67:DC:F2:14','0x29fa5b508a883cfbc0abac8e178f5804b9','Access-Reject','2016-11-21 15:45:36'),(146706,'C4:07:2F:A7:31:7A','0x8c2afd4ae7986923f1c587328ab4c8e6d9','Access-Reject','2016-11-21 15:45:48'),(146707,'60:D9:A0:CE:0C:E1','0xc0a8c3e65997a061f09b6ba6fb1d94f3f2','Access-Reject','2016-11-21 15:46:55'),(146708,'80:19:67:D7:96:90','0x075d96601e13973ea4db1e5814d8ef72ec','Access-Reject','2016-11-21 15:47:36'),(146709,'D0:9D:AB:79:2C:14','0x9f706e9fff13c356ca250fef407f38db76','Access-Reject','2016-11-21 15:48:06'),(146710,'BC:B3:08:D7:4A:85','0x0962b5e4d3ac26bbde5f3d2a218cb3b61f','Access-Reject','2016-11-21 15:48:16'),(146711,'6C:3B:6B:02:5C:95','0xa2d2e23e4566f3586ef278cf0c0b0c8c96','Access-Reject','2016-11-21 15:48:27'),(146712,'80:19:67:B2:F2:4C','0x2925380711b7b0ae636a83fc231dc2d6bd','Access-Reject','2016-11-21 15:48:41'),(146713,'C8:6F:1D:1A:26:63','0xc04f4d5de2f1b42fd6206e0dad311bd2f9','Access-Reject','2016-11-21 15:49:03'),(146714,'B4:30:52:D2:BA:9F','0x4dcac2064f41485ae25071c67e2874eb59','Access-Reject','2016-11-21 15:49:18'),(146715,'E8:3E:B6:E2:9D:E1','0x09e42b49152432272d2293ae3646e71cc8','Access-Reject','2016-11-21 15:49:27'),(146716,'F8:A9:D0:4F:A2:B5','0x122bbc9c37166a799349a85dd5d4be8e34','Access-Reject','2016-11-21 15:49:44'),(314070,'tpsbiz','','Access-Reject','2018-10-09 03:15:03'),(314071,'tpsbiz','','Access-Reject','2018-10-09 03:15:13'),(146718,'80:19:67:30:C3:59','0xb54e533cf384bd055eb007b39e98431ad5','Access-Reject','2016-11-21 15:50:13'),(146719,'80:19:67:99:21:5F','0x16385627fa25e29e6715f7600a7f79f2ee','Access-Reject','2016-11-21 15:50:18'),(146720,'18:3A:2D:FA:5F:62','0x32150d63bfa574a36a4b8f7f703dd79277','Access-Reject','2016-11-21 15:50:26'),(146721,'00:15:6D:D8:31:2C','0xa5e7ae7f2fc0f8889e00a99c4751de6653','Access-Reject','2016-11-21 15:50:42'),(146722,'E0:B6:F5:29:7F:CB','0x87c93a831c69ae0977dee4355ed71a579a','Access-Reject','2016-11-21 15:50:42'),(146723,'08:86:20:C4:AA:EB','0x740793913a331fd3031927a3a118d2b410','Access-Reject','2016-11-21 15:50:46'),(146724,'00:44:B5:71:D4:65','0x5f49e4f01d1721c1c5e53d6c33d67ad15c','Access-Reject','2016-11-21 15:50:47'),(146725,'BC:44:34:E0:04:53','0x479dffa6c5d0e349c6b14eb30521305dbb','Access-Reject','2016-11-21 15:50:57'),(146726,'00:27:15:19:30:23','0x63b6a33d177d25838d618a2ce560d4d273','Access-Reject','2016-11-21 15:51:14'),(146727,'64:27:37:F2:52:31','0x5cd6c19ab1c7823d6d78f28249ac07783d','Access-Reject','2016-11-21 15:51:52'),(146728,'C4:8E:8F:C0:A8:8B','0xa1b888b34d481fa31e49f92234e79bfae0','Access-Reject','2016-11-21 15:51:58'),(146729,'B8:EE:65:F1:AE:20','0x8eb4825e85b7dce0fd7989565c8f6c85ba','Access-Reject','2016-11-21 15:52:04'),(146730,'00:13:02:2F:B1:E9','0xa7a0e7bf4cbc21f32cf9c7c8a7a3f2caaf','Access-Reject','2016-11-21 15:52:16'),(146731,'D8:5D:E2:BE:9C:51','0x341d3fe8c2aad5e444b344910c55797336','Access-Reject','2016-11-21 15:52:19'),(146732,'10:08:B1:39:4E:8B','0x272bd929a6f1f8a9a950b38988c62104b9','Access-Reject','2016-11-21 15:52:28'),(146733,'54:88:0E:3F:00:46','0x227615b0e8dad740ae42b025190a525d06','Access-Reject','2016-11-21 15:52:33'),(310901,'alorvia','','Access-Accept','2018-08-25 10:53:54'),(146735,'EE:4A:5B:11:16:AD','0x04e0498c57f0f7dcae5ae4fadd540c1bc5','Access-Reject','2016-11-21 15:53:41'),(146736,'88:E3:AB:75:A1:49','0x2065957857778e9d78717bc0802768c2c4','Access-Reject','2016-11-21 15:53:50'),(146737,'00:1E:AD:29:29:A2','0x47e4bcaab2c8cf15e42ef032ea7bbbbc0c','Access-Reject','2016-11-21 15:54:00'),(146738,'20:A6:80:0C:4F:35','0x1fc28ea7e618847f9e99b762cb04de1ffd','Access-Reject','2016-11-21 15:54:40'),(146739,'60:FE:1E:94:88:29','0x660f3c518a1b39db63b216635f5de44aa6','Access-Reject','2016-11-21 15:54:49'),(146740,'00:08:22:BE:F0:FB','0x4b051db8b670b56fc7d3d8ebc9e4bc3f4f','Access-Reject','2016-11-21 15:55:05'),(345321,'tpsbiz','','Access-Reject','2018-12-13 03:18:53'),(146742,'78:FF:CA:56:88:DA','0xaeb445d87c63d61d6c9634a2d31bb29434','Access-Reject','2016-11-21 15:55:45'),(146743,'60:FE:1E:67:81:C7','0x9aed156b76590934533390251859faade1','Access-Reject','2016-11-21 15:56:06'),(146744,'48:45:20:B9:A8:A7','0x9d52ec6d6844a84e6f21b208cc460c1fd5','Access-Reject','2016-11-21 15:56:28'),(146745,'00:2F:3C:8C:C2:7C','0xb0d3e308814c78f3c9574ff82efddf33e6','Access-Reject','2016-11-21 15:56:40'),(146746,'78:FF:CA:63:2B:D4','0x83fde5d87dc52ea7a251b92d2652abc793','Access-Reject','2016-11-21 15:56:41'),(146747,'80:19:67:30:C3:59','0x113b1f58c0c25ed111ca43b7bb147b6fbd','Access-Reject','2016-11-21 15:56:49'),(146748,'00:08:28:96:56:FF','0x5f530b7617e94cc60abda1f17815204a50','Access-Reject','2016-11-21 15:57:00'),(345384,'tpsbiz','','Access-Reject','2018-12-13 03:53:15'),(146750,'20:02:AF:7C:BC:F9','0xf681bdcae0ad02394d996a2eea5a6ee4ec','Access-Reject','2016-11-21 15:57:05'),(146751,'B8:98:F7:F1:3C:8A','0xfb72f7281f1dc9940f340d58881ac41d84','Access-Reject','2016-11-21 15:57:28'),(146752,'80:19:67:F3:52:CA','0xc95ef5c2fe398fdfd1496022fcd8999584','Access-Reject','2016-11-21 15:57:45'),(146753,'80:19:67:6A:0D:12','0x6330b1758bbfeaeb3587fdbbf88f93836c','Access-Reject','2016-11-21 15:58:16'),(146754,'80:19:67:6A:0D:12','0x39cdc67be45cbc85a4e34268e9778e691b','Access-Reject','2016-11-21 15:58:18'),(146755,'48:9D:24:6F:2C:38','0x1e62a6bb894b851135dec26e377bd46558','Access-Reject','2016-11-21 15:58:29'),(146756,'CC:79:4A:E0:54:4B','0x69c389541cee6ddba1a310426ab44d944e','Access-Reject','2016-11-21 15:59:13'),(146757,'B8:EE:65:F1:AE:20','0x176deac4e716678d9b0a3fca9e432490eb','Access-Reject','2016-11-21 15:59:32'),(146758,'78:FF:CA:1D:4B:5A','0x4161e8ee2d8719a856ad606258374c6bd7','Access-Reject','2016-11-21 15:59:42'),(146759,'74:04:2B:1B:BD:28','0x8b84f58f85b1e2276ec12364cd63ad464c','Access-Reject','2016-11-21 16:00:30'),(146760,'00:15:6D:D8:31:2C','0x63a04686c99464c6836e5bd7e0be99b5e9','Access-Reject','2016-11-21 16:00:42'),(146761,'80:C5:E6:8D:FE:F0','0xacacbac117909af5a923ac7a0ec81e7cb1','Access-Reject','2016-11-21 16:00:43'),(146762,'A4:44:D1:26:78:C0','0x699e582376e50b1da970e8f7977ea5ee4b','Access-Reject','2016-11-21 16:00:43'),(146763,'60:7E:DD:69:E4:44','0xd4cd37c7be41b8b535db6a8e14b917d4e1','Access-Reject','2016-11-21 16:00:45'),(146764,'74:04:2B:1B:BD:28','0xed3484406b5a54d8c0a4f3ddf90f3f9653','Access-Reject','2016-11-21 16:00:45'),(146765,'BC:44:34:E0:04:53','0xbb04962a82a7e71762937b2c79517b78ef','Access-Reject','2016-11-21 16:00:55'),(146766,'C4:8E:8F:42:7B:4D','0xabd51853a3c39c52c51dd643d046adf4f2','Access-Reject','2016-11-21 16:01:05'),(146767,'00:12:B2:2D:80:BC','0x9a06c5a951b34d610194e15cdbff30c8ae','Access-Reject','2016-11-21 16:01:11'),(146768,'A8:A6:68:3E:5A:5B','0x6731bdd9c340720d53347b3b4f59ec52b4','Access-Reject','2016-11-21 16:01:27'),(146769,'1C:E6:2B:48:1D:EA','0xe451dbd205dd710faced9dbf52ef3b1e2d','Access-Reject','2016-11-21 16:01:32'),(146770,'78:FF:CA:63:2B:D4','0x15a0b385c1105bcaa11c9497a5ea458f1f','Access-Reject','2016-11-21 16:02:04'),(146771,'80:19:67:48:BE:67','0x477bce726b2a2491005dac70d05726b3b3','Access-Reject','2016-11-21 16:02:48'),(146772,'6C:3B:6B:02:5C:95','0x5930a833d883c3aa0bcd26694438f773de','Access-Reject','2016-11-21 16:03:14'),(146773,'80:19:67:9D:B4:C0','0x015ea5392d05ec3f51270e198ce926112b','Access-Reject','2016-11-21 16:03:47'),(146774,'64:5A:04:72:18:3B','0x511fd45cdb3e7423f714539ef4f20b1b34','Access-Reject','2016-11-21 16:03:51'),(924227,'dodoos','','Access-Reject','2019-11-08 18:06:45'),(146776,'48:59:29:DD:3A:57','0xebf97140b835650d16800d2cad109a2722','Access-Reject','2016-11-21 16:04:40'),(146777,'80:19:67:82:7F:C8','0x241ab0e63e9eda11c685a5a1b6657ff1b3','Access-Reject','2016-11-21 16:05:04'),(146778,'60:D9:A0:CE:0C:E1','0x6fd35778e1328ffaaa27a0065060a19b50','Access-Reject','2016-11-21 16:05:12'),(146779,'B8:EE:65:F1:AE:20','0x21e51578b275c9bec05c90ed1e86e62d86','Access-Reject','2016-11-21 16:05:20'),(146780,'30:F7:72:0D:C2:AB','0x30526fea700427bd195613061a9b0608eb','Access-Reject','2016-11-21 16:05:24'),(146781,'54:88:0E:3F:00:46','0xc55efe9619785a78004388f554726fbcf3','Access-Reject','2016-11-21 16:06:29'),(146782,'B0:10:41:84:24:2F','0x37462839993c182565ada7a958077c2189','Access-Reject','2016-11-21 16:06:36'),(146783,'C4:8E:8F:C0:A8:8B','0xebd4aa54c7a6ba7fbf86d4e61b1b35988b','Access-Reject','2016-11-21 16:06:58'),(146784,'00:1D:E0:A4:0F:79','0x8638d72f81f9ff39354d2af581a04d27c3','Access-Reject','2016-11-21 16:07:03'),(146785,'6C:3B:6B:02:5C:95','0x6b1f6745e7bf54ae1b0fceae74cdb8ed0c','Access-Reject','2016-11-21 16:08:15'),(146786,'30:14:4A:36:85:CD','0x5b7020aadb91d959cf882609a11e778b46','Access-Reject','2016-11-21 16:08:42'),(146787,'A4:44:D1:4C:0E:3C','0xdde37742b38a1e2d1aa64ef26b230fba48','Access-Reject','2016-11-21 16:08:53'),(146788,'3C:25:D7:7C:4B:94','0x45c2de568f5691d202a999ca86cb0588c1','Access-Reject','2016-11-21 16:09:12'),(146789,'80:19:67:25:AE:D4','0x5e53236bc003fd2de17c7a9b298d5332e1','Access-Reject','2016-11-21 16:09:26'),(146790,'B0:47:BF:14:1D:A0','0x0c80b4e8904e8ae7b625d2e1781ed01f6c','Access-Reject','2016-11-21 16:09:36'),(146791,'A8:26:D9:35:06:B4','0x626bd64b7567d314707cab7cea75f8c417','Access-Reject','2016-11-21 16:10:35'),(146792,'80:19:67:4F:BB:4E','0xa636b7bb84dfcd326fd84ac76bddd44b50','Access-Reject','2016-11-21 16:10:36'),(146793,'00:15:6D:D8:31:2C','0xb6505b8dfe12c320a39967c2c0a37d08ce','Access-Reject','2016-11-21 16:10:42'),(146794,'BC:44:34:E0:04:53','0x66d6007db33a6c6625d64e82eddd1aee91','Access-Reject','2016-11-21 16:10:53'),(146795,'C0:11:73:00:1A:F9','0xdd2c42bda5dacd55b4d030d3dc88dd25b9','Access-Reject','2016-11-21 16:11:06'),(146796,'30:AA:BD:EF:87:45','0xc2f0aff25cb104cade28dcd5f21b1996af','Access-Reject','2016-11-21 16:11:26'),(146797,'68:05:71:07:73:A1','0x54e8d248d28b2ac616df721153afa64d87','Access-Reject','2016-11-21 16:11:48'),(348325,'tpsbiz','','Access-Reject','2018-12-14 05:57:29'),(146799,'80:19:67:2B:45:FE','0x840cf10f5618539f9f485e8bd2fa3be051','Access-Reject','2016-11-21 16:12:04'),(146800,'84:A4:66:FC:7A:02','0x7cf1388a25edfb419ed91225df2993cafa','Access-Reject','2016-11-21 16:12:25'),(146801,'E0:B6:F5:28:1D:B2','0x0fd9a84c6a631de391318f5e94ec9342c4','Access-Reject','2016-11-21 16:12:47'),(146802,'BC:B3:08:CF:56:FA','0x03b6e2a96dd01cb8a7c8501e3b3dca0e61','Access-Reject','2016-11-21 16:13:05'),(146803,'64:5A:04:72:18:3B','0x80865eccb3ac53e7fbf0de90138f305d08','Access-Reject','2016-11-21 16:13:41'),(146804,'A4:44:D1:26:78:C0','0x1b462fe9ef77729cfc9670913540759342','Access-Reject','2016-11-21 16:13:49'),(146805,'E0:B6:F5:29:69:C3','0x9781403b8825618ae17e3d17bc3bb21392','Access-Reject','2016-11-21 16:13:53'),(146806,'80:19:67:F4:58:F2','0xc9f3ba918ca047be4322ef7525a79a3f62','Access-Reject','2016-11-21 16:14:46'),(146807,'B8:EE:65:F1:AE:20','0x8e406ede0ba777ca010395539e80f21a19','Access-Reject','2016-11-21 16:14:58'),(146808,'78:FF:CA:1D:32:C1','0x413badabaea8ca49533b2d19aa609cd387','Access-Reject','2016-11-21 16:15:00'),(146809,'80:19:67:D7:96:90','0xdd8c761553c1fd97493e470ea31251b658','Access-Reject','2016-11-21 16:15:03'),(146810,'6C:3B:6B:02:5C:95','0x7fb74140a1501b595063dec4981625c132','Access-Reject','2016-11-21 16:15:05'),(146811,'30:AA:BD:84:66:09','0x0732641ef4ae7173be9bcea5dbce746ed5','Access-Reject','2016-11-21 16:15:25'),(146812,'A4:44:D1:20:8A:06','0xf37b74c2b448baa12fdd2e32ad9f78d2de','Access-Reject','2016-11-21 16:15:26'),(146813,'68:72:51:1A:99:DF','0x74eefbbe8f60794ee57114c9f029df9d50','Access-Reject','2016-11-21 16:16:09'),(146814,'E0:B6:F5:2E:97:C2','0x8861cb1a34b12297c8ff4d15dfd60a7dc1','Access-Reject','2016-11-21 16:16:39'),(146815,'00:DB:DF:C2:7C:25','0x39a259632410b7a39c300c43944d3762d6','Access-Reject','2016-11-21 16:16:44'),(146816,'78:6A:89:78:09:72','0x21fdf5b8022b5494222ba063c78ce68ce4','Access-Reject','2016-11-21 16:17:23'),(146817,'08:86:20:72:00:81','0xf18255594ab284d8766fc372028d00fe3d','Access-Reject','2016-11-21 16:17:45'),(146818,'80:19:67:DC:F2:14','0xf57ea94b6b8e74b3b13bebb95861d56192','Access-Reject','2016-11-21 16:17:58'),(146819,'14:B4:84:2B:D2:08','0x7f617f861ce0d198c3de0f457453d5d500','Access-Reject','2016-11-21 16:17:58'),(146820,'D8:B3:77:F7:09:EE','0x80a111fd631b20fdec6ed35b89b7aaff2d','Access-Reject','2016-11-21 16:18:15'),(146821,'88:C9:D0:C3:4E:46','0x96970af6a99f2aece996404a4ce9289528','Access-Reject','2016-11-21 16:18:54'),(146822,'C0:38:96:40:F3:8B','0x3a104fdc5447ac7d272b7793eef5ffa8a7','Access-Reject','2016-11-21 16:19:01'),(146823,'80:19:67:5C:48:8B','0x7140eeab2a09c62febaf89cde721ef2c22','Access-Reject','2016-11-21 16:19:06'),(146824,'88:A7:3C:0E:BA:41','0x513d840e7e1375e40fe462e2a9ad024703','Access-Reject','2016-11-21 16:19:12'),(146825,'84:A4:66:FC:7A:02','0x6f290c08de237e7e0eeeb5fed55967c6be','Access-Reject','2016-11-21 16:19:28'),(146826,'E8:50:8B:8D:20:BC','0x0fda92368bfe75ee2144dd5516c2f02a8e','Access-Reject','2016-11-21 16:19:33'),(349198,'tpsbiz','','Access-Reject','2018-12-14 13:56:48'),(146828,'BC:44:34:E0:04:53','0x4f5eaf38c1ef80cdb3e0601651feb0c9ef','Access-Reject','2016-11-21 16:19:45'),(146829,'00:44:B5:71:D4:65','0xcac1dc48a0cdabd5f468b9e071e42b94d5','Access-Reject','2016-11-21 16:19:57'),(146830,'F4:8E:92:E7:89:A5','0x1ce12cf0cd25ef6b2e85e25a1989f2dda3','Access-Reject','2016-11-21 16:20:09'),(146831,'C4:9A:02:19:9A:18','0x0cf2dde8783da2c492eb22968c13ef237d','Access-Reject','2016-11-21 16:20:23'),(146832,'6C:3B:6B:02:5C:95','0xe9964ee7fae8d1df198a98db1004a329a2','Access-Reject','2016-11-21 16:20:35'),(146833,'00:15:6D:D8:31:2C','0x5658a76462a5029d92e0712c3505685bc2','Access-Reject','2016-11-21 16:20:42'),(146834,'E0:B6:F5:28:1D:B2','0xb10f9340764b24f9e98ea00522a446b313','Access-Reject','2016-11-21 16:20:46'),(146835,'80:19:67:30:C3:59','0x611b8dc06c32e0d4b3dc17c91937b9526a','Access-Reject','2016-11-21 16:20:50'),(146836,'00:2F:3C:8C:C2:7C','0x78c63a26bbb9a49626794243a11b2d9d58','Access-Reject','2016-11-21 16:21:08'),(146837,'80:19:67:F6:0B:04','0x6c4271dfc88e3cde15502cfc8fb9d55153','Access-Reject','2016-11-21 16:21:11'),(146838,'60:FE:1E:94:88:29','0x18c2b92c2ebcafdd81b13d1d8c00241c55','Access-Reject','2016-11-21 16:21:14'),(146839,'00:08:22:DA:1B:3C','0x8e631276e6af451ad54c0e3d914c923b70','Access-Reject','2016-11-21 16:21:56'),(146840,'74:04:2B:1B:BD:28','0x5bf94329225e7d1cd8926ffe62debbf176','Access-Reject','2016-11-21 16:22:02'),(146841,'64:5A:04:72:18:3B','0xf6af536165ceb6e9e5bd685cd141f5bb3b','Access-Reject','2016-11-21 16:22:07'),(146842,'00:13:02:2F:B1:E9','0x929133393219e27c6abfa16754b86c5f73','Access-Reject','2016-11-21 16:22:37'),(146843,'D0:33:11:46:59:D2','0x4e6e14903ecdd1c80d8b035fe05f2e9bbc','Access-Reject','2016-11-21 16:22:45'),(146844,'A0:B4:A5:84:74:BD','0x9603a4f5b09614382e133dbce38446bca3','Access-Reject','2016-11-21 16:23:08'),(146845,'68:A3:C4:16:DE:95','0x71271e2037a917e1d037dbdf668386d162','Access-Reject','2016-11-21 16:23:40'),(146846,'A8:81:95:48:16:54','0xf64328b643ea0def0ac04003d84e4a6f32','Access-Reject','2016-11-21 16:23:52'),(146847,'80:19:67:AA:31:E6','0x3f960200c1b6071db9439ffea5a2f4fef4','Access-Reject','2016-11-21 16:23:55'),(146848,'00:5A:9E:81:29:4A','0x911f4ee930f579c8f3304e6dba2d35458f','Access-Reject','2016-11-21 16:24:31'),(146849,'54:E4:BD:A7:1F:74','0xc98bd19259abac1ccf537bf0b6aa54e16f','Access-Reject','2016-11-21 16:25:35'),(146850,'6C:3B:6B:02:5C:95','0x8dfbec1ad4baba9e93a4ea77f2a452c5f5','Access-Reject','2016-11-21 16:25:39'),(146851,'80:19:67:5C:48:8B','0x3028022da7037c93740017c0615dc28e8c','Access-Reject','2016-11-21 16:25:44'),(146852,'84:A4:66:FC:7A:02','0x9f5b660ea4160fbf190d032584cda57d7f','Access-Reject','2016-11-21 16:26:27'),(146853,'A4:44:D1:34:7C:D6','0x99eb6252fe01039226ecc1b25fd1a5c292','Access-Reject','2016-11-21 16:26:28'),(146854,'84:A4:66:FC:7A:02','0x02fc7b6fdb846cd15ec4bc87a3618e1fa5','Access-Reject','2016-11-21 16:26:39'),(146855,'20:A6:80:0C:4F:35','0xacfaedf067a7a938cbc006bec5742b28b6','Access-Reject','2016-11-21 16:26:48'),(146856,'20:6E:9C:F9:26:B5','0x1c1fad3b30a53ab7d99c6511966791432f','Access-Reject','2016-11-21 16:27:08'),(146857,'BC:44:34:E0:04:53','0x585a9635ac14c9c3d868061d639263450d','Access-Reject','2016-11-21 16:27:14'),(146858,'B8:EE:65:F1:AE:20','0xc0d463152420418e7695a47a3f8285b000','Access-Reject','2016-11-21 16:27:14'),(146859,'ELMX','0xef83d6c999e219ac94e47bf9bf3d8ecc91','Access-Reject','2016-11-21 16:28:24'),(146860,'80:19:67:9D:B4:C0','0xbc8dbd85a3157bc591c47984003dd9607c','Access-Reject','2016-11-21 16:28:26'),(146861,'44:D9:E7:2A:98:5E','0x681904cb59a2f3e417c381e92aac040f1a','Access-Reject','2016-11-21 16:28:38'),(146862,'00:27:22:AE:6D:D7','0xcdb42c241cab5173ff29e7afdcf6d39919','Access-Reject','2016-11-21 16:28:54'),(146863,'A4:44:D1:5B:AF:34','0x788335bfc134488dd2d277a167a0d6ae0e','Access-Reject','2016-11-21 16:28:57'),(146864,'A4:44:D1:26:78:C0','0x653efdd65e11b9a9122578da6534b3b048','Access-Reject','2016-11-21 16:29:22'),(146865,'60:FE:1E:94:88:29','0x7e8573dcd6b12283afc4b8fc300240f4dd','Access-Reject','2016-11-21 16:29:57'),(146866,'84:A4:66:FC:7A:02','0x586fbc125ec689ea91146046abff322137','Access-Reject','2016-11-21 16:30:08'),(146867,'24:A4:3C:32:2D:3E','0x48b56dbdc58841a2b5b76e5b04144b351e','Access-Reject','2016-11-21 16:30:16'),(146868,'68:72:51:00:72:BF','0x959b35555a1942e505c7f586ba00d21167','Access-Reject','2016-11-21 16:30:16'),(146869,'68:72:51:42:E6:6E','0x1b979202bce6be85691082d5747055806a','Access-Reject','2016-11-21 16:30:16'),(146870,'68:72:51:42:E8:2D','0xf308f65b645e7339941ee298f3f430f890','Access-Reject','2016-11-21 16:30:16'),(146871,'24:A4:3C:32:2C:FB','0x8098c70c5735c0d4c14574a7ef17f5f3a7','Access-Reject','2016-11-21 16:30:16'),(146872,'00:27:22:E8:0A:1C','0x121129d8dcfd2ad9a2acb58f402c18b23e','Access-Reject','2016-11-21 16:30:16'),(146873,'24:A4:3C:7E:C7:FD','0xc406af435893db51a35a2baa4990230895','Access-Reject','2016-11-21 16:30:16'),(146874,'00:27:22:A4:1E:8F','0xae1450f97fa28b5745d6adb1b3f4ae5e29','Access-Reject','2016-11-21 16:30:16'),(146875,'68:7F:74:1B:94:AF','0x26ae892430258e09f29396fcc5c68fb7d4','Access-Reject','2016-11-21 16:30:16'),(146876,'00:27:22:AE:6D:D7','0x81be2c965fe8a21cb0a76a0503540a4123','Access-Reject','2016-11-21 16:30:16'),(146877,'98:FC:11:56:30:31','0x84bb964dc242752a48d668e7c08e1630d2','Access-Reject','2016-11-21 16:30:16'),(146878,'00:15:6D:D8:31:2C','0x667dac1ebecbb035198945a6b1a30e1a9a','Access-Reject','2016-11-21 16:30:16'),(146879,'24:A4:3C:48:15:0D','0x1b9f1e9c3dbd2be97a42ab858b8e72b626','Access-Reject','2016-11-21 16:30:16'),(146880,'68:7F:74:B2:0E:51','0x7db89e5c0f443bfa10d60198c15a7e5da4','Access-Reject','2016-11-21 16:30:16'),(146881,'68:7F:74:26:E7:E2','0xa62d6221a4f8d148e880f2ed08e8c00430','Access-Reject','2016-11-21 16:30:16'),(146882,'00:15:6D:72:8C:AE','0x7e088f80668d7ebc92d2b933bd27d7b647','Access-Reject','2016-11-21 16:30:16'),(146883,'00:40:77:BB:55:10','0xea6293e3c6652ac6f88dc9691ad17d8408','Access-Reject','2016-11-21 16:30:16'),(146884,'84:A4:66:FC:7A:02','0xfabf9659326b157dd2f83eec4e8506baa1','Access-Reject','2016-11-21 16:30:18'),(146885,'XMLE','0x40cc8aa83b02b08e6e21ef1420176a9195','Access-Reject','2016-11-21 16:30:18'),(351501,'tpsbiz','','Access-Reject','2018-12-15 09:42:59'),(146887,'18:21:95:15:BA:0E','0x7724b960a8288feb6b21c7753cd144a1f7','Access-Reject','2016-11-21 16:30:33'),(146888,'00:15:6D:D8:31:2C','0x7ab7051e1f615c2852a165fbfcc2ffb1a6','Access-Reject','2016-11-21 16:30:43'),(146889,'XMLE','0x78ed11e42a4b81efe72142274dcbcebbc3','Access-Reject','2016-11-21 16:30:46'),(146890,'80:19:67:D7:96:90','0xe27b6f9933e7d278b2f54b0a587c154c40','Access-Reject','2016-11-21 16:31:03'),(351500,'tpsbiz','','Access-Reject','2018-12-15 09:42:28'),(146892,'6C:3B:6B:02:5C:95','0x68b5c0e73e05cfc13628725a2e8e3132ae','Access-Reject','2016-11-21 16:31:42'),(146893,'80:19:67:F6:0B:04','0xb733113b3518eb320245a6e2e53576576f','Access-Reject','2016-11-21 16:31:56'),(146894,'8C:84:01:BE:B7:C2','0x579dea824a0e4d63de762aa572bc382fa2','Access-Reject','2016-11-21 16:32:15'),(146895,'BC:B3:08:CF:56:FA','0x9a2a155742852034caf80a36bb8c33a6fa','Access-Reject','2016-11-21 16:32:30'),(146896,'F8:CF:C5:8B:8F:2E','0x639ad61ee2d2d3033bf102c531803b4a8c','Access-Reject','2016-11-21 16:32:46'),(146898,'80:19:67:1C:DB:C7','0x9e3af39967f9e2c53a35ed88e368b09c75','Access-Reject','2016-11-21 16:33:50'),(146899,'18:87:96:12:37:92','0x41655de4d645a87382a25da9da2451dbae','Access-Reject','2016-11-21 16:34:06'),(146900,'40:0E:85:FD:44:9A','0x775c0a75c539267e35e95fff6ecd8b0d75','Access-Reject','2016-11-21 16:34:42'),(146901,'XMLC','0x5f3e7a1deab8b47cc4930c8b472b4ec134','Access-Reject','2016-11-21 16:34:43'),(146902,'80:19:67:1C:DB:C7','0x4a9b58717575e9a3a2168ad5f86cbc6418','Access-Reject','2016-11-21 16:34:45'),(146903,'XMlC','0x6a7e16936a350a357fb076e64158c73185','Access-Reject','2016-11-21 16:35:48'),(146904,'80:19:67:62:AF:3A','0x405dbe72c8bda08bd0072d48c0482f48dd','Access-Reject','2016-11-21 16:35:56'),(146905,'80:19:67:B0:6A:AE','0x4519ccceb00228b09e7cd18d2827de57f4','Access-Reject','2016-11-21 16:36:02'),(146906,'DC:53:60:7A:D0:DC','0x7a42a7a728811788d17916a682209de651','Access-Reject','2016-11-21 16:36:11'),(146907,'80:19:67:1C:DB:C7','0x357766fe49e71829b4415a5a4edd109920','Access-Reject','2016-11-21 16:36:45'),(146908,'64:27:37:F2:52:31','0x3cb30f078423adfa082c53e8f8496a5213','Access-Reject','2016-11-21 16:36:52'),(146909,'C4:8E:8F:C0:A8:8B','0xd51e5841ebfa3466d743187f0e672aa597','Access-Reject','2016-11-21 16:36:59'),(146910,'90:21:81:DD:99:0A','0x125857d1e0b178d4185b9d8a00e74fc186','Access-Reject','2016-11-21 16:37:08'),(146911,'30:52:CB:E1:EB:6D','0xfc994b24a5827c5690308eab95110238b1','Access-Reject','2016-11-21 16:38:06'),(146912,'78:6A:89:78:09:72','0xdec6ea5391fd8c83b847d3400d4a898f96','Access-Reject','2016-11-21 16:38:11'),(146913,'50:F5:20:DC:E6:F7','0xfc6a3a04f7d4c84b1b1a597968976981c3','Access-Reject','2016-11-21 16:38:11'),(146914,'A4:81:EE:C1:4A:50','0xad7f98260ecb2d0fd4d97c0a5dd7fdd57f','Access-Reject','2016-11-21 16:38:12'),(146915,'A4:44:D1:5B:AF:34','0x0c04cc50b10449900c38137a6881c82390','Access-Reject','2016-11-21 16:38:14'),(146916,'A4:44:D1:71:E8:B0','0xdcfca98e229b46b7f320eed5509e810518','Access-Reject','2016-11-21 16:38:18'),(146917,'C4:8E:8F:42:7B:4D','0x5fd3268f112351e5013402329acace5f07','Access-Reject','2016-11-21 16:38:46'),(146918,'CC:3A:61:5E:23:57','0xa53abd82cd3883eca9dc488836610a180f','Access-Reject','2016-11-21 16:39:21'),(348723,'tpsbiz','','Access-Reject','2018-12-14 09:26:26'),(146920,'B8:EE:65:F1:AE:20','0x47923325c78a92dd5ce1fe8d3c61138076','Access-Reject','2016-11-21 16:39:59'),(146921,'80:19:67:B0:6A:AE','0xffd89be401317696c8d29c24b1917169d4','Access-Reject','2016-11-21 16:40:01'),(348722,'tpsbiz','','Access-Reject','2018-12-14 09:25:52'),(146923,'E0:DB:10:AA:DF:5C','0xa4b91be57bf35736c0177b9940c2228ab7','Access-Reject','2016-11-21 16:40:02'),(146924,'00:15:6D:D8:31:2C','0x1449e8d483c1905cd809bd992894f720f9','Access-Reject','2016-11-21 16:40:42'),(146925,'BC:44:34:E0:04:53','0xcdcb7769b03e2ed01d958c1656c3b7c26e','Access-Reject','2016-11-21 16:40:53'),(146926,'78:FF:CA:D6:60:35','0x20dbf28d23b96bbea04ce8e591cde12569','Access-Reject','2016-11-21 16:40:56'),(146927,'10:08:B1:39:4E:8B','0x710ce57a287d842f965854b86bc8a5a78c','Access-Reject','2016-11-21 16:41:23'),(146928,'BC:72:B1:CA:E6:35','0x5911dec3e6d756a68487164a51274def97','Access-Reject','2016-11-21 16:41:44'),(146929,'BC:E2:00:3E:24:88','0xa96adf5a3dd0abc8aaee317a808385fdad','Access-Reject','2016-11-21 16:41:50'),(146930,'gadukpoh','0x8c7343846282fdc59df460e994b9914637','Access-Accept','2016-11-21 16:41:54'),(146931,'0C:60:76:6A:81:8A','0x02b917b5119fc8af2fc3985fab634db4cf','Access-Reject','2016-11-21 16:42:21'),(146932,'40:F0:2F:FD:88:72','0xb967f7cdc7d7bb5eebc849055b23096c77','Access-Reject','2016-11-21 16:42:52'),(146933,'9C:D3:5B:97:7A:9F','0x0ee3f9adccf901c37e422b6b5f6e660322','Access-Reject','2016-11-21 16:42:54'),(146934,'80:19:67:91:F5:E0','0x97abb81145636a7775a3a86fb2f697679e','Access-Reject','2016-11-21 16:43:17'),(924226,'dodoos','','Access-Reject','2019-11-08 18:06:33'),(146936,'00:5A:9E:81:29:4A','0x120ee1caf332191ef41e08e9f43a44ca30','Access-Reject','2016-11-21 16:43:54'),(146937,'9C:D3:5B:9E:9E:BE','0x87bcc6d6ca2604b66657de128daedcec84','Access-Reject','2016-11-21 16:45:46'),(146938,'44:D9:E7:2A:98:5E','0xdbbcf19dce47423978a1f445230189c913','Access-Reject','2016-11-21 16:46:20'),(146939,'80:19:67:2E:57:C1','0x1f234e359ed0c5e9291256aa04a4ad5091','Access-Reject','2016-11-21 16:46:36'),(146940,'40:CB:A8:26:3A:30','0x2f6beb7e51ee8142635bdad061266ce075','Access-Reject','2016-11-21 16:46:42'),(146941,'10:2F:6B:7F:BD:DC','0x73d11453d92e561806ab11150b1b941d73','Access-Reject','2016-11-21 16:46:44'),(146942,'30:0D:43:80:78:0C','0x9e9fc9d34fca8fcc70db2dbbd0f8e00527','Access-Reject','2016-11-21 16:46:47'),(146943,'80:19:67:64:23:B2','0xf93789a3bac8a0e77852c8a87734059e62','Access-Reject','2016-11-21 16:46:51'),(146944,'80:19:67:BC:60:78','0xba77eec729141dc2acbb9653382250bd26','Access-Reject','2016-11-21 16:47:21'),(146945,'D0:9D:AB:79:2C:14','0x4ce0a88e741d49688b923b8bb2acf9620c','Access-Reject','2016-11-21 16:47:22'),(146946,'40:BA:61:A3:15:4C','0xd74cbf20f14ad23b21c70e51dd32333676','Access-Reject','2016-11-21 16:47:29'),(146947,'20:A6:80:0C:4F:35','0x2c8b00b6a0d82515615e0930371cd98a11','Access-Reject','2016-11-21 16:47:58'),(146948,'78:FF:CA:04:3F:76','0x9d451506bcdef1fb6e820eb81fce2ac4d4','Access-Reject','2016-11-21 16:48:15'),(146949,'48:E2:44:63:7E:A1','0xd43ee23312ab6ff42dd0f2c6495e664dfe','Access-Reject','2016-11-21 16:48:16'),(349723,'tpsbiz','','Access-Reject','2018-12-14 18:26:40'),(146951,'80:19:67:82:84:91','0xc92c0afb774666ffc8255e829e07b9f9ba','Access-Reject','2016-11-21 16:48:45'),(146952,'80:19:67:D7:96:90','0x7936c3c71d693b5cf3fdf9d6b305b7a30b','Access-Reject','2016-11-21 16:49:32'),(146953,'00:5A:9E:81:29:4A','0xa7397de5b9b1bf09ed55b8199f1a2f3a85','Access-Reject','2016-11-21 16:49:51'),(146954,'60:FE:1E:94:88:29','0xef993d023b5f9dfc2c60b46f2ebcff6eec','Access-Reject','2016-11-21 16:50:25'),(146955,'80:19:67:2B:33:09','0xb020f40c01345a5817f35868bad6eea08b','Access-Reject','2016-11-21 16:50:26'),(146956,'A4:44:D1:5B:AF:34','0x0ca907c17ff3ffe565ea7d5af9ccde6c9a','Access-Reject','2016-11-21 16:50:41'),(146957,'00:15:6D:D8:31:2C','0x3384d913324d13f9897e3d70ba81bb246e','Access-Reject','2016-11-21 16:50:42'),(146958,'80:19:67:25:7E:0B','0x9d0ac0eac5a6d4a12694783d606e49c0b9','Access-Reject','2016-11-21 16:50:55'),(146959,'30:AA:BD:37:53:10','0xe3f3f009404ca5eb96d607096e49c168e6','Access-Reject','2016-11-21 16:51:18'),(146960,'10:96:53:D3:8E:13','0xfe2824063bc81a4209da930e920d693245','Access-Reject','2016-11-21 16:52:36'),(146961,'84:A4:66:FC:7A:02','0xe12f41306e42f4c3401db6c45d3abb02fa','Access-Reject','2016-11-21 16:52:46'),(146962,'B4:30:52:96:7A:CE','0x6c8fc7b26a5404fb9488f7818db1202149','Access-Reject','2016-11-21 16:52:49'),(146963,'44:6D:57:D9:89:4C','0xcad48819675d055a0d1b140af1c74e5c1b','Access-Reject','2016-11-21 16:52:54'),(146964,'64:5A:04:72:18:3B','0xd270751ea8a741656c9d0efa294d44f7f6','Access-Reject','2016-11-21 16:53:04'),(146965,'84:A4:66:FC:7A:02','0x77f58dfe8ca8e96bbc0368c8e408e48e3c','Access-Reject','2016-11-21 16:53:25'),(146966,'80:19:67:25:7E:0B','0x4731d679d3f0cd740acd3d1939ad4c6f94','Access-Reject','2016-11-21 16:53:28'),(146967,'78:6A:89:78:09:72','0x7cca5c1139f536962d867e885db507832c','Access-Reject','2016-11-21 16:53:42'),(146968,'3C:83:75:DE:02:F8','0x169cda78b349b1d36a99edb1a6bbd4423a','Access-Reject','2016-11-21 16:53:43'),(146969,'00:15:6D:D8:31:2C','0xa4e9ca80c0502f7db832a2c6ea4137f610','Access-Reject','2016-11-21 16:53:44'),(146970,'78:FF:CA:21:38:12','0xc68b7183224a0ff3cc976732aa81ce7b24','Access-Reject','2016-11-21 16:53:48'),(146971,'00:15:6D:D8:31:2C','0x058a640a6421aefeb52b948f2777444064','Access-Reject','2016-11-21 16:54:30'),(146972,'30:0D:43:80:78:0C','0x127490b7481753e5c6b8e771cb2d57e2d9','Access-Reject','2016-11-21 16:54:36'),(146973,'00:08:22:08:BD:39','0x8c430bd59107ae532ed2fd81230af22bf9','Access-Reject','2016-11-21 16:54:37'),(146974,'80:19:67:25:7E:0B','0xc1dc6dfaf32bdd6b6a491714b6876ebf40','Access-Reject','2016-11-21 16:54:38'),(146975,'EC:88:92:80:D3:24','0xd8382b4939726b62bd58e6c69b60d54e46','Access-Reject','2016-11-21 16:54:42'),(146976,'80:19:67:25:7E:0B','0xb06b27835bd04fe2a753c6f79c01e7e43f','Access-Reject','2016-11-21 16:54:44'),(146977,'D0:53:49:BB:C6:A3','0x93d5030b2578a79398c4bd5b74716d0e48','Access-Reject','2016-11-21 16:55:15'),(146978,'30:F7:72:0D:C2:AB','0x872f293f535d95bcb24ce723cedfe9e53c','Access-Reject','2016-11-21 16:55:16'),(146979,'78:FF:CA:04:3F:76','0xa08b1db913daa4804d7c9509ea0209704c','Access-Reject','2016-11-21 16:55:44'),(146980,'00:08:22:06:84:43','0x47a0af6fc8c686ba07a7a74bbf16fc3059','Access-Reject','2016-11-21 16:55:56'),(146981,'00:08:22:06:84:43','0xaea8bf5eb40a2a428b1a3126d21d8840da','Access-Reject','2016-11-21 16:57:03'),(146982,'A4:44:D1:4B:F6:3C','0x5cd295523aca5e1befa577bd80525c5238','Access-Reject','2016-11-21 16:57:08'),(146983,'68:72:51:00:72:BF','0x516f4217d8b37003d067d4cc3b627df020','Access-Reject','2016-11-21 16:57:18'),(146984,'9C:6C:15:07:73:94','0xb9d894d185df771bd3aca7c63fd12657d1','Access-Reject','2016-11-21 16:57:22'),(146985,'78:FF:CA:C5:B0:AF','0x76a81fa9db5a4918a7f73ae10b0cf9b6ea','Access-Reject','2016-11-21 16:57:22'),(146986,'BC:E5:9F:BB:E8:F9','0xb7759a819c5d0fe7f776475f2a4e7b2997','Access-Reject','2016-11-21 16:57:23'),(146987,'20:54:76:8E:14:52','0xa7c8ddca0327e4249d8867f19c9eb6a2a7','Access-Reject','2016-11-21 16:57:41'),(924225,'dodoos','','Access-Reject','2019-11-08 18:06:22'),(146989,'18:21:95:15:BA:0E','0x13ccbbdf92970215878be9a5e8b594e8c3','Access-Reject','2016-11-21 16:57:57'),(924224,'dodoos','','Access-Reject','2019-11-08 18:06:10'),(146991,'C4:9A:02:19:9A:18','0x0d697a0bf8448b5e5822cd42fc8a832004','Access-Reject','2016-11-21 16:59:20'),(146992,'80:19:67:27:D8:BD','0xce0d2dd81c78c7af00120c080e8e626474','Access-Reject','2016-11-21 16:59:39'),(348482,'tpsbiz','','Access-Reject','2018-12-14 07:19:38'),(146994,'80:19:67:4B:43:45','0x8e3072011af02ef5e484189d82ca5536a0','Access-Reject','2016-11-21 16:59:56'),(348481,'tpsbiz','','Access-Reject','2018-12-14 07:19:07'),(146996,'00:15:6D:D8:31:2C','0x041e4f0fe3826f0beeba9f5cc4f1551932','Access-Reject','2016-11-21 17:00:43'),(146997,'E4:98:D1:DD:2A:E4','0x05668d03ee19add28120740d3e480874ed','Access-Reject','2016-11-21 17:00:54'),(146998,'80:19:67:2B:E4:77','0xdffbb0b1ce1e63a78b946b8c6ea6106641','Access-Reject','2016-11-21 17:01:00'),(924223,'dodoos','','Access-Reject','2019-11-08 18:05:59'),(147000,'88:A7:3C:0F:3C:48','0x3fbb73505571835424d02a1915564476c4','Access-Reject','2016-11-21 17:01:16'),(147001,'80:19:67:2B:E4:77','0xce1081785876044eda656cf9a82bc8ab15','Access-Reject','2016-11-21 17:01:17'),(147002,'00:44:B5:71:D4:65','0x1b08caab3a23619d336042a7e8b7b294c8','Access-Reject','2016-11-21 17:01:22'),(147003,'24:A4:3C:BE:A3:1B','0x8b1d4ae3fcfe031537933c2200320c4fd8','Access-Reject','2016-11-21 17:01:30'),(924222,'dodoos','','Access-Reject','2019-11-08 18:05:48'),(924221,'dodoos','','Access-Reject','2019-11-08 18:05:34'),(924220,'dodoos','','Access-Reject','2019-11-08 18:05:21'),(333583,'tpsbiz','','Access-Reject','2018-12-05 11:48:26'),(333584,'tpsbiz','','Access-Reject','2018-12-05 11:48:28'),(147008,'94:44:44:EC:A9:85','0xd6fb3bdd10fdab99bfecea96744900d8eb','Access-Reject','2016-11-21 17:02:31'),(147009,'80:19:67:BC:60:78','0x9ee56363f0f87903d783f4d452c071e9a1','Access-Reject','2016-11-21 17:02:33'),(147010,'24:1F:A0:51:F3:A6','0xfb88f25272159695000ffd1e8e0fee4a04','Access-Reject','2016-11-21 17:03:21'),(147011,'A4:44:D1:20:8A:06','0xfd708682726f6e47b6ed025e7481f8e081','Access-Reject','2016-11-21 17:03:23'),(147012,'F4:42:8F:BA:58:B0','0xa838cec9aaad7621bb63384a6ebf2e6534','Access-Reject','2016-11-21 17:03:26'),(147013,'80:19:67:25:FD:9A','0x4285ad2a5bce0b9aefa5415a3fffd64f3e','Access-Reject','2016-11-21 17:03:29'),(147014,'84:A4:66:FC:7A:02','0x0765512e567d0aba359ae23845e0836192','Access-Reject','2016-11-21 17:04:06'),(147015,'84:A4:66:FC:7A:02','0x783ab257df625701f3de946f6a7384321b','Access-Reject','2016-11-21 17:05:04'),(147016,'A4:44:D1:20:8A:06','0xa6c6868687850a4cc58cb5d8ea0f344b6f','Access-Reject','2016-11-21 17:05:41'),(147017,'50:2E:5C:56:01:59','0x07f839d19ff6a734d83ac65966bfbd4d8b','Access-Reject','2016-11-21 17:06:01'),(147018,'38:B1:DB:F7:20:AD','0xb559a6bd9514ed7274cc3b135d48d3df62','Access-Reject','2016-11-21 17:06:09'),(147019,'24:A4:3C:32:2D:3E','0x9ec138341432a7541c33eb6cbf20fd4eb5','Access-Reject','2016-11-21 17:06:50'),(147020,'68:72:51:00:72:BF','0xd82b7d72302f58e50d8ee3dfe089b971d1','Access-Reject','2016-11-21 17:06:50'),(147021,'68:72:51:42:E8:2D','0xc2288d926f0989bdd9e910428d1db43dcd','Access-Reject','2016-11-21 17:06:50'),(147022,'24:A4:3C:32:2C:FB','0x2ede16d560b19068f2f047f912d520c19d','Access-Reject','2016-11-21 17:06:50'),(147023,'00:27:22:E8:0A:1C','0x4657373e0c864e4716ccd1fdaf7a9a65fe','Access-Reject','2016-11-21 17:06:50'),(147024,'68:7F:74:1B:94:AF','0x4f9dadc947b39afa8357dbab2b52185d50','Access-Reject','2016-11-21 17:06:50'),(147025,'00:27:22:A4:1E:8F','0x47f1c830ed6d40a3220c1d9fa51d33c5be','Access-Reject','2016-11-21 17:06:51'),(147026,'00:27:22:AE:6D:D7','0x976333f2894e363a08399825b2505162bb','Access-Reject','2016-11-21 17:06:51'),(147027,'24:A4:3C:7E:C7:FD','0xef70d63c72e2a88437a75ba215ec3f8461','Access-Reject','2016-11-21 17:06:51'),(147028,'98:FC:11:56:30:31','0xe0df230f4fcc3dd2dee456faa606df3b3e','Access-Reject','2016-11-21 17:06:51'),(147029,'00:15:6D:72:8C:AE','0x70f3043b2a9ae3cb60224305203b1ff3b6','Access-Reject','2016-11-21 17:06:51'),(147030,'00:40:77:BB:55:10','0x0a379b9ee020c44c8135476491f070af56','Access-Reject','2016-11-21 17:06:51'),(147031,'24:A4:3C:48:15:0D','0xe9eabc572e64233049820550a6e90f647e','Access-Reject','2016-11-21 17:06:51'),(147032,'68:7F:74:B2:0E:51','0x13a11f9dd76316e441a9772c0e92eff259','Access-Reject','2016-11-21 17:06:51'),(147033,'68:7F:74:26:E7:E2','0xe570ec4ab8f8c1df7a1184e6dea6470b70','Access-Reject','2016-11-21 17:06:51'),(147034,'68:72:51:42:E6:6E','0xdf5134c4377872e6d0eeaa192d27f8a4c6','Access-Reject','2016-11-21 17:06:52'),(147035,'C8:FE:30:FF:C8:63','0x6274bbfb1bc1e5e770695e092933d86b68','Access-Reject','2016-11-21 17:07:17'),(147036,'A4:44:D1:5B:AF:34','0x100b6bef6acafebc8c22924424dc802d73','Access-Reject','2016-11-21 17:07:27'),(147037,'80:19:67:D7:96:90','0xb0dbee0f11659631f912750b88674a25dc','Access-Reject','2016-11-21 17:08:41'),(147038,'B0:47:BF:E8:4E:4A','0x2357312b14799ab3e899a216b47d9b95ee','Access-Reject','2016-11-21 17:08:54'),(147039,'BC:E5:9F:BB:E8:F9','0x195dbedf05f761a994b3aa7384375baaea','Access-Reject','2016-11-21 17:08:55'),(147040,'84:A4:66:FC:7A:02','0x832855d79056646f207a293c53f3a074e4','Access-Reject','2016-11-21 17:09:04'),(147041,'B4:EF:39:90:1E:B2','0x9f038c2b2e8dc4f2b90f2e5db73c66f09e','Access-Reject','2016-11-21 17:09:09'),(147042,'84:A4:66:FC:7A:02','0xd51e9fbc6f8d04b0c9131707377610c540','Access-Reject','2016-11-21 17:09:31'),(147043,'84:A4:66:FC:7A:02','0x628931e31f99fa5d426d6f0b11ee1881e9','Access-Reject','2016-11-21 17:09:49'),(147044,'00:15:6D:D8:31:2C','0x527c5a31e060a4d00075b3063e8bf8e56e','Access-Reject','2016-11-21 17:10:42'),(147045,'BC:44:34:E0:04:53','0x3f3f9eb50ab6da3a39827bdc49efd1ae40','Access-Reject','2016-11-21 17:10:56'),(147046,'B8:EE:65:F1:AE:20','0xbbce8f272cea2c648fb9e5376e6f5db4be','Access-Reject','2016-11-21 17:12:04'),(147047,'20:0D:C1:05:0E:AD','0x17d2411ed5114193107e394fb63feb3d7b','Access-Reject','2016-11-21 17:12:45'),(147048,'D4:37:D7:9C:D4:A3','0xb818ea60801c52a5c9c52b3e38323c737e','Access-Reject','2016-11-21 17:12:48'),(147049,'80:19:67:2B:22:4C','0x67b73dcf6ae7d931c9347f5fb23acb2bfe','Access-Reject','2016-11-21 17:13:08'),(147050,'D4:37:D7:9C:D4:A3','0x0c2db535e8362b0b14ff91f8a7b839a2d2','Access-Reject','2016-11-21 17:13:09'),(351256,'tpsbiz','','Access-Reject','2018-12-15 07:39:30'),(147052,'84:A4:66:FC:7A:02','0xa4b4c97ac1908f86d6981184eb699b142e','Access-Reject','2016-11-21 17:13:42'),(147053,'18:3F:47:7C:A6:3A','0xc41902a10a1d55152ef634537e62a924b0','Access-Reject','2016-11-21 17:13:58'),(147054,'34:C8:03:A0:10:CC','0x8e3f3fb37f31086337c0a8faa432abcb35','Access-Reject','2016-11-21 17:14:14'),(147055,'80:19:67:F6:0B:04','0xcde2bb11d2c988c1916b9f6db1ea31c738','Access-Reject','2016-11-21 17:14:45'),(147056,'68:72:51:1A:99:C7','0x324a78785a7be058959628461918cc017c','Access-Reject','2016-11-21 17:15:11'),(147057,'E8:39:DF:25:BE:EC','0x3b0ee4b8ebc95fa15eff5e6bc0a975fe99','Access-Reject','2016-11-21 17:15:20'),(147058,'80:19:67:BC:6F:FA','0x458934254cc917591375ec2ae735b33025','Access-Reject','2016-11-21 17:15:26'),(147059,'A4:44:D1:5B:AF:34','0x29aaff9e3aa32baa21563dec80147d64a0','Access-Reject','2016-11-21 17:15:39'),(147060,'00:90:4C:18:EC:83','0x26f0c71f4d29036ecba860c12e26b9f8b0','Access-Reject','2016-11-21 17:15:48'),(147061,'00:AA:70:68:20:C7','0xad56ba410e2803d087d6d1d3390f8c49a2','Access-Reject','2016-11-21 17:15:55'),(147062,'00:90:4C:18:EC:83','0xfdd8928deb6590a591795f0f1e10d4f76f','Access-Reject','2016-11-21 17:16:43'),(147063,'78:FF:CA:1B:B5:33','0xbf97eae64d021dd6d93c25ee4b2e620913','Access-Reject','2016-11-21 17:16:46'),(147064,'E0:B6:F5:2E:97:C2','0x98853668422907931af5f7a2f48735b139','Access-Reject','2016-11-21 17:16:48'),(147065,'34:AA:8B:6E:88:CA','0x583a51d46d02a894cc5b4b0380c577f584','Access-Reject','2016-11-21 17:16:48'),(147066,'60:51:2C:DD:2D:EB','0x821bd3fc518452e904ec3e781faef0d3f8','Access-Reject','2016-11-21 17:16:52'),(147067,'44:91:DB:37:24:80','0xd519c7d2c8653bedb14f4b4ebc04daa277','Access-Reject','2016-11-21 17:17:54'),(147068,'BC:B3:08:B1:AF:D7','0xa8cf0d812b59be197df53a708aa429880d','Access-Reject','2016-11-21 17:17:57'),(147069,'78:FF:CA:14:08:33','0x6505bb9a9bdcc73bf3e600ff06300519ce','Access-Reject','2016-11-21 17:18:07'),(147070,'00:0C:E7:04:D4:5E','0xa3cbd222cf8fa9794e49a732d8ff6efc7c','Access-Reject','2016-11-21 17:18:43'),(147071,'80:19:67:96:B1:7E','0x9719c24b4011ee911b11ff5ea342167238','Access-Reject','2016-11-21 17:19:44'),(147072,'B8:EE:65:F1:AE:20','0xae8567259a773dcc518bb9a57963725b99','Access-Reject','2016-11-21 17:20:04'),(147073,'DC:F1:10:9C:5D:94','0xe7505ec991749b0ca037310086fcbbd44b','Access-Reject','2016-11-21 17:20:09'),(147074,'30:52:CB:93:B2:29','0xddc6bdb36365f2744633e118339f00a1c8','Access-Reject','2016-11-21 17:20:18'),(147075,'34:14:5F:BB:C5:07','0x48edc8ca550113fe7f485cfa686de3a040','Access-Reject','2016-11-21 17:20:20'),(147076,'00:5A:9E:81:29:4A','0x845179074ef0d4537b1496328a7005e8a0','Access-Reject','2016-11-21 17:20:34'),(147077,'80:19:67:30:C3:59','0x8b5bb5c91312388f59f4ba213cc927d723','Access-Reject','2016-11-21 17:20:47'),(147078,'00:15:6D:D8:31:2C','0xf9f08e342d5813d992c483c16c75ede768','Access-Reject','2016-11-21 17:20:52'),(147079,'BC:44:34:E0:04:53','0x1c6734061d7d66bbbd658619317565906d','Access-Reject','2016-11-21 17:20:53'),(147080,'1C:CB:99:F3:A4:AD','0xb0301922c48edbcebbd0abda0adf0a16a6','Access-Reject','2016-11-21 17:21:30'),(147081,'E8:99:C4:01:0B:BD','0x546a0eb5a84d60dac003fa819c7d620926','Access-Reject','2016-11-21 17:21:34'),(147082,'40:E2:30:BF:F4:7A','0x915edacdac1de187ea3f5bedacea2ac5ba','Access-Reject','2016-11-21 17:22:07'),(929180,'dodoos','','Access-Reject','2019-11-09 10:27:14'),(147084,'84:A4:66:FC:7A:02','0xe942619854c39b92df10e5634bb10980d4','Access-Reject','2016-11-21 17:22:45'),(147085,'6C:3B:6B:02:5C:95','0x6efd76f6f92fc5c90605abad51dd3767b5','Access-Reject','2016-11-21 17:22:49'),(147086,'24:A4:3C:32:2D:3E','0x6f9ddb7b1fcbe57950e45811ddb0e922a9','Access-Reject','2016-11-21 17:22:56'),(147087,'68:72:51:00:72:BF','0x2210598130afcb3a5265f74bf11b03520d','Access-Reject','2016-11-21 17:22:56'),(147088,'24:A4:3C:32:2C:FB','0x0b48670d3bd058379018be7e157f2e640d','Access-Reject','2016-11-21 17:22:56'),(147089,'00:27:22:E8:0A:1C','0x3221ed7d42bfc25843e1713376864a53ab','Access-Reject','2016-11-21 17:22:56'),(147090,'00:27:22:A4:1E:8F','0x0c5d893fda2241011628fa1707cbbf16d8','Access-Reject','2016-11-21 17:22:56'),(147091,'68:7F:74:1B:94:AF','0x3cbeea2dd6fd30826947de6601fedb0a05','Access-Reject','2016-11-21 17:22:56'),(147092,'68:72:51:42:E6:6E','0x32cd549b7fec7585b09997306ec33e43f5','Access-Reject','2016-11-21 17:22:56'),(147093,'24:A4:3C:7E:C7:FD','0xbeb7d618441d7761434deb0bd6ed10dac2','Access-Reject','2016-11-21 17:22:56'),(147094,'98:FC:11:56:30:31','0xb14441d639dc09a9f6751a1320a3bc11c9','Access-Reject','2016-11-21 17:22:56'),(147095,'00:27:22:AE:6D:D7','0x715710ae446687db90320f162c3919e864','Access-Reject','2016-11-21 17:22:56'),(147096,'00:15:6D:D8:31:2C','0xd0811819aac46dbe8dd4c04df0acf81b04','Access-Reject','2016-11-21 17:22:56'),(147097,'68:72:51:42:E8:2D','0x6f93dd03bed19ee1f9e19663195d9b2292','Access-Reject','2016-11-21 17:22:56'),(147098,'24:A4:3C:48:15:0D','0x102b649454a7244954fcf4ac8f9e3b9b13','Access-Reject','2016-11-21 17:22:56'),(147099,'68:7F:74:B2:0E:51','0x811b4f92178f7ab78d6dc87b130385687f','Access-Reject','2016-11-21 17:22:56'),(147100,'68:7F:74:26:E7:E2','0xde4584da8b765ee9eb3c288c721b669fe6','Access-Reject','2016-11-21 17:22:56'),(147101,'00:15:6D:72:8C:AE','0xc726be57c8a1add7fdb6ba22fe5c10c6a6','Access-Reject','2016-11-21 17:22:56'),(147102,'00:40:77:BB:55:10','0xb33472794a6620a047d05ca0fd3129d25b','Access-Reject','2016-11-21 17:22:56'),(147103,'84:A4:66:FC:7A:02','0x4c3c76d0ec236e6bc2669f241631514bcb','Access-Reject','2016-11-21 17:23:09'),(147104,'78:FF:CA:14:08:33','0x3ba7d594ca3d71d5eb9025cc40ba8d571c','Access-Reject','2016-11-21 17:23:53'),(147105,'20:6E:9C:F9:26:B5','0x67817d4009bedce8df98150068c084a4c8','Access-Reject','2016-11-21 17:24:15'),(147106,'A4:70:D6:83:3F:F6','0x363f82c9e29f954009440d3604cf6bfdfe','Access-Reject','2016-11-21 17:24:24'),(147107,'BC:B3:08:D7:35:26','0xc9df7cfa2b41dc7e4689590d9cc5392d70','Access-Reject','2016-11-21 17:24:31'),(147108,'78:FF:CA:3B:43:0D','0x020f400c842ea9a8facb8211ad5aa74829','Access-Reject','2016-11-21 17:24:50'),(147109,'80:19:67:CD:2D:D9','0x12964a4e8d1920c5e339a9f7221e5c6636','Access-Reject','2016-11-21 17:24:52'),(147110,'00:0C:E7:04:D4:5E','0x5ed69c13b7435acc0b5ec9309541f33727','Access-Reject','2016-11-21 17:24:53'),(147111,'80:19:67:4C:36:11','0x83e121f87d67370e7611fbd37648885349','Access-Reject','2016-11-21 17:25:29'),(147112,'D0:92:9E:81:D1:A4','0x01e59090f4940ac9bd82031fd10c931b89','Access-Reject','2016-11-21 17:25:50'),(147113,'78:FF:CA:D6:60:35','0x8c5ccdd12f88ed7c193b68a8d365714071','Access-Reject','2016-11-21 17:26:27'),(147114,'00:27:15:48:00:7C','0x5a5a93dc88a4aa54a07452328079b5b897','Access-Reject','2016-11-21 17:26:34'),(147115,'80:19:67:AB:F2:00','0x2da9d38238fe57cf9e2100d53fe862ad75','Access-Reject','2016-11-21 17:26:58'),(147116,'14:9A:10:F5:A1:E2','0xe9851e56624a74446206869fb16c5c057e','Access-Reject','2016-11-21 17:27:02'),(147117,'F0:25:B7:A8:B9:78','0x088fc5fa8c913ea987352fa67d537ee082','Access-Reject','2016-11-21 17:27:34'),(351499,'tpsbiz','','Access-Reject','2018-12-15 09:41:56'),(347352,'tpsbiz','','Access-Reject','2018-12-13 21:08:59'),(147120,'80:19:67:C1:5B:96','0xf9b78a31e31e302b773ec4e69339e038ad','Access-Reject','2016-11-21 17:28:33'),(147121,'18:21:95:15:BA:0E','0xfaa9ceffb2c175e63b5b4bf6826463b294','Access-Reject','2016-11-21 17:29:28'),(147122,'24:A4:3C:32:2D:3E','0x9abed1e6c57327e5a47478aa62302ccc8f','Access-Reject','2016-11-21 17:30:02'),(147123,'24:A4:3C:32:2C:FB','0x9c73e8bf1627882d2ddcb68ab13acf65be','Access-Reject','2016-11-21 17:30:02'),(147124,'00:27:22:E8:0A:1C','0xabde5d9b3773ba4983faca737538223f9d','Access-Reject','2016-11-21 17:30:02'),(147125,'24:A4:3C:7E:C7:FD','0x81fc1d7bab6815d1020b6a74612c94a78e','Access-Reject','2016-11-21 17:30:02'),(147126,'68:7F:74:1B:94:AF','0xf0431d758820f2f33f3dd1525c9f4d0ad4','Access-Reject','2016-11-21 17:30:02'),(147127,'00:27:22:A4:1E:8F','0x5b75d2f5ad31a5edf0d3fb97617b5fef1a','Access-Reject','2016-11-21 17:30:02'),(147128,'00:27:22:AE:6D:D7','0x4700ec93a7ce5e7c783f91e73e2830fd64','Access-Reject','2016-11-21 17:30:02'),(147129,'68:72:51:42:E6:6E','0xb4a33f1471fdf9bd3a9c9d1df61ba8946e','Access-Reject','2016-11-21 17:30:02'),(147130,'98:FC:11:56:30:31','0x40031178513716f671955f4274d1ec1911','Access-Reject','2016-11-21 17:30:02'),(147131,'68:72:51:42:E8:2D','0xaa625e5ada748f7c138e6495894586045b','Access-Reject','2016-11-21 17:30:02'),(147132,'00:15:6D:72:8C:AE','0xe018f1b1d70292cd63e5ff75d8d9930f22','Access-Reject','2016-11-21 17:30:02'),(147133,'00:40:77:BB:55:10','0x1581bd88a75c0e39d780f8962a13e951ef','Access-Reject','2016-11-21 17:30:02'),(147134,'00:15:6D:D8:31:2C','0x43e23264566552c4b837c91c67e1732d9b','Access-Reject','2016-11-21 17:30:02'),(147135,'68:7F:74:26:E7:E2','0x7eb86591630d2d3796084170c042c96912','Access-Reject','2016-11-21 17:30:02'),(147136,'BC:B3:08:D7:35:26','0xda06398a1a8f9d45533b0c9ccd3bcac5e8','Access-Reject','2016-11-21 17:30:07'),(147137,'00:1E:AD:29:29:A2','0x8199c2c0f3000742bf4dcd7591beb4b505','Access-Reject','2016-11-21 17:30:36'),(147138,'00:15:6D:D8:31:2C','0x5daa057d19fe906f081a3750f5c700e11e','Access-Reject','2016-11-21 17:30:42'),(147139,'BC:44:34:E0:04:53','0x89ca2bd55178c312b2f0a4ac4c13f7d726','Access-Reject','2016-11-21 17:30:53'),(147140,'A4:44:D1:46:2A:02','0x8b11e5a718413517bdc73be041ffb2fb7c','Access-Reject','2016-11-21 17:30:56'),(147141,'E8:99:C4:B6:E1:BF','0x581da694ca8cd184b8a6d4127298e14688','Access-Reject','2016-11-21 17:31:01'),(147142,'70:77:81:31:7C:13','0x2665a9eac3542bd525444fe484b8363aee','Access-Reject','2016-11-21 17:31:30'),(147143,'E0:B6:F5:28:95:8E','0x0180512606222f4fe11ee4c8a5e377138d','Access-Reject','2016-11-21 17:31:51'),(147144,'80:19:67:DD:22:7A','0x71f778bfedc2cf3fae3e3af20a448c2b8f','Access-Reject','2016-11-21 17:32:05'),(147145,'84:A4:66:FC:7A:02','0x779c33184281a080bbd7f4897c92db0ce7','Access-Reject','2016-11-21 17:32:11'),(147146,'78:FF:CA:13:DE:A5','0x19ef05267eadc085ac08ff72879939d480','Access-Reject','2016-11-21 17:32:13'),(147147,'64:5A:04:72:18:3B','0xd943d2623caba5158a0d861fd1b2b1331e','Access-Reject','2016-11-21 17:32:55'),(147148,'00:08:22:62:BE:84','0xb3cd100a31e73299756234772a3fd3694e','Access-Reject','2016-11-21 17:33:59'),(147149,'28:9A:FA:CE:97:D2','0xe0f09838eae0fbe4240a21c117a3695ef7','Access-Reject','2016-11-21 17:34:04'),(147150,'00:15:6D:D8:31:2C','0x00ca9c9d1726eb46e78a49056ba9704345','Access-Reject','2016-11-21 17:34:43'),(147151,'24:A4:3C:48:15:0D','0xa2f3a2e3cbba7eefd582fda90a20507a97','Access-Reject','2016-11-21 17:34:43'),(147152,'68:7F:74:B2:0E:51','0x16bf5d9dcd8e3c30970ab8a8295b5c2d00','Access-Reject','2016-11-21 17:34:43'),(147153,'08:D8:33:9C:DD:1B','0x0f06522e7896f241491c97dfe94c0c8576','Access-Reject','2016-11-21 17:35:09'),(147154,'88:A7:3C:D7:4F:6A','0x56b3c4fdae0c42bdcf9632a21557d77546','Access-Reject','2016-11-21 17:36:00'),(147155,'80:19:67:3B:03:F2','0xfd5f8db58dc45adb6000673dd3df653a6b','Access-Reject','2016-11-21 17:36:09'),(147156,'8C:77:16:37:7E:95','0x7a770220bb6da11efa33c8dfbe19f03d99','Access-Reject','2016-11-21 17:36:13'),(147157,'10:08:B1:B0:17:41','0x548384d36a10a2037f9a945bdfa837305f','Access-Reject','2016-11-21 17:36:18'),(147158,'00:08:22:BE:1F:09','0x025a9dbd960d03adf8e96483a319e94a10','Access-Reject','2016-11-21 17:36:22'),(147159,'00:AA:70:68:20:C7','0xe2d316dcbdf15adc8f1ccca104b8ef61c9','Access-Reject','2016-11-21 17:36:32'),(147160,'78:FF:CA:61:54:F4','0xce0649ec57e7795a6b9304d4c85c918e78','Access-Reject','2016-11-21 17:36:40'),(147161,'68:72:51:1A:99:DF','0x01fa48ae576e95bb52afa8199b70b8aa8b','Access-Reject','2016-11-21 17:36:41'),(147162,'C4:8E:8F:C0:A8:8B','0x3e7d30db8176bdd559aac211b0483588cd','Access-Reject','2016-11-21 17:36:58'),(147163,'80:19:67:A7:A9:4D','0xd6206540111e2f128ec98e8bcfc47a650e','Access-Reject','2016-11-21 17:37:10'),(147164,'8C:99:E6:B4:19:97','0xf5e268ca208974e43dc84c7ae8b70c65e1','Access-Reject','2016-11-21 17:37:55'),(147165,'80:19:67:2D:5D:FE','0xeb7fb99f1f3fd55e5c6766c5190d1e8e9c','Access-Reject','2016-11-21 17:38:04'),(147166,'80:19:67:2D:5D:FE','0x3910df344135fa7e81e38f310eb27e8151','Access-Reject','2016-11-21 17:38:48'),(147167,'80:19:67:F7:D4:DE','0x5912ae56facc2ca32cabb1509b7f1d6713','Access-Reject','2016-11-21 17:38:55'),(147168,'A4:44:D1:46:2A:02','0x9d223f79a2556cb4978ecb31769a99d776','Access-Reject','2016-11-21 17:39:03'),(147169,'78:C3:E9:F3:59:8C','0xeb4f4712416f5ca1cbdc58ac0267169ee7','Access-Reject','2016-11-21 17:39:31'),(147170,'C4:3A:BE:70:EB:E8','0xba5536cca3c0df91abe44d2fe7713a8a39','Access-Reject','2016-11-21 17:39:42'),(147171,'BC:44:34:E0:04:53','0xb9d31cb50e0ce5337dfd0bb1080c3b8a7b','Access-Reject','2016-11-21 17:39:44'),(147172,'00:08:22:10:69:04','0xc818f69baa92346d588a7b75ebc7daa73a','Access-Reject','2016-11-21 17:40:25'),(147173,'B0:10:41:84:24:2F','0xda7d26bd5ce54ce8fb1899481111f98fca','Access-Reject','2016-11-21 17:40:26'),(147174,'00:15:6D:D8:31:2C','0x57a55551ba468bdf6e63d3d9ee589e2db7','Access-Reject','2016-11-21 17:40:42'),(147175,'80:19:67:30:C3:59','0x5e1a981c8eca2b3ceae3a771eb6c533e5c','Access-Reject','2016-11-21 17:41:19'),(147176,'00:1B:9E:07:A0:E2','0xf9b93aad51bc65077b093ed1fb195c8a06','Access-Reject','2016-11-21 17:41:24'),(147177,'A4:70:D6:83:3F:F6','0x2b05492dbe9e15eb8bf164464e2bbe45fa','Access-Reject','2016-11-21 17:41:26'),(147178,'00:27:15:08:6A:98','0x159183a130a65a9eac52aca3c1ab4d2bba','Access-Reject','2016-11-21 17:41:29'),(147179,'00:08:22:44:12:2B','0xf116d706f769d16adc479f0936ef93a2ce','Access-Reject','2016-11-21 17:41:32'),(147180,'84:A4:66:FC:7A:02','0xd668a83f7384e8804693fee2ddc616248e','Access-Reject','2016-11-21 17:41:51'),(147181,'80:19:67:8B:B8:75','0x835c3c25c0f5f961214b1cb9aba62f71d3','Access-Reject','2016-11-21 17:41:56'),(147182,'48:50:73:5C:CB:40','0x026c98cc6ccef9e286363ac043a8eec583','Access-Reject','2016-11-21 17:41:57'),(147183,'80:19:67:64:25:4A','0xacd950fe15c8817f97759e3cea69f983af','Access-Reject','2016-11-21 17:42:04'),(147184,'B0:C5:59:9D:BC:EE','0x7411dd194696a4ff8fdef27dc720c072f0','Access-Reject','2016-11-21 17:42:06'),(147185,'00:71:CC:10:98:E9','0x719ee988070a32e3f2cb40ed5b4f955c36','Access-Reject','2016-11-21 17:42:17'),(147186,'00:27:15:08:09:C5','0x41d4f56b64f3f3edcd3a9d8c4e3c538199','Access-Reject','2016-11-21 17:42:28'),(147187,'A4:44:D1:5B:C8:4E','0x36a5185d1e15483624f6488a1d4dace473','Access-Reject','2016-11-21 17:42:48'),(147188,'50:2E:5C:56:01:59','0xa6ca8e304022b06f773e850e4630cdf148','Access-Reject','2016-11-21 17:42:54'),(147189,'00:08:22:A4:16:FF','0x97a57f3127f24cefb7a9d764cc8ed1484c','Access-Reject','2016-11-21 17:43:15'),(147190,'D8:5D:E2:BE:9C:51','0x4193b9fd31a00db1fa0ecee0d4dc319236','Access-Reject','2016-11-21 17:43:44'),(147191,'E0:B6:F5:20:59:7D','0x3b34fe73fce84555aa0192b3c474e10121','Access-Reject','2016-11-21 17:44:21'),(147192,'E4:32:CB:CC:BF:DE','0xdb79520eaf84f5786b9b7631a318803d55','Access-Reject','2016-11-21 17:44:31'),(147193,'D0:22:BE:E9:64:8C','0x18b55ab762e4c9d5d109def1ac5f8acafe','Access-Reject','2016-11-21 17:44:41'),(147194,'80:19:67:2D:5D:FE','0xac62c39791b3b0b38c5f8a767158fd3a54','Access-Reject','2016-11-21 17:45:16'),(147195,'6C:3B:6B:02:5C:95','0x291b505602b8c2a347105407e833c450c7','Access-Reject','2016-11-21 17:45:32'),(147196,'3C:83:75:4D:40:E6','0x22c051da30c4ee5aafcf670099d9c2daaf','Access-Reject','2016-11-21 17:46:31'),(147197,'78:FF:CA:41:BF:43','0x3332eaf58d42522073e2b586d4ae08f61b','Access-Reject','2016-11-21 17:47:00'),(147198,'00:1E:4C:34:94:24','0xcf51b1e7aa8408935ee8639b2d8c1f6f95','Access-Reject','2016-11-21 17:47:07'),(147199,'80:19:67:30:C3:59','0xe5d44081239a7ada9abda25cc73bb2b16d','Access-Reject','2016-11-21 17:47:20'),(147200,'24:A4:3C:BE:A3:1B','0x2c51cf8da6d61ff63a7af1541a2d846d5b','Access-Reject','2016-11-21 17:47:39'),(147201,'80:19:67:25:B8:55','0x190d89b95442e95dba1fdcab8d77bcfef5','Access-Reject','2016-11-21 17:47:41'),(147202,'5C:93:A2:A8:53:E0','0xaf8e030315a4646fc71db0c227b7874eae','Access-Reject','2016-11-21 17:47:46'),(147203,'30:AA:BD:6D:D6:F1','0x142f0829f1a7531058670f5fc9aa956895','Access-Reject','2016-11-21 17:48:24'),(147204,'14:30:C6:50:AE:DA','0xb5fbcb621446c9f39a819a9baa3fd5479d','Access-Reject','2016-11-21 17:48:25'),(147205,'BC:B3:08:CF:17:4C','0x0d9806bb8c142444ffaef788a12b66357b','Access-Reject','2016-11-21 17:48:34'),(147206,'30:14:4A:36:85:CD','0x035d648707a5fb8bac8780a65b17a3bbd9','Access-Reject','2016-11-21 17:48:50'),(147207,'AC:B5:7D:48:48:6E','0xc72982323975c803070a383cdcd0f4d5fc','Access-Reject','2016-11-21 17:49:10'),(147208,'80:19:67:4E:67:CC','0x8e3e377c1aa4da580bf3cf4b2b6900ff23','Access-Reject','2016-11-21 17:49:51'),(147209,'24:A4:3C:32:2D:3E','0x17ad5a06a3a637a90a3ff78fd70b60c772','Access-Reject','2016-11-21 17:50:32'),(147210,'68:72:51:00:72:BF','0xa0471185365dae9ba9159cbcf9470c7612','Access-Reject','2016-11-21 17:50:32'),(147211,'68:72:51:42:E8:2D','0x5dd91672c74fb28ac0ed190bdfe876d22e','Access-Reject','2016-11-21 17:50:32'),(147212,'68:72:51:42:E6:6E','0xf1862686c4b949d1e84e4121f11c1ff3db','Access-Reject','2016-11-21 17:50:32'),(147213,'24:A4:3C:32:2C:FB','0x7c4f0e602f35d5d8ae803653ddb7ce9c1e','Access-Reject','2016-11-21 17:50:32'),(147214,'68:7F:74:1B:94:AF','0xe412b1bb019e5281fac4d9f0868e8e4dbd','Access-Reject','2016-11-21 17:50:32'),(147215,'00:27:22:A4:1E:8F','0x77e2fc373f6efc87be8524e19c71bf951d','Access-Reject','2016-11-21 17:50:32'),(147216,'00:27:22:E8:0A:1C','0x401e58ef22778babee6ffc039ea0ab83d6','Access-Reject','2016-11-21 17:50:32'),(147217,'24:A4:3C:7E:C7:FD','0xc7b99fbdac62a774b9e60252faee51167a','Access-Reject','2016-11-21 17:50:32'),(147218,'00:27:22:AE:6D:D7','0x8436b8315936b61d29729266529dc42939','Access-Reject','2016-11-21 17:50:32'),(147219,'00:15:6D:D8:31:2C','0x6e90bd0f60f9b23167bbc68fc531644fb7','Access-Reject','2016-11-21 17:50:32'),(147220,'98:FC:11:56:30:31','0xd318a6650660d3d3f49a5f7d20d27351d6','Access-Reject','2016-11-21 17:50:32'),(147221,'00:40:77:BB:55:10','0x3b5fcc0f1e7b331728848a5235767dc45a','Access-Reject','2016-11-21 17:50:32'),(147222,'00:15:6D:72:8C:AE','0xf671e33fc15595057412bd8135f60d5d40','Access-Reject','2016-11-21 17:50:32'),(147223,'24:A4:3C:48:15:0D','0xee7f13fc1bfb5667ca510ee3f3056582d4','Access-Reject','2016-11-21 17:50:32'),(147224,'68:7F:74:B2:0E:51','0xa9289336d3122032519e51657a85e17f17','Access-Reject','2016-11-21 17:50:32'),(147225,'68:7F:74:26:E7:E2','0x50d2ccea401babfc7e9f500092faf92b57','Access-Reject','2016-11-21 17:50:32'),(147226,'00:08:22:44:12:2B','0xf49753fedc5fe703af0bd5bf5eec936760','Access-Reject','2016-11-21 17:50:33'),(147227,'78:FF:CA:22:57:9D','0x3e8809b7bc2006197736822d88d5df58b2','Access-Reject','2016-11-21 17:50:39'),(147228,'00:15:6D:D8:31:2C','0xbcc22a89a1db8eb3484d38da7ae1a5dc6f','Access-Reject','2016-11-21 17:50:42'),(147229,'BC:44:34:E0:04:53','0x2950c6bdb051ba5ac6315a6e34ff941f99','Access-Reject','2016-11-21 17:50:53'),(147230,'80:19:67:A7:A9:4D','0xbf0cc6ea1784d29a08e632e5799f991edf','Access-Reject','2016-11-21 17:51:14'),(147231,'E0:B6:F5:28:1D:B2','0x0b46392041e802c91994bc33e15d61b697','Access-Reject','2016-11-21 17:51:23'),(147232,'00:1B:9E:07:A0:E2','0xa22048500b8705748c8fd063d2f0023dbc','Access-Reject','2016-11-21 17:51:24'),(147233,'C4:8E:8F:C0:A8:8B','0x4a3b0b1ccb0dfffa49ef3cd9379381e170','Access-Reject','2016-11-21 17:51:58'),(147234,'A4:44:D1:5B:AF:34','0x472f7f009589afa2313fedd379a896401c','Access-Reject','2016-11-21 17:52:08'),(147235,'80:19:67:98:F4:6B','0x15ce63f2427ffcb674e27b01a2d80d6a61','Access-Reject','2016-11-21 17:52:15'),(147236,'80:19:67:C0:C6:25','0x562e91dacae3ed7c7dad72b5635017557a','Access-Reject','2016-11-21 17:52:27'),(147237,'80:19:67:F6:0B:04','0x536ee5f0e984f559bc23526ac053ceb875','Access-Reject','2016-11-21 17:52:57'),(147238,'24:00:BA:03:79:BF','0x22337aaef4119b54f8eff9f4643cec1e17','Access-Reject','2016-11-21 17:53:33'),(147239,'80:19:67:48:C9:8A','0x10d83d7225cdae3780b776846466f3cadb','Access-Reject','2016-11-21 17:53:45'),(147240,'44:74:6C:09:96:A9','0x513eaa5dcb5d77487900722e151293d1a8','Access-Reject','2016-11-21 17:53:50'),(147241,'18:E3:BC:D2:78:52','0x279799ea73a69798665b2638cbf29ec970','Access-Reject','2016-11-21 17:53:53'),(147242,'00:15:6D:D8:31:2C','0xe009e460c9a86a931987921fb03d61dc9e','Access-Reject','2016-11-21 17:53:57'),(288852,'danielaidoo','0x2eefc0915ca30a644457f24fda9333e0e9','Access-Reject','2017-06-16 22:14:39'),(147244,'78:FF:CA:22:03:E2','0xf4075975956a1a3704b202a5940596f8ef','Access-Reject','2016-11-21 17:54:39'),(147245,'80:19:67:A7:A9:4D','0x92afd62c0239ec06971a849b2227582b1b','Access-Reject','2016-11-21 17:54:42'),(147246,'80:19:67:F8:23:F7','0xbaa02ffc1709aea7dcbed417e03a700ff1','Access-Reject','2016-11-21 17:54:42'),(147247,'84:A4:66:FC:7A:02','0xd125d969306b274bc011dff65e8da0f0d0','Access-Reject','2016-11-21 17:55:23'),(147248,'A4:44:D1:46:2A:02','0x243116ae8394017b99e88cfbe5b6126f59','Access-Reject','2016-11-21 17:55:47'),(147249,'60:FE:1E:03:31:A3','0x5c042b83d7f22174cb9aa30ca4f4d34eb0','Access-Reject','2016-11-21 17:56:08'),(147250,'14:F4:2A:6F:8D:1C','0x66ee66c9c0951282c373f33b3de03b9f46','Access-Reject','2016-11-21 17:56:19'),(147251,'00:27:15:08:09:C5','0xd612c051aa5414b830261017e674b9ea77','Access-Reject','2016-11-21 17:56:24'),(147252,'08:3E:8E:0C:C7:87','0x0ae437493d386ed32b800e80f2dc49c052','Access-Reject','2016-11-21 17:57:11'),(147253,'68:72:51:1A:9C:1E','0x1fc55178e15b195bf19e33937afe62b66b','Access-Reject','2016-11-21 17:57:15'),(147254,'6C:23:B9:97:00:96','0x308e6abaf2930d232f4e4c2ae736316f5e','Access-Reject','2016-11-21 17:57:56'),(351434,'tpsbiz','','Access-Reject','2018-12-15 09:08:04'),(147256,'38:B1:DB:F7:20:AD','0xfe3c7b93d8c98175f9746f2bc48429bb4d','Access-Reject','2016-11-21 17:58:34'),(147257,'78:FF:CA:CB:5C:29','0xf4644315e1e2036707dbbb60c4170a11f4','Access-Reject','2016-11-21 17:58:48'),(147258,'00:27:15:32:28:77','0xd6c549fa32bc4afe455a87073fa7419234','Access-Reject','2016-11-21 17:59:02'),(147259,'20:02:12:BC:1D:FA','0x676c40ed028d6de7b79323dc6d4e9f171e','Access-Reject','2016-11-21 18:00:02'),(147260,'B8:5A:73:74:9C:AD','0xca5cf978f05127ee76358e3c138459e629','Access-Reject','2016-11-21 18:00:16'),(147261,'5C:CA:1A:42:0A:B8','0x72c57f6a83405563fbbb723e8c92e8f5a1','Access-Reject','2016-11-21 18:00:17'),(147262,'80:19:67:34:E5:C2','0x130ae7ee115f60d019b7ab01c1941c0ea6','Access-Reject','2016-11-21 18:01:13'),(147263,'78:FF:CA:22:57:9D','0x9b22a8a5cd5adde135eba9afbcb42b8493','Access-Reject','2016-11-21 18:01:15'),(147264,'00:15:6D:D8:31:2C','0x14b10ae4cf267f979bf5d411634916725c','Access-Reject','2016-11-21 18:01:15'),(147265,'00:27:15:45:19:1F','0x6b6fdca053139708fd05da0824cdae5323','Access-Reject','2016-11-21 18:01:16'),(147266,'40:A6:D9:16:B4:67','0x2f4a243c04f221d6c785320431e31d6a70','Access-Reject','2016-11-21 18:01:16'),(147267,'BC:44:34:E0:04:53','0x4945bf7d5cfabef612a6a7341157d1aab6','Access-Reject','2016-11-21 18:01:18'),(147268,'80:19:67:4F:BB:4E','0x7e8b956e69d039e6ab9529a660e579eaac','Access-Reject','2016-11-21 18:01:18'),(147269,'64:5A:04:72:18:3B','0x1f54b039fbb82ed98598b4833dbece462e','Access-Reject','2016-11-21 18:01:20'),(147270,'B8:EE:65:F1:AE:20','0x5b8f1b54b422208c9f84d3c6b49781fd3c','Access-Reject','2016-11-21 18:01:26'),(147271,'80:19:67:B0:6A:AE','0x1e97e28b2908b0cae2b040368ea6d5a453','Access-Reject','2016-11-21 18:01:27'),(147272,'88:A7:3C:04:F4:80','0x20214657654cc50ac7a21701c191e93171','Access-Reject','2016-11-21 18:02:25'),(147273,'F8:CF:C5:D7:4C:DF','0x71e0f33da259a2f5eee7ad219caade798d','Access-Reject','2016-11-21 18:02:46'),(147274,'D8:5D:E2:BE:9C:51','0x7cf554b91f4c2d4c26155a79211cfbd329','Access-Reject','2016-11-21 18:02:50'),(147275,'A4:44:D1:46:2A:02','0xa7422e626deeb16a49d0b445db39814c4c','Access-Reject','2016-11-21 18:03:15'),(147276,'24:A4:3C:32:2D:3E','0xcffe9b51b344961c9f14cdbb10c9e4abd5','Access-Reject','2016-11-21 18:03:30'),(147277,'68:72:51:00:72:BF','0x3a12bbd0c8e97a23eff372747da3b3d220','Access-Reject','2016-11-21 18:03:30'),(147278,'68:72:51:42:E6:6E','0x4a39089708daf06d771635caf8abb245e7','Access-Reject','2016-11-21 18:03:30'),(147279,'00:27:22:E8:0A:1C','0xff38c8677192423adfe858c21618f39eef','Access-Reject','2016-11-21 18:03:30'),(147280,'68:72:51:42:E8:2D','0x48f85506bd69ff9cc2ba7d043c1957a591','Access-Reject','2016-11-21 18:03:30'),(147281,'00:27:22:A4:1E:8F','0x4def2e1854411d38ccd53f2adf9478799b','Access-Reject','2016-11-21 18:03:30'),(147282,'24:A4:3C:32:2C:FB','0x270e13b36c7251e45ba2dbaed1d0f50c8c','Access-Reject','2016-11-21 18:03:30'),(147283,'68:7F:74:1B:94:AF','0x7b03e3e6e6a674f34185cafd866f64bcef','Access-Reject','2016-11-21 18:03:30'),(147284,'24:A4:3C:7E:C7:FD','0x138f1ef9cb383ef42f469dc0e9696e033f','Access-Reject','2016-11-21 18:03:30'),(147285,'00:27:22:AE:6D:D7','0xed72cdeeba226010733483d9956a433269','Access-Reject','2016-11-21 18:03:30'),(147286,'98:FC:11:56:30:31','0xb8a31af2169ff9f1a6f3f7425ee95295a9','Access-Reject','2016-11-21 18:03:30'),(147287,'00:40:77:BB:55:10','0x529a5d1fdede0a49537fd2ad087908f931','Access-Reject','2016-11-21 18:03:30'),(147288,'00:15:6D:72:8C:AE','0x8abedcad651210cdc2eb5cb6e35dec04bb','Access-Reject','2016-11-21 18:03:30'),(147289,'24:A4:3C:48:15:0D','0x93a9976cbdf94fbacd964eae4224bbfade','Access-Reject','2016-11-21 18:03:30'),(147290,'68:7F:74:B2:0E:51','0xa673b3bca90982dcd77cac0d95e4766269','Access-Reject','2016-11-21 18:03:30'),(147291,'68:7F:74:26:E7:E2','0x34effb443e59209b272c6d58c315fe4feb','Access-Reject','2016-11-21 18:03:30'),(147292,'9C:3A:AF:E7:A5:1E','0xd2a72edbf670e1686f8f5553cebff23a95','Access-Reject','2016-11-21 18:03:40'),(147293,'80:19:67:A5:BD:09','0xcd6b77b6fb7a641fec1e068295f24a206e','Access-Reject','2016-11-21 18:03:47'),(147294,'58:F1:02:33:AD:45','0x582949d8c339d329d10a3cc664754f0b42','Access-Reject','2016-11-21 18:03:55'),(147295,'FC:C2:DE:BC:1E:55','0x07ffdccb5411ac00ded5211afd31270e3b','Access-Reject','2016-11-21 18:03:59'),(147296,'80:19:67:2B:33:09','0xe6a3b15ba648063e5f508016725de990c7','Access-Reject','2016-11-21 18:04:06'),(147297,'88:9B:39:FC:92:BD','0x0b4f7471f80920be4936189c320d597c87','Access-Reject','2016-11-21 18:04:17'),(924219,'dodoos','','Access-Reject','2019-11-08 18:05:09'),(147299,'80:19:67:F8:0F:4E','0xa7ce1787b20063cffe43677d9dcbc13551','Access-Reject','2016-11-21 18:05:28'),(147300,'80:19:67:AF:71:08','0x1c11c660174d467d255aaa4641a82f88f0','Access-Reject','2016-11-21 18:05:40'),(147301,'58:F1:02:80:9B:3A','0xda436136bca02f17b6cc4b27811133f178','Access-Reject','2016-11-21 18:05:46'),(147302,'80:19:67:BC:6F:FA','0x64ee9819b5a39f5c84bad838cd4fdbd886','Access-Reject','2016-11-21 18:06:11'),(147303,'80:19:67:30:C3:59','0x9dc752c2ccef03ad174db0f3b2cfb67c8f','Access-Reject','2016-11-21 18:06:20'),(147304,'78:FF:CA:22:57:9D','0xe6c39014bbf3f5240832550432cab3ca55','Access-Reject','2016-11-21 18:06:30'),(147305,'C4:8E:8F:C0:A8:8B','0x431ba1677d40ede574e9a8133edda1cae8','Access-Reject','2016-11-21 18:06:59'),(147306,'A4:44:D1:4B:F6:3C','0x9cf4ab1417241e1795ab3bb38a0b50be12','Access-Reject','2016-11-21 18:07:06'),(147307,'28:9A:FA:55:B4:4F','0x84c32ef3dcc35b2fec325d32cbb727139a','Access-Reject','2016-11-21 18:07:20'),(147308,'78:FF:CA:41:BF:43','0x38619b2c610245e051e4a41b231723ca81','Access-Reject','2016-11-21 18:07:34'),(924218,'dodoos','','Access-Reject','2019-11-08 18:04:58'),(147310,'00:08:22:44:F7:19','0xd7eec7e2ee9ee8bcfe88bb14a8ff128b63','Access-Reject','2016-11-21 18:08:09'),(147311,'80:19:67:25:7E:CB','0x45799580f1d6bc76f681ba2acf1284351c','Access-Reject','2016-11-21 18:08:15'),(147312,'3C:25:D7:7C:4B:94','0x30779fd315f666410a18b4422f3d3dfaf5','Access-Reject','2016-11-21 18:08:38'),(147313,'BC:C6:DB:92:A1:0E','0x06864b4421648bc402b5c9bb55fbfe6f05','Access-Reject','2016-11-21 18:08:42'),(147314,'5C:93:A2:A8:53:E0','0x66819637d736443cde2fd750609f814006','Access-Reject','2016-11-21 18:08:56'),(147315,'78:FF:CA:14:47:6F','0xc3a57c74a52dfdf4e666b3bc6bd05de61e','Access-Reject','2016-11-21 18:09:26'),(147316,'44:74:6C:09:96:A9','0x1a2a28396e17e310fab50b7bd6cf474e69','Access-Reject','2016-11-21 18:09:36'),(147317,'00:AA:70:68:20:C7','0x1b43681d78c7773289e909744cae15979d','Access-Reject','2016-11-21 18:09:39'),(147318,'B8:76:3F:95:DB:C7','0xb084a5571b55e9b76ca9db03514baeafed','Access-Reject','2016-11-21 18:09:41'),(147319,'38:B1:DB:F7:20:AD','0x5dd0e7e9f61f77974c0eeded2fb57f2298','Access-Reject','2016-11-21 18:09:44'),(147320,'BC:CF:CC:A6:B3:BB','0xf43cd1a06bd9dd482bbfa982e4bdf1e5b9','Access-Reject','2016-11-21 18:10:14'),(147321,'6C:3B:6B:02:5C:95','0xeb83b7b336c4a83c0677cbd0f17e3faa30','Access-Reject','2016-11-21 18:10:17'),(147322,'D0:9D:AB:36:0C:0E','0xae59b80b66f7a1bfa39fddd7b22c68ec8b','Access-Reject','2016-11-21 18:10:31'),(147323,'00:1E:AD:29:29:A2','0x0659c4559b61fd189dfb3a904e4eec5795','Access-Reject','2016-11-21 18:10:37'),(147324,'00:15:6D:D8:31:2C','0x8c3c1fb74452723d5bf8852a0bbc4891b3','Access-Reject','2016-11-21 18:10:42'),(147325,'5C:2E:59:AE:25:DE','0x44e642c0d4b238d464b52c4d9243546c9c','Access-Reject','2016-11-21 18:11:02'),(349253,'tpsbiz','','Access-Reject','2018-12-14 14:27:07'),(147327,'3C:A1:0D:72:9D:1F','0x6d0e7f0d97bf2e95f83b21e2e2b7b01714','Access-Reject','2016-11-21 18:11:14'),(147328,'00:1B:9E:07:A0:E2','0x48284e389e50ba5cd30a50bc8c953898f5','Access-Reject','2016-11-21 18:11:26'),(147329,'24:A4:3C:32:2D:3E','0x35651a075559954b25cf63ff1c4fe7d8e6','Access-Reject','2016-11-21 18:11:27'),(147330,'68:72:51:00:72:BF','0xa7ee4626c5ed386871dcefdf7525dc1fbb','Access-Reject','2016-11-21 18:11:27'),(147331,'68:72:51:42:E6:6E','0x6b9f26e8957290cbc1c8cb014f536615dc','Access-Reject','2016-11-21 18:11:27'),(147332,'24:A4:3C:32:2C:FB','0x5d81177e492e97152841922ac681970281','Access-Reject','2016-11-21 18:11:27'),(147333,'68:72:51:42:E8:2D','0x6ade7c3d4008f523301e3a50275be295de','Access-Reject','2016-11-21 18:11:27'),(147334,'24:A4:3C:48:15:0D','0xb454cb75a2a8057884e6de0d1bcd9f2cc9','Access-Reject','2016-11-21 18:11:27'),(147335,'00:27:22:E8:0A:1C','0x1a5b0f054e872b29232a938d12fabb25a6','Access-Reject','2016-11-21 18:11:27'),(147336,'68:7F:74:1B:94:AF','0x2b0ee7f85ffa888ed22fa9aa30a2df594f','Access-Reject','2016-11-21 18:11:27'),(147337,'00:15:6D:72:8C:AE','0x426a2c54cc2a2bcecafb1601cd0c8551f2','Access-Reject','2016-11-21 18:11:27'),(147338,'24:A4:3C:7E:C7:FD','0x20cf90c8e449bd061f197d9b74b7958493','Access-Reject','2016-11-21 18:11:27'),(147339,'68:7F:74:26:E7:E2','0xe261f8ce0167df67f8ee06bd0a8733d5ef','Access-Reject','2016-11-21 18:11:27'),(147340,'00:27:22:A4:1E:8F','0xbdd8d409f4e1219e664c78fd172a5d0705','Access-Reject','2016-11-21 18:11:27'),(147341,'68:7F:74:B2:0E:51','0x7ce33194196abefa07b51fa77277b492cc','Access-Reject','2016-11-21 18:11:27'),(147342,'00:27:22:AE:6D:D7','0x85d1fb9ae5cec0d8287a3cb1e9d6a93224','Access-Reject','2016-11-21 18:11:27'),(147343,'98:FC:11:56:30:31','0x1953e0ccdce71c5bd5101bf38f6a547154','Access-Reject','2016-11-21 18:11:27'),(147344,'00:40:77:BB:55:10','0x8299ecde48d37a678c471f8f524ad981a0','Access-Reject','2016-11-21 18:11:27'),(147345,'00:15:6D:D8:31:2C','0xb8e31fc283a38d4f37905a3bcc4bb19070','Access-Reject','2016-11-21 18:11:27'),(147346,'10:08:B1:B0:17:41','0x31d1b9312c79211a4f57e4116fa4e72b54','Access-Reject','2016-11-21 18:11:28'),(147347,'B0:E0:3C:83:48:E2','0x20e25a1d3f9162056347f094fabe2c50de','Access-Reject','2016-11-21 18:11:32'),(147348,'80:19:67:D1:89:D8','0xf1b63b253b8d4a8094fe5ab9a8cb988721','Access-Reject','2016-11-21 18:12:12'),(147349,'80:19:67:FF:19:A1','0x3b2619490d396fcd0315f621784ed210f2','Access-Reject','2016-11-21 18:12:13'),(147350,'78:FF:CA:22:03:E2','0x9caaff2130b98dc68f4f2bcc9e0f182d39','Access-Reject','2016-11-21 18:12:47'),(147351,'80:19:67:A5:AC:85','0x7bf03be93645ede3c5a0e45d5ec880f030','Access-Reject','2016-11-21 18:13:31'),(147352,'D0:9D:AB:36:0C:0E','0xb1eb96b06d60091b3f7e7614f4f9594417','Access-Reject','2016-11-21 18:13:43'),(147353,'E0:B6:F5:20:59:7D','0xbc15ef1c85ac57bbe393af562c94b4d1bb','Access-Reject','2016-11-21 18:13:54'),(147354,'90:2E:1C:10:C7:0F','0xd44f64b6f791a1d350bdda9a4839c5ddbf','Access-Reject','2016-11-21 18:13:58'),(147355,'B8:EE:65:F1:AE:20','0xe2e84bada59f11ff3a8d04dceb91ad1617','Access-Reject','2016-11-21 18:14:05'),(147356,'00:DB:DF:C2:7C:25','0x998834952893a75af3c1bea819b861bdca','Access-Reject','2016-11-21 18:14:13'),(147357,'80:19:67:31:EF:27','0x8f71225818693b7bcc7a4b8077bd880f07','Access-Reject','2016-11-21 18:14:14'),(147358,'54:35:30:CE:96:FE','0x4b5634bde424fd59f3eb8d2d3fa10bbb4e','Access-Reject','2016-11-21 18:14:54'),(147359,'D8:B3:77:13:44:5B','0x00ca9e70fbded15c104784e084e598469c','Access-Reject','2016-11-21 18:15:25'),(147360,'2C:33:7A:5D:F7:1B','0x33803ae598cce0a79e294f726b85c79911','Access-Reject','2016-11-21 18:15:34'),(147361,'3C:CB:7C:63:0D:E6','0x6e2d2992a3397b221fd30e6e99a2b4e0ef','Access-Reject','2016-11-21 18:15:40'),(147362,'80:19:67:98:F4:56','0x71368f770ee3469ec400fc418ec84218d5','Access-Reject','2016-11-21 18:15:46'),(147363,'00:EB:A7:40:DF:DE','0x1c1dfdf6d2c5107d1cc51c0530dfc87f99','Access-Reject','2016-11-21 18:15:47'),(147364,'14:8B:12:14:63:64','0x31176698c40bc2bacc0ac8020b24210d14','Access-Reject','2016-11-21 18:15:48'),(147365,'80:19:67:48:C9:8A','0xf8bb5122c261f811049ab4bedc6b4870a7','Access-Reject','2016-11-21 18:16:08'),(147366,'F8:F1:B6:C5:B2:6B','0xa8147c6ce97e6b4afd1efbf093bdec7b36','Access-Reject','2016-11-21 18:16:12'),(147367,'D0:9D:AB:43:D4:FA','0x23d702849cbeabce278042c32eb2758938','Access-Reject','2016-11-21 18:16:20'),(147368,'A4:44:D1:46:2A:02','0x762b4c8f3e371db5d229be00aa91a475dc','Access-Reject','2016-11-21 18:16:21'),(147369,'00:08:22:2C:E2:9B','0x008a37fd6db7be539e45db56b5c23a28c9','Access-Reject','2016-11-21 18:16:54'),(305985,'Momo','0x438c45d55a11a9fcbdafb6bc3040df0cae','Access-Reject','2018-04-08 21:11:27'),(147371,'BC:B3:08:CA:F9:8D','0x1e6b6428fc1feb520190802de88e65722c','Access-Reject','2016-11-21 18:17:14'),(147372,'80:19:67:4B:43:45','0xf1aa4b64834af1b04a7fe26b014afe52cd','Access-Reject','2016-11-21 18:18:22'),(147373,'00:27:15:32:28:77','0xbf2ba2a7b2d60c0aabee1bf71e332fa7f9','Access-Reject','2016-11-21 18:18:25'),(147374,'78:FF:CA:49:A1:8D','0xf45f835a0643417082e8fad5dcf1e095d4','Access-Reject','2016-11-21 18:18:49'),(349125,'tpsbiz','','Access-Reject','2018-12-14 13:14:10'),(147376,'20:0D:C1:05:0E:AD','0xcfe21488c8541c1020e77c31f3ff61e43f','Access-Reject','2016-11-21 18:19:31'),(147377,'00:27:15:64:74:1F','0xcfc8f41888f918bc16327ec390a0195034','Access-Reject','2016-11-21 18:19:35'),(147378,'00:27:15:84:11:B6','0x67ce3da0f620467571c31fef85bdc1594f','Access-Reject','2016-11-21 18:20:11'),(147379,'00:27:15:08:09:C5','0xe2898e8423b68162517747a20a074aed5e','Access-Reject','2016-11-21 18:20:12'),(147380,'80:01:84:58:A6:7F','0xb74a9398a3151fb53d160c076e10a9a88d','Access-Reject','2016-11-21 18:20:21'),(147381,'00:27:15:84:11:B6','0xfa55d470e6bf574092c06c9c041a3a9427','Access-Reject','2016-11-21 18:20:38'),(147382,'34:BE:00:75:46:D0','0x84fd0dbe393adb8c19833af7f62df6ac5e','Access-Reject','2016-11-21 18:20:41'),(147383,'00:15:6D:D8:31:2C','0x28a1a6123e888e31f92abced571767a9a1','Access-Reject','2016-11-21 18:20:42'),(147384,'80:19:67:AE:5C:95','0xe5926f364ad052779d10db8191e0526838','Access-Reject','2016-11-21 18:20:58'),(147385,'60:D8:19:97:73:6B','0x34a585de29051d91bcd4bce0726382bfef','Access-Reject','2016-11-21 18:21:12'),(147386,'E0:B6:F5:28:1D:B2','0x97bbb1b980f5e54a7c49c87c8407a8ab3c','Access-Reject','2016-11-21 18:21:35'),(147387,'78:FF:CA:13:FF:EE','0x9b8f763767c8913dcd3f4a138d98d77d72','Access-Reject','2016-11-21 18:22:30'),(147388,'78:FF:CA:49:A1:8D','0x767b5e0a6f4f71bc99e6b531b39a98e51e','Access-Reject','2016-11-21 18:22:31'),(147389,'80:19:67:30:5C:97','0x174b9db8968c49d5270723a7d11a57c737','Access-Reject','2016-11-21 18:22:32'),(924217,'dodoos','','Access-Reject','2019-11-08 18:04:46'),(147391,'80:19:67:B4:DD:F5','0x6335c5869339552744340e658da0e1539f','Access-Reject','2016-11-21 18:22:50'),(147392,'B8:EE:65:F1:AE:20','0xa44fb75444f235a45c13a393eb679598b4','Access-Reject','2016-11-21 18:22:57'),(147393,'B4:E1:C4:E1:D3:C0','0x143de4a3dbd318f81c2f0ee414755ad9f7','Access-Reject','2016-11-21 18:23:03'),(147394,'00:08:22:E2:09:23','0x485f9be880e86534e535b44f77c694eeac','Access-Reject','2016-11-21 18:23:04'),(147395,'6C:3B:6B:02:5C:95','0x2f91c5982d1d880b690eab6da63e56bf53','Access-Reject','2016-11-21 18:23:19'),(147396,'74:29:AF:04:CD:A3','0xaea34c22a1384a0ddffcd4daae21c9bed4','Access-Reject','2016-11-21 18:23:19'),(147397,'80:19:67:A0:FB:33','0x3c82daecd5ad91d17e2c689ccf24a3805a','Access-Reject','2016-11-21 18:23:31'),(147398,'BC:B3:08:CA:F9:8D','0x66e8150fba8716e3e5add958a44a31c775','Access-Reject','2016-11-21 18:24:00'),(147399,'1C:3E:84:A4:68:9D','0x879b92e1eb342ea7ed9e561845c6271ac4','Access-Reject','2016-11-21 18:24:46'),(345320,'tpsbiz','','Access-Reject','2018-12-13 03:18:22'),(147401,'80:19:67:30:CE:34','0xc870e8d296136c11230325fbaab70348af','Access-Reject','2016-11-21 18:25:09'),(147402,'6C:27:79:A1:81:38','0x626a1f63e1aba18967d409c202bdda722b','Access-Reject','2016-11-21 18:25:23'),(147403,'F0:25:B7:DE:EC:FE','0xc3d8e56124428b42852d11ab15cf99b861','Access-Reject','2016-11-21 18:25:50'),(147404,'00:23:08:DB:36:0A','0x9491cff8b8d763d1eadb4c08807cce487a','Access-Reject','2016-11-21 18:26:03'),(147405,'8C:BF:A6:D2:28:8A','0x40350a3ca2597314c49dc2920538ae1bbe','Access-Reject','2016-11-21 18:26:08'),(147406,'7C:F9:0E:DB:13:71','0x104ce0714e63e2f472f2e532ae7780e6f5','Access-Reject','2016-11-21 18:26:21'),(147407,'58:F1:02:33:AD:45','0x371409d296cbff127371ddbf3ece852765','Access-Reject','2016-11-21 18:26:34'),(147408,'B8:6C:E8:D6:A6:53','0x2fdb350ffcd82c97d56243695d29555264','Access-Reject','2016-11-21 18:26:59'),(147409,'C0:BD:D1:19:29:79','0xdc46421384dd24dfbfe5cededfb4dfbd6e','Access-Reject','2016-11-21 18:27:33'),(147410,'80:19:67:FF:19:A1','0x1ec02283d65486b9cc76e8dc3b92912064','Access-Reject','2016-11-21 18:27:49'),(147411,'8C:BF:A6:D2:28:8A','0xaf3d1bafd41e0415bc254ad898b40cd0b8','Access-Reject','2016-11-21 18:28:18'),(147412,'60:51:2C:DD:29:71','0x38ff273abc275838076dbc10f2b5d741cc','Access-Reject','2016-11-21 18:28:22'),(147413,'80:19:67:AE:5C:95','0xf726aed9e311eff0e89a18c016e0cf47db','Access-Reject','2016-11-21 18:29:20'),(147414,'00:27:15:45:19:1F','0x2cecdadda4319b42ad1d8d51abb0477974','Access-Reject','2016-11-21 18:29:29'),(147415,'CC:07:AB:AF:2A:46','0x5f5b5c93915d527fd3a5502c5a3300c550','Access-Reject','2016-11-21 18:30:37'),(147416,'00:15:6D:D8:31:2C','0x84e7cf98d5f19af92ad79c0e41d2a97f65','Access-Reject','2016-11-21 18:30:42'),(147417,'BC:44:34:E0:04:53','0xbde0f60156cd77264e8a47fba3ef3cd509','Access-Reject','2016-11-21 18:30:56'),(147418,'14:9A:10:F5:A1:E2','0x4f7e2202ae4f209961a820382babd4d807','Access-Reject','2016-11-21 18:31:05'),(147419,'6C:3B:6B:02:5C:95','0x728b398eb72f7b2b30c40d525ffe67bdae','Access-Reject','2016-11-21 18:31:29'),(147420,'B4:E1:C4:29:B2:E8','0x8b7320112bbbb68d5a503d1148e111ced6','Access-Reject','2016-11-21 18:31:40'),(147421,'78:FF:CA:22:03:E2','0x82948f94e0c224ee3a9254044be184f157','Access-Reject','2016-11-21 18:31:45'),(147422,'80:19:67:D5:83:CC','0x55f03b9c5e34ae1e9ee10294c9b1dcdf70','Access-Reject','2016-11-21 18:31:48'),(147423,'00:27:15:42:64:52','0x6be6be473f17d9d811a17032cc866ce5c5','Access-Reject','2016-11-21 18:32:05'),(147424,'70:F1:A1:16:25:B2','0x8edcf6930bb776084d595732a47d2a61a8','Access-Reject','2016-11-21 18:32:17'),(147425,'A8:9F:BA:DA:75:D5','0x199640c25054cf3eee08fd46b2d011bcf5','Access-Reject','2016-11-21 18:32:26'),(147426,'BC:B3:08:C7:62:4B','0x26f49a7532c25881a12be7cc70fb1d9e6e','Access-Reject','2016-11-21 18:32:37'),(147427,'78:FF:CA:82:72:69','0x3226fe8a8f6360cc37fdf56c0c18752f3c','Access-Reject','2016-11-21 18:32:50'),(147428,'A8:9F:BA:DA:75:D5','0x4d5b048400415a2b6870370a90532e3f71','Access-Reject','2016-11-21 18:32:50'),(147429,'80:19:67:C2:4B:1F','0x7c049a7d041518efed042ae1ec51bf1d43','Access-Reject','2016-11-21 18:32:57'),(147430,'B4:30:52:96:7A:CE','0x264e3b5022120fe4bd1a50597d1baa7a96','Access-Reject','2016-11-21 18:33:28'),(147431,'80:65:6D:E9:3E:77','0xcdc5fed341745d7ae4f481aa82cf6ecef3','Access-Reject','2016-11-21 18:33:31'),(350053,'tpsbiz','','Access-Reject','2018-12-14 21:15:57'),(147433,'68:72:51:00:72:BF','0xda1d831933f40895ea11a992ebfc18b792','Access-Reject','2016-11-21 18:34:20'),(147434,'24:A4:3C:32:2D:3E','0xab4d695a31e61f1ca427d68c96ba91d203','Access-Reject','2016-11-21 18:35:04'),(147435,'68:72:51:00:72:BF','0x4ae8b8f4825ba4e3d6ad449b4a71e52ba0','Access-Reject','2016-11-21 18:35:04'),(147436,'68:72:51:42:E6:6E','0x9ebfd46ba787a3a10ca4c1e2294b6a9c51','Access-Reject','2016-11-21 18:35:04'),(147437,'00:15:6D:D8:31:2C','0xb00bb32221dbc4c6ebd5226f36d08a98b7','Access-Reject','2016-11-21 18:35:04'),(147438,'24:A4:3C:32:2C:FB','0x7ce998ad9010ece9d11ebe2976b3b2cd0f','Access-Reject','2016-11-21 18:35:04'),(147439,'00:27:22:E8:0A:1C','0xd6cebac0d97c4a051c214636bf044f58d0','Access-Reject','2016-11-21 18:35:04'),(147440,'68:7F:74:1B:94:AF','0x87c2772ad9be43e3dae525873fe5931a24','Access-Reject','2016-11-21 18:35:04'),(147441,'00:27:22:A4:1E:8F','0x7fbd37a2e999d741386d6b512fc86c586f','Access-Reject','2016-11-21 18:35:04'),(147442,'00:27:22:AE:6D:D7','0x6b641d16cf7555fdfeb6735d564086e9f4','Access-Reject','2016-11-21 18:35:04'),(147443,'98:FC:11:56:30:31','0x61e3d0b0f86d73d02ff943f86a6cfc199a','Access-Reject','2016-11-21 18:35:04'),(147444,'24:A4:3C:7E:C7:FD','0xb8ef879a51380a16641dced36b44bbe958','Access-Reject','2016-11-21 18:35:04'),(147445,'68:72:51:42:E8:2D','0x83183c75c794afc99926b6d97eb8439086','Access-Reject','2016-11-21 18:35:04'),(147446,'00:15:6D:72:8C:AE','0xd5e3f2cb571433fa029f0bcdce542eccf3','Access-Reject','2016-11-21 18:35:04'),(147447,'00:40:77:BB:55:10','0x230d7a7bab0838d7cf170554e3f97bbb69','Access-Reject','2016-11-21 18:35:04'),(147448,'24:A4:3C:48:15:0D','0x20075182eb2ca28d24c376c5f6d0f2091e','Access-Reject','2016-11-21 18:35:04'),(147449,'68:7F:74:B2:0E:51','0x88a35db6f579b35964040e13b71cd29cba','Access-Reject','2016-11-21 18:35:04'),(147450,'68:7F:74:26:E7:E2','0xb709681baedefd8e3bb368b597cd34d2fb','Access-Reject','2016-11-21 18:35:04'),(147451,'A0:B4:A5:FF:01:87','0x4a9bba70286bb8f97b141ad4b2d4363aa3','Access-Reject','2016-11-21 18:35:30'),(147452,'00:08:28:5E:B9:FC','0xe64b493ad57266823c92e4c5165b275a94','Access-Reject','2016-11-21 18:35:35'),(147453,'60:FE:1E:94:88:29','0x5a15a24098e19dbaf7169de5f36ccff87e','Access-Reject','2016-11-21 18:36:17'),(147454,'84:A4:66:FC:7A:02','0x04669f9a2d68ad475bbd75f9f5346d204d','Access-Reject','2016-11-21 18:36:35'),(147455,'C4:8E:8F:C0:A8:8B','0x9550fb46ef8c9bf43372f0fc8dfc91e676','Access-Reject','2016-11-21 18:36:58'),(147456,'84:A4:66:FC:7A:02','0x30eaf77bf5d600ff03854437b925712124','Access-Reject','2016-11-21 18:37:08'),(147457,'E0:B6:F5:D1:E6:BB','0x9cb0801c02acc4e8b8651e7d699e270cf6','Access-Reject','2016-11-21 18:37:26'),(147458,'80:19:67:82:84:91','0xbd9e51cf7a0ed0c2516289bb719263bd4f','Access-Reject','2016-11-21 18:37:27'),(147459,'E0:B6:F5:2D:27:26','0xde9070f596ee6faebe2e55782d4d36ed21','Access-Reject','2016-11-21 18:37:32'),(147460,'B8:EE:65:F1:AE:20','0xbffc59fc8529dde6ce9df4b70f9503865e','Access-Reject','2016-11-21 18:37:51'),(147461,'24:A4:3C:06:B8:D8','0x1227f58fa968e27d33ca18594221b86776','Access-Reject','2016-11-21 18:38:23'),(147462,'BC:C6:DB:92:A1:0E','0xfe0860cd582313b9953da37581365627a0','Access-Reject','2016-11-21 18:38:46'),(147463,'10:08:B1:B0:17:41','0xc707951ca6530f65d362faf77dfa7d40da','Access-Reject','2016-11-21 18:39:02'),(147464,'D0:33:11:46:59:D2','0x02be5a005973699d80d472f059d47af139','Access-Reject','2016-11-21 18:39:04'),(147465,'54:35:30:BF:29:DB','0xce59a4bd253831600a67cd4daf57c756ca','Access-Reject','2016-11-21 18:39:18'),(147466,'90:4C:E5:47:8F:AF','0x904278321a02ae7fc110ceefc1de27e88e','Access-Reject','2016-11-21 18:39:26'),(333582,'tpsbiz','','Access-Reject','2018-12-05 11:48:24'),(147468,'80:19:67:36:24:78','0x083da7ef937d8ba067b00759bb86e52cc6','Access-Reject','2016-11-21 18:39:56'),(147469,'78:FF:CA:E2:84:92','0x90c28f953503b01077f5a9b29025fce816','Access-Reject','2016-11-21 18:39:59'),(147470,'AC:22:0B:58:CB:ED','0x6c800d4e56cc7919ae7d072c6e1d379a9f','Access-Reject','2016-11-21 18:40:15'),(147471,'A4:44:D1:4E:74:B8','0xcd1db1e1eaf1c05b65997baf248259f745','Access-Reject','2016-11-21 18:40:35'),(147472,'80:19:67:A7:A9:4D','0x77d6ebefc964e05754b720e414ad6ddd3f','Access-Reject','2016-11-21 18:40:41'),(147473,'00:15:6D:D8:31:2C','0x88685d31ce413e55ed06c5b4d75a9fd1c2','Access-Reject','2016-11-21 18:40:42'),(147474,'BC:44:34:E0:04:53','0x263d8985dd1a895fb484306e8b0dc7d899','Access-Reject','2016-11-21 18:40:53'),(147475,'00:27:15:30:74:FE','0x1d6280790022cb3975d15a8250fc526325','Access-Reject','2016-11-21 18:41:27'),(147476,'00:1B:9E:07:A0:E2','0xf3762c347adb1f091655063490a3ca5a79','Access-Reject','2016-11-21 18:41:27'),(147477,'A8:A6:68:AD:40:DB','0x92d3efea4ccd164bb52e2cf11391a35110','Access-Reject','2016-11-21 18:41:37'),(351513,'tpsbiz','','Access-Reject','2018-12-15 09:49:15'),(147479,'A4:70:D6:83:3F:F6','0x89d659fda982b8726e12317f980616ce94','Access-Reject','2016-11-21 18:43:28'),(147480,'24:A4:3C:32:2D:3E','0xfdc96c19646f05ef386056f59b1f1983a7','Access-Reject','2016-11-21 18:43:37'),(147481,'68:72:51:00:72:BF','0x035fd76fcdb89967e9e0d983e4bcb0f9f8','Access-Reject','2016-11-21 18:43:37'),(147482,'68:72:51:42:E6:6E','0xd05a918bc82a2da2ca81a300bbd1667ee0','Access-Reject','2016-11-21 18:43:37'),(147483,'24:A4:3C:32:2C:FB','0x0b16265be22d437ca307a82c80a8947fdb','Access-Reject','2016-11-21 18:43:37'),(147484,'00:27:22:E8:0A:1C','0x6eb209f1d59e529586e59ed332eae05da3','Access-Reject','2016-11-21 18:43:37'),(147485,'24:A4:3C:48:15:0D','0x3482f1b33d4178f4d57d141d4ca4c31da2','Access-Reject','2016-11-21 18:43:37'),(147486,'24:A4:3C:7E:C7:FD','0x3844ef83e9a608362ed68e4cf0501aa95a','Access-Reject','2016-11-21 18:43:37'),(147487,'00:27:22:A4:1E:8F','0x6378bc8aa9877769550594430d8d98bae1','Access-Reject','2016-11-21 18:43:37'),(147488,'68:7F:74:1B:94:AF','0xef8667feeccc1cb70c1d6a26d195ffdae3','Access-Reject','2016-11-21 18:43:37'),(147489,'00:27:22:AE:6D:D7','0x582c585e2ea63f6d89d21544406e86b327','Access-Reject','2016-11-21 18:43:37'),(147490,'00:15:6D:D8:31:2C','0x39a6ba68844ef10c26f82d62feb80787bc','Access-Reject','2016-11-21 18:43:37'),(147491,'98:FC:11:56:30:31','0x0a91c5f4c04841696c5b36c192c3ba1d09','Access-Reject','2016-11-21 18:43:37'),(147492,'00:40:77:BB:55:10','0x64f8384a2d2c98a38bea4beb7535cf122b','Access-Reject','2016-11-21 18:43:37'),(147493,'00:15:6D:72:8C:AE','0x5e1142674cf96e20bcf22e0dcb82a36f9c','Access-Reject','2016-11-21 18:43:37'),(147494,'68:7F:74:B2:0E:51','0x7b255a531fb7593460517e8ef035984d86','Access-Reject','2016-11-21 18:43:37'),(147495,'68:7F:74:26:E7:E2','0x86169d3c36745c35ea9efbd5c3f3eae390','Access-Reject','2016-11-21 18:43:37'),(147496,'68:72:51:42:E8:2D','0xec0c211c0616118c9b55a24c0734719a07','Access-Reject','2016-11-21 18:43:37'),(147497,'A4:44:D1:4C:15:E0','0xcc586904c4e4690810926fe263a1eb9724','Access-Reject','2016-11-21 18:44:01'),(147498,'78:D6:F0:D1:8A:F4','0xcc647e5e701fb159cb2225fd321e3b7001','Access-Reject','2016-11-21 18:44:01'),(147499,'90:21:81:DD:5C:7E','0x362f8c6dc03b98304168eeee7caf110e8a','Access-Reject','2016-11-21 18:44:15'),(147500,'00:08:28:96:56:FF','0xe53cbe77a44fd4190be0f53a96be3c9a82','Access-Reject','2016-11-21 18:44:43'),(924216,'dodoos','','Access-Reject','2019-11-08 18:04:35'),(147502,'80:19:67:A5:BD:09','0x6c29053db3b96ac8bb945d8af8b3735fea','Access-Reject','2016-11-21 18:44:46'),(147503,'68:72:51:1A:99:C2','0x59b6c123c1e445f16e4bda3252abef1e62','Access-Reject','2016-11-21 18:45:04'),(147504,'B8:EE:65:F1:AE:20','0xa827cfde1df760b9f859aa417a1e26001e','Access-Reject','2016-11-21 18:45:12'),(147505,'08:86:20:72:00:81','0xdabc29a98325c1fe3fac295b6dea04c17b','Access-Reject','2016-11-21 18:45:20'),(924215,'dodoos','','Access-Reject','2019-11-08 18:04:23'),(147507,'6C:27:79:A1:81:38','0x0fdacad78d1e86dfcb2e50319167e4a023','Access-Reject','2016-11-21 18:45:28'),(147508,'40:B0:FA:EA:BA:43','0x6101a9d49fec8cd59f7df67b0e88159d7a','Access-Reject','2016-11-21 18:45:29'),(147509,'80:19:67:A7:A9:4D','0x894b209436acb6e4b18b82d9d34e250a29','Access-Reject','2016-11-21 18:45:40'),(147510,'9C:B7:0D:B3:8E:9F','0xe75230733a00d309636514d57f6fa3eca7','Access-Reject','2016-11-21 18:46:03'),(147511,'00:08:22:D2:C3:FB','0xc2476e19bafcec325214c6b2b765c71bac','Access-Reject','2016-11-21 18:46:04'),(147512,'00:DB:DF:C2:7C:25','0xee951c8c70f65e9d9f44a03fde577cb265','Access-Reject','2016-11-21 18:46:17'),(349197,'tpsbiz','','Access-Reject','2018-12-14 13:56:17'),(147514,'80:19:67:A9:C0:47','0x38427a4e9e95bfadd87378daffe89f0bfa','Access-Reject','2016-11-21 18:47:36'),(147515,'00:27:15:34:18:7E','0xd07492cb06a7a9201ffe90ed0baee0be47','Access-Reject','2016-11-21 18:47:48'),(147516,'44:74:6C:6D:B7:EC','0x09dc395ad5fea256240d5cf008ca6cfc14','Access-Reject','2016-11-21 18:48:41'),(147517,'00:27:15:45:19:1F','0xd23ac9763372fb13e84aa63c6b492278ff','Access-Reject','2016-11-21 18:49:07'),(147518,'80:19:67:CD:2D:D9','0x42e460271213f8744d63d0fa0cebbb91a1','Access-Reject','2016-11-21 18:50:25'),(147519,'0E:16:30:CE:96:FE','0x44f89d221ed4f119264c5dd42a6b9859a3','Access-Reject','2016-11-21 18:50:26'),(147520,'00:15:6D:D8:31:2C','0x93a0dc8422f3311560aa846983b6871760','Access-Reject','2016-11-21 18:50:42'),(147521,'BC:44:34:E0:04:53','0x584eb2730ee72dba7ce3d1e9803da7a96e','Access-Reject','2016-11-21 18:50:53'),(147522,'00:1B:9E:07:A0:E2','0x8d2aa17412c25df1910e93d37e81665971','Access-Reject','2016-11-21 18:51:28'),(147523,'00:1E:AD:29:29:A2','0x7404a15cad76ed53726a3784d8b01d4f19','Access-Reject','2016-11-21 18:51:29'),(147524,'E0:B6:F5:2E:97:C2','0xff0e5fe36360002cb3572569a3ef859f4e','Access-Reject','2016-11-21 18:51:46'),(147525,'00:AA:70:68:20:C7','0x33741177859c86a0bacf4c3cb833afb352','Access-Reject','2016-11-21 18:51:49'),(147526,'6C:3B:6B:02:5C:95','0x6eb559283af705620d83b986006257789c','Access-Reject','2016-11-21 18:52:05'),(147527,'00:08:28:96:56:FF','0xad032478e72db436d7c89c465aab64fa91','Access-Reject','2016-11-21 18:52:07'),(147528,'B4:E1:C4:E1:D3:C0','0x2f3ea51c6374fe4b414470e103ab695d65','Access-Reject','2016-11-21 18:52:08'),(147529,'00:15:6D:D8:31:2C','0x1ac2cb12f5992c599a7407cd997ae45350','Access-Reject','2016-11-21 18:52:16'),(147530,'00:15:6D:72:8C:AE','0x50666f641f5ef92550fd6c4eddc39c06ad','Access-Reject','2016-11-21 18:52:45'),(147531,'68:7F:74:B2:0E:51','0x437474f45e79ecdf3101f89b2e17680e75','Access-Reject','2016-11-21 18:52:45'),(147532,'68:7F:74:26:E7:E2','0x3bb65119470c3276e2984614f463149d09','Access-Reject','2016-11-21 18:52:45'),(147533,'00:27:15:48:41:19','0xcc93184973a1b2ca7dea94cf779efa7d42','Access-Reject','2016-11-21 18:53:33'),(147534,'20:6E:9C:F9:26:B5','0xa8c2eb0ec362c226857a3928d4f9941110','Access-Reject','2016-11-21 18:53:52'),(147535,'68:7F:74:1B:94:AF','0xfb0fd6a214ed24c31337c504358799ab37','Access-Reject','2016-11-21 18:54:02'),(147536,'00:40:77:BB:55:10','0x7b954d4d944f1bc80f326fe6520f579e38','Access-Reject','2016-11-21 18:54:02'),(147537,'80:19:67:D7:50:22','0x31baedd09e1361e5c727aa89163d6ee163','Access-Reject','2016-11-21 18:54:04'),(147538,'58:F1:02:80:B7:89','0x73631e53dfeac34e03d0a6c8beca11cd21','Access-Reject','2016-11-21 18:54:39'),(147539,'C4:8E:8F:42:7B:4D','0x37d0bedb1fe9adc46f7a34c3749adb209b','Access-Reject','2016-11-21 18:55:44'),(147540,'90:48:9A:A5:E7:61','0xe4b10578834984bb2f56e043b04996e36b','Access-Reject','2016-11-21 18:56:43'),(147541,'CC:5F:BF:1B:32:8F','0xfad6ed43b30a264792bbc58cfc5b517b1f','Access-Reject','2016-11-21 18:56:52'),(147542,'B8:76:3F:62:A8:2F','0xffd58a96d906e7eed8db4e4f7cbcd0796d','Access-Reject','2016-11-21 18:56:54'),(147543,'08:D8:33:9C:DD:1B','0xeffeada994bf38c3abadb195c11d8803bd','Access-Reject','2016-11-21 18:57:20'),(147544,'6C:27:79:67:FF:AC','0xa0d3daff06dcb043e629ebe1de4486e0b7','Access-Reject','2016-11-21 18:57:33'),(309431,'Ezekiel K Arthur ','0xc34aa677fd81100ad96a451bc5ed1afd4d','Access-Reject','2018-06-27 17:20:48'),(147546,'B8:EE:65:F1:AE:20','0xb37cd7dea6b34fc19b95c13ff21c1c6d07','Access-Reject','2016-11-21 18:57:40'),(147547,'00:23:08:DB:36:0A','0x5aae5b36de1400da9935c1d2258e14fec1','Access-Reject','2016-11-21 18:58:12'),(147548,'A0:F8:95:AD:5C:61','0x0e065cacf765096c908c43b2956971d5a4','Access-Reject','2016-11-21 18:58:31'),(924214,'dodoos','','Access-Reject','2019-11-08 18:04:12'),(147550,'BC:44:34:E0:04:53','0x4a6787e754618bab64da7b5150ee95d6cb','Access-Reject','2016-11-21 18:59:45'),(147551,'20:54:76:8E:14:52','0x2799b670c79c1493b48271efcdf451d389','Access-Reject','2016-11-21 18:59:59'),(147552,'88:E3:AB:75:A1:77','0xb1005c4d06d3b777d74a8461a1dc17cfba','Access-Reject','2016-11-21 19:00:00'),(147553,'78:FF:CA:05:AA:30','0xb0f29a200a5edafb99b7e062799f13bee3','Access-Reject','2016-11-21 19:00:09'),(147554,'B8:86:87:D3:1B:A7','0xdcd69f7b049da61e98a3dd0eabdcf87f3a','Access-Reject','2016-11-21 19:00:18'),(147555,'80:19:67:D7:50:22','0xec1b0c0f7add5cbe36e7289130b29b7b42','Access-Reject','2016-11-21 19:00:19'),(348480,'tpsbiz','','Access-Reject','2018-12-14 07:18:35'),(147557,'F8:A9:D0:4F:A2:B5','0x93b014ca10b4d0d59cd1b31469a2701f97','Access-Reject','2016-11-21 19:00:38'),(147558,'00:15:6D:D8:31:2C','0xea44c1c0622fdfef172e96f14416eed02d','Access-Reject','2016-11-21 19:00:42'),(348479,'tpsbiz','','Access-Reject','2018-12-14 07:18:04'),(147560,'78:FF:CA:49:9D:FC','0x2cf624d515a6074f391617dc61389e0361','Access-Reject','2016-11-21 19:00:57'),(147561,'20:D3:90:A1:BA:DE','0x90154a382129f8c58c5b8a6739aa447680','Access-Reject','2016-11-21 19:01:32'),(147562,'60:D8:19:97:73:6B','0x00367108a14261340b66e6aa45a512f799','Access-Reject','2016-11-21 19:01:41'),(147563,'0C:41:3E:B6:7D:E6','0x3e8dbcc1c10531c5f16f23edd41afaa041','Access-Reject','2016-11-21 19:01:52'),(147564,'48:50:73:80:E5:2E','0xa332d9be12cde07bee101674c902edc54a','Access-Reject','2016-11-21 19:02:06'),(147565,'CC:5F:BF:2B:BC:15','0xb92635fee11087765416e537ddb66ff2fc','Access-Reject','2016-11-21 19:02:22'),(147566,'F8:A9:D0:4F:A2:B5','0x22e32e515022635c08a05b926f9164a8e6','Access-Reject','2016-11-21 19:03:17'),(147567,'14:9A:10:EA:93:96','0x130915950bb3bbcee6fe641b66df5db2bd','Access-Reject','2016-11-21 19:03:25'),(147568,'B4:30:52:96:7A:CE','0xa6d38d928befe671422d902564176e513f','Access-Reject','2016-11-21 19:03:42'),(147569,'CC:07:AB:6E:1E:A3','0xcf1f33f3acf54377b3658710ce586dca2a','Access-Reject','2016-11-21 19:03:48'),(147570,'10:08:B1:B0:17:41','0xa98e8f0369b0fa531d76d42393558298a3','Access-Reject','2016-11-21 19:03:52'),(147571,'00:AA:70:68:20:C7','0xb00ffea18c55094d360132a3be76f88f4a','Access-Reject','2016-11-21 19:04:02'),(147572,'A8:A6:68:3E:5A:5B','0xcd04c55716a5e336a2ebc43bbc24c3a104','Access-Reject','2016-11-21 19:04:19'),(147573,'F4:42:8F:BA:58:B0','0x4329be1fedb350b00bfec334691780d51f','Access-Reject','2016-11-21 19:04:54'),(147574,'BC:B3:08:CF:53:91','0xa1d054056fc8bf26db96fbab1ddbc587de','Access-Reject','2016-11-21 19:05:27'),(147575,'00:40:3F:7D:2E:DD','0xe9a9a22b94079e8bec5059aaea71b7abc5','Access-Reject','2016-11-21 19:05:59'),(147576,'E4:32:CB:CC:BF:DE','0x81acd6ba7cffab78706a5abaa7cdb0d428','Access-Reject','2016-11-21 19:06:18'),(147577,'00:23:4D:1A:01:B5','0x28278e4c9c9721a657b91878233780447a','Access-Reject','2016-11-21 19:06:42'),(147578,'78:D6:F0:D1:8A:F4','0x04e805ba62e1bd72b969c0e1e5af4f80ff','Access-Reject','2016-11-21 19:07:07'),(351457,'tpsbiz','','Access-Reject','2018-12-15 09:20:04'),(147580,'90:48:9A:A5:E7:61','0x880bee3d726319c4d2b07b184ce4892a24','Access-Reject','2016-11-21 19:07:47'),(147581,'6C:27:79:A1:81:38','0xed1f6eb7443fde30d1517cbd8819cc37ab','Access-Reject','2016-11-21 19:07:49'),(147582,'00:BD:38:DE:DF:D3','0x38cad6181de2fc73f745135b3e6584b54f','Access-Reject','2016-11-21 19:07:52'),(147583,'40:BA:61:A3:15:4C','0x521584821d0d00d3c6d79c4adcb0e515a8','Access-Reject','2016-11-21 19:08:08'),(147584,'40:E2:30:BF:F4:7A','0xaf27a94af20dfb6e12e795a20afdc22fdb','Access-Reject','2016-11-21 19:08:10'),(348569,'tpsbiz','','Access-Reject','2018-12-14 08:04:12'),(348570,'tpsbiz','','Access-Reject','2018-12-14 08:04:44'),(348571,'tpsbiz','','Access-Reject','2018-12-14 08:05:15'),(348470,'tpsbiz','','Access-Reject','2018-12-14 07:13:19'),(147588,'60:FE:1E:16:62:0F','0xced4a422838ed4df55a744a471e29d3ee3','Access-Reject','2016-11-21 19:08:55'),(147589,'80:19:67:A7:A9:4D','0x70893b6e0edaea88b179f9ae12b63e6b04','Access-Reject','2016-11-21 19:09:11'),(147590,'94:D8:59:CE:6F:AD','0x6a86091cb67b85e6e782f3a93933d8aff3','Access-Reject','2016-11-21 19:09:24'),(147591,'18:F4:6A:83:81:0D','0xcdeaa9d76933e9f03ca4d0a36b705170bc','Access-Reject','2016-11-21 19:09:37'),(147592,'00:DB:DF:C2:7C:25','0x58dbc58d501c4bbed1d0c9e734cc53242a','Access-Reject','2016-11-21 19:09:59'),(147593,'D4:87:D8:15:1E:BB','0x37d0f32e3eee40287ef80b25d58d40ee29','Access-Reject','2016-11-21 19:10:17'),(147594,'BC:B3:08:CD:C2:65','0x7d4d9c8b3f16f12aef5c61109dda815dac','Access-Reject','2016-11-21 19:10:35'),(147595,'00:15:6D:D8:31:2C','0x232c2b303106f59c1bc40877e03742b706','Access-Reject','2016-11-21 19:10:41'),(147596,'BC:44:34:E0:04:53','0x338ad98e1e8451d84190c8640b4d40a5bd','Access-Reject','2016-11-21 19:10:53'),(147597,'30:F7:72:0D:C2:AB','0x0edf120f9f13683481c0485f3e29b1a68b','Access-Reject','2016-11-21 19:11:02'),(147598,'80:65:6D:E9:3E:77','0x02883a74ed4d50a7674bd35301b9beeace','Access-Reject','2016-11-21 19:11:20'),(147599,'00:27:15:55:45:7E','0x4a9e023560b7026e4f63615f0c4cd62106','Access-Reject','2016-11-21 19:11:58'),(147600,'6C:27:79:55:76:74','0x8cab0c1226d82e3364ae61a1fc315b9470','Access-Reject','2016-11-21 19:12:51'),(147601,'80:72:0D:39:1E:18','0x6b9a7634c2c97d94fe2d159585a6aec93a','Access-Reject','2016-11-21 19:12:55'),(147602,'24:00:BA:03:79:BF','0xc1da610178ffe2e4596faef0f00d5ef3f2','Access-Reject','2016-11-21 19:13:02'),(147603,'B0:10:41:84:24:2F','0x1ca08e2dbb4bb232966b881ceec959020a','Access-Reject','2016-11-21 19:13:13'),(147605,'A4:44:D1:4C:0E:3C','0x289c49721fd19372b3fea7c310bf769ec4','Access-Reject','2016-11-21 19:13:36'),(147606,'08:D8:33:9C:DD:1B','0xf296e532d248d539490f6f0eaef06ef4f6','Access-Reject','2016-11-21 19:14:18'),(147607,'40:16:7E:D0:FA:5B','0x5e0fb0cd8ae479561b70d9363f9fef01ba','Access-Reject','2016-11-21 19:14:40'),(147608,'BC:75:74:B9:AF:06','0x87521a13ae64067274d734b373eb4d952d','Access-Reject','2016-11-21 19:14:57'),(147609,'A4:44:D1:7D:B8:8E','0x93522e2c7e5de09b2e0ad95a952675cb9c','Access-Reject','2016-11-21 19:15:19'),(147610,'68:94:23:8A:EE:E1','0x19ee20c82997c56e55dea5171de314a6bb','Access-Reject','2016-11-21 19:15:34'),(147611,'E0:B6:F5:2D:27:26','0x4df155228ea8a11b0b1f57c21b6b3ad76b','Access-Reject','2016-11-21 19:15:36'),(147612,'6C:3B:6B:02:5C:95','0x38a95079c32ee9fcfa9f0735b53b9198be','Access-Reject','2016-11-21 19:15:42'),(147613,'80:72:0D:39:1E:18','0xf06bb43e77f1f4c5b8da9a28b82f836630','Access-Reject','2016-11-21 19:15:43'),(147614,'E0:B6:F5:2D:27:26','0xfe099b1171a4e7a5300e2d7554b124381b','Access-Reject','2016-11-21 19:15:44'),(147615,'F0:25:B7:A8:B9:78','0x4bc55ff5f332b7362489bcc2476bb1d464','Access-Reject','2016-11-21 19:15:47'),(147616,'80:19:67:BE:58:EB','0xd015f35178504b4784bfa5f129ab7308bb','Access-Reject','2016-11-21 19:15:59'),(147617,'10:08:B1:39:4E:8B','0x964956585b747a957183cf0ea6eab56d18','Access-Reject','2016-11-21 19:16:04'),(347351,'tpsbiz','','Access-Reject','2018-12-13 21:08:28'),(147619,'38:F2:3E:EB:1A:4C','0x80a2107e11688920935d72f338b90b4369','Access-Reject','2016-11-21 19:17:18'),(147620,'D4:87:D8:15:1E:BB','0x7e1b89eb54e4cc74128f1755d50d7617d8','Access-Reject','2016-11-21 19:17:25'),(147621,'60:FE:1E:16:62:0F','0x2176c3f678027ca0a761d33886e866b968','Access-Reject','2016-11-21 19:17:33'),(349104,'tpsbiz','','Access-Reject','2018-12-14 13:01:02'),(147623,'00:08:28:96:56:FF','0x1cc365022920ca2c7874543d3a36f1a5c3','Access-Reject','2016-11-21 19:18:02'),(349259,'tpsbiz','','Access-Reject','2018-12-14 14:30:24'),(147625,'30:AA:BD:93:3C:B1','0xf3da2b4c5764ead60c03f9c8a72631f13e','Access-Reject','2016-11-21 19:18:18'),(348560,'tpsbiz','','Access-Reject','2018-12-14 07:59:30'),(147627,'B8:EE:65:F1:AE:20','0x179d62f2baa24cd0241e9e6c74ee189907','Access-Reject','2016-11-21 19:19:05'),(147628,'80:19:67:AA:ED:E7','0x3d65eaa0e9071c7cf94d47c3d896e4b639','Access-Reject','2016-11-21 19:19:47'),(147629,'BC:44:34:E0:04:53','0x1e221936491b761a4c62c757d4dd2ee290','Access-Reject','2016-11-21 19:19:47'),(147630,'D0:9D:AB:36:0C:0E','0x019560e737117205a63c82cb4388428acc','Access-Reject','2016-11-21 19:19:49'),(147631,'D0:9D:AB:36:0C:0E','0xc0b0aafaa32a11a0be78b929f5b7c1b5c3','Access-Reject','2016-11-21 19:19:53'),(147632,'00:27:15:13:83:B1','0xf416e93a40a435e89d61d101a40086fe90','Access-Reject','2016-11-21 19:19:57'),(147633,'E4:98:D1:F0:2A:38','0xc5b62602523ec1f38c8b1bb5feec9694d9','Access-Reject','2016-11-21 19:20:07'),(147634,'80:19:67:F2:55:5F','0x01e3beb6189b9dfe78168f7a661c393861','Access-Reject','2016-11-21 19:20:19'),(147635,'00:27:15:67:56:09','0x4276c14b0e09cee2aea776cca2a8e80ae3','Access-Reject','2016-11-21 19:20:38'),(147636,'00:15:6D:D8:31:2C','0x4645f8c3049f6c8c6d9b2a6fbeb553d34b','Access-Reject','2016-11-21 19:20:42'),(147637,'80:19:67:F5:84:05','0xdc15370b7eb2b03a5dbccd9e8ef03558f6','Access-Reject','2016-11-21 19:21:52'),(147638,'B0:45:19:DD:3B:B5','0x60d7fea3be903cc6172112e08c35db149a','Access-Reject','2016-11-21 19:21:53'),(147639,'30:0D:43:80:78:0C','0x5af3c94ae928e99aa5ca24a36cd95fbcf1','Access-Reject','2016-11-21 19:22:03'),(348890,'tpsbiz','','Access-Reject','2018-12-14 10:52:53'),(147641,'80:19:67:B4:DD:F5','0x6e8ee486b9ad843574b5edcb39df194135','Access-Reject','2016-11-21 19:23:00'),(147642,'2C:33:7A:5D:F7:1B','0x81aaaae4691a311e1b274e424e9717d098','Access-Reject','2016-11-21 19:23:40'),(147643,'BC:B3:08:D7:49:5E','0xcdaacc0db3c7de8605314b5fa90e9c0551','Access-Reject','2016-11-21 19:23:57'),(147644,'80:19:67:25:7E:CB','0x54ed44bf9ae7c548d9b87b40c08783e8e4','Access-Reject','2016-11-21 19:24:30'),(147645,'50:72:0D:39:61:91','0x4e844d0d2d8b4656630b5c67c7f69ab8ce','Access-Reject','2016-11-21 19:24:59'),(147646,'30:52:CB:93:B2:29','0x502ff76445e78fbc8c92a1e2cb943aa522','Access-Reject','2016-11-21 19:25:28'),(147647,'A4:44:D1:46:2A:02','0x56a4eafe765c321fc820e3b86c598ec98c','Access-Reject','2016-11-21 19:25:39'),(147648,'00:24:D7:80:BB:BC','0xa22d21b97897f4b7697d1cca574eaa4959','Access-Reject','2016-11-21 19:25:57'),(147649,'5C:F9:6A:90:2E:C8','0xbc3baa2b2295468a0794fb16a64d8d031b','Access-Reject','2016-11-21 19:25:58'),(147650,'78:FF:CA:3E:23:07','0x9fe81605490c61277c88352f2c1ff54e9a','Access-Reject','2016-11-21 19:26:20'),(147651,'80:19:67:F0:6A:64','0xb1815aace5921f7cf7589c0cb50d865825','Access-Reject','2016-11-21 19:26:23'),(147652,'1C:4B:D6:80:B0:3B','0x5a52114d522892f3711cef2b67367c3b77','Access-Reject','2016-11-21 19:26:31'),(147653,'3C:25:D7:7C:4B:94','0x46142f77553471a86ccf64b8be3e99ab71','Access-Reject','2016-11-21 19:27:24'),(147654,'A4:44:D1:2A:F6:B0','0x56a3f1c4b3cbb4eb5d1d9088bfecd4c173','Access-Reject','2016-11-21 19:27:45'),(147655,'A4:44:D1:2A:F9:C0','0xad684e9384f655f902160c79e55c2c3bca','Access-Reject','2016-11-21 19:28:31'),(147656,'78:D6:F0:D1:8A:F4','0x64647ceabbaedcae503feb61fc222201ac','Access-Reject','2016-11-21 19:28:35'),(147657,'5C:F9:6A:90:2E:C8','0x280949a6093df763b66884ec3b9b1db60f','Access-Reject','2016-11-21 19:29:59'),(147658,'BC:44:34:21:FC:F5','0x9c4a4ba941460dc3fcf5bef0693370db05','Access-Reject','2016-11-21 19:30:18'),(147659,'1C:3E:84:C8:EB:B3','0xee07f9a23a0e78be35ef751a9926bcb255','Access-Reject','2016-11-21 19:30:38'),(147660,'00:15:6D:D8:31:2C','0xa920e6aa00e2be2f53ca99a209d37fcad1','Access-Reject','2016-11-21 19:30:42'),(147661,'00:BD:2B:DE:DF:87','0x3ede190fd8f733bcf3977fb24d34a99d7c','Access-Reject','2016-11-21 19:31:15'),(147662,'00:BD:2B:DE:DF:87','0x354e330aaff8957af41f98f594eda89ace','Access-Reject','2016-11-21 19:31:19'),(147663,'00:1B:9E:07:A0:E2','0x438f013baa729f5288f32bcd2da559a742','Access-Reject','2016-11-21 19:31:30'),(147664,'80:19:67:3B:01:5D','0x02e72bff241b44f2cf38031c0d522a5bf9','Access-Reject','2016-11-21 19:31:32'),(147665,'28:FB:D3:8E:FA:98','0xa22b8825d376ff3f44b2389f35f81c38a8','Access-Reject','2016-11-21 19:32:16'),(924213,'dodoos','','Access-Reject','2019-11-08 18:04:00'),(147667,'C4:8E:8F:C0:A8:8B','0x30046b1f09bd5b0361b05444c59e79353e','Access-Reject','2016-11-21 19:32:47'),(147668,'60:FE:1E:16:62:0F','0x156a9fc88c2aa0723aa09b13891fc53fe8','Access-Reject','2016-11-21 19:32:54'),(147669,'1md8JMJ','0x8378124b53c027c8e8720561d73c37a4a2','Access-Reject','2016-11-21 19:33:11'),(147670,'BC:B3:08:DB:05:C9','0x3f88bac362df0f23fcceab79b138f1a79e','Access-Reject','2016-11-21 19:33:16'),(147671,'00:08:22:08:1F:21','0xcdd98f442a190074c28727da61d2623f8f','Access-Reject','2016-11-21 19:33:31'),(924212,'dodoos','','Access-Reject','2019-11-08 18:03:49'),(924211,'dodoos','','Access-Reject','2019-11-08 18:03:37'),(924210,'dodoos','','Access-Reject','2019-11-08 18:03:26'),(147674,'08:86:20:72:00:81','0xa2926fee743cfd65c78be2addc5f064414','Access-Reject','2016-11-21 19:35:05'),(147675,'80:19:67:2F:1E:B4','0x596138c401e889330fab5c95a7f05171ba','Access-Reject','2016-11-21 19:35:44'),(349196,'tpsbiz','','Access-Reject','2018-12-14 13:55:46'),(147677,'78:FF:CA:3E:23:07','0x87ae295989e72e65398f3f30bc13a68b9c','Access-Reject','2016-11-21 19:36:20'),(147678,'80:19:67:4E:67:CC','0x735408845cb950e5096ccb16945dc4f11d','Access-Reject','2016-11-21 19:36:47'),(147679,'6C:2F:2C:DA:02:00','0x9efad4f266c0ca5eec703ea7234ec0d050','Access-Reject','2016-11-21 19:36:58'),(147680,'80:19:67:A5:AC:85','0x24ce00b4124808d4e17213988b8ee4569c','Access-Reject','2016-11-21 19:38:00'),(147681,'C0:38:96:76:7E:74','0xa402cb6f3d442bc0f92c6f9e0092e66f50','Access-Reject','2016-11-21 19:38:22'),(147682,'6C:3B:6B:02:5C:95','0x0b88403d6af2c4e05ada6dafe5e5a7b203','Access-Reject','2016-11-21 19:38:49'),(147683,'BC:B3:08:BC:34:2E','0x1e8ceea75695dd5c1eb7c2535a3cad7df8','Access-Reject','2016-11-21 19:38:58'),(147684,'AC:E0:10:FA:F6:CA','0xa5f6923f6deb8861f51b70ddd0409fad0c','Access-Reject','2016-11-21 19:39:09'),(147685,'B4:30:52:96:7A:CE','0x07686c3e5f3a811b6f66266ee4e0955bd5','Access-Reject','2016-11-21 19:39:11'),(147686,'A4:44:D1:4C:0E:3C','0xf7e094c643908542283acc5d83c8bf4fdf','Access-Reject','2016-11-21 19:39:17'),(147687,'2C:D0:5A:ED:30:DC','0x0e3eaa06d4bca3286a5c1550ae1c37b6f6','Access-Reject','2016-11-21 19:40:00'),(147688,'A8:A6:68:3E:5A:5B','0xfc3b08406cd4abee784b72680956e33beb','Access-Reject','2016-11-21 19:40:34'),(147689,'78:FF:CA:78:60:0C','0xbe48aef9372a9357c5d9bac620838a9dac','Access-Reject','2016-11-21 19:40:40'),(147690,'1mbDyb77','0x71c08993ebcd1e2ff21fdac7b6d1086bfd','Access-Reject','2016-11-21 19:40:52'),(147691,'00:15:6D:D8:31:2C','0x70d7cd43d9fd227d40272257c0fa54b288','Access-Reject','2016-11-21 19:40:52'),(147692,'00:08:22:44:12:2B','0x1c7c4406ac7b4333615c156448f6b706b9','Access-Reject','2016-11-21 19:40:52'),(147693,'78:FF:CA:42:96:29','0xc8efcac25448cd1ce0926abb07030b686e','Access-Reject','2016-11-21 19:40:59'),(147694,'1mbDyb77','0x68d8194f83a4ad3ecdac657413890ab52d','Access-Reject','2016-11-21 19:41:13'),(147695,'60:FE:1E:67:81:C7','0x0a90fd0c0ef1cfb1bea4da0b169c5fa5a8','Access-Reject','2016-11-21 19:41:15'),(147696,'1mbDyb77','0xe9d8194f83a4ad3ecdac657413890ab52d','Access-Reject','2016-11-21 19:41:16'),(147697,'00:1B:9E:07:A0:E2','0x436adccf415d115cc6021e7225d219f133','Access-Reject','2016-11-21 19:41:31'),(147698,'14:9A:10:F5:A1:E2','0x3024578fb8ae713ac862089ffb96fec243','Access-Reject','2016-11-21 19:41:54'),(147699,'B8:EE:65:F1:AE:20','0x7993d3601cffffc21f6cc1c92ba67deca9','Access-Reject','2016-11-21 19:41:55'),(147700,'40:B8:9A:4B:6D:AC','0xea868818b72a454daf78f101163fe90e4d','Access-Reject','2016-11-21 19:42:09'),(147701,'24:0A:11:18:CB:CE','0x723085657f45e3582fecff46c8347ca680','Access-Reject','2016-11-21 19:42:25'),(147702,'80:19:67:A5:AC:85','0x18011dacd0fd18a97c6ca7f54b3066da04','Access-Reject','2016-11-21 19:42:34'),(147703,'78:FF:CA:33:A6:38','0x9ae0dfcfbfbe977027560ba4cfede8dbc5','Access-Reject','2016-11-21 19:42:38'),(147704,'1mbD77','0x85078dcaf9a3464568bc7e5b10c15e00a6','Access-Reject','2016-11-21 19:42:43'),(147705,'80:19:67:32:57:B3','0xdb3fc454784530b18daceaf6675aa36554','Access-Reject','2016-11-21 19:42:54'),(147706,'1mbD77','0x1238d06fdb59e6f654903b9461066dc5eb','Access-Reject','2016-11-21 19:42:57'),(147707,'34:FC:EF:A1:5B:FC','0x59c4cce2e842247ae510d2bbb55d2d038d','Access-Reject','2016-11-21 19:43:08'),(147708,'64:5A:04:72:18:3B','0xf776559a743a6804122a3af31d25f8e085','Access-Reject','2016-11-21 19:43:10'),(147709,'34:FC:EF:A1:5B:FC','0x01e3e7fee812250dcd375a845411cc36d6','Access-Reject','2016-11-21 19:43:11'),(147710,'1mbDyb77','0x5d51e855a7ff7a8c0fa18a3c9a190ca309','Access-Reject','2016-11-21 19:43:21'),(147711,'5C:51:88:5E:95:4C','0xd471aa0e3a049faf4d23cf7d80cadf6d01','Access-Reject','2016-11-21 19:43:25'),(147712,'84:10:0D:92:0D:8D','0x1009df1328e77c0c4bb7b3ad0cba6d27b1','Access-Reject','2016-11-21 19:43:33'),(147713,'80:19:67:FB:36:D0','0x9668e9783526f7e4203c1286e5a5562ebb','Access-Reject','2016-11-21 19:43:44'),(147714,'20:54:76:89:3B:7F','0x7a751977245d6d94be59361a6625dc7d98','Access-Reject','2016-11-21 19:43:54'),(147715,'B4:E1:C4:29:B2:E8','0x6ab4d3c6e0628486aadecc75d17ba40617','Access-Reject','2016-11-21 19:44:05'),(147716,'D0:9D:AB:36:0C:0E','0x068d8f33fd9dcd17cbd1ccbfd065f51091','Access-Reject','2016-11-21 19:44:22'),(147717,'D0:9D:AB:36:0C:0E','0x582b9bd81d705dc7ec0dc9fb5c90251394','Access-Reject','2016-11-21 19:44:23'),(924209,'dodoos','','Access-Reject','2019-11-08 18:03:15'),(147719,'80:19:67:1F:0E:D7','0xf6110a928e5bad765e4bf54c7a25a8d1c3','Access-Reject','2016-11-21 19:44:44'),(349258,'tpsbiz','','Access-Reject','2018-12-14 14:29:49'),(147721,'78:FF:CA:11:53:CB','0x219e5471dbf9a2f847c5edc98a540fa925','Access-Reject','2016-11-21 19:45:35'),(147722,'80:C5:E6:8D:FB:D0','0x78f2e750b08ed9d418727e5b4812cea819','Access-Reject','2016-11-21 19:45:53'),(147723,'74:29:AF:04:CD:A3','0x605eb745e981fbc478bb350f00134370c3','Access-Reject','2016-11-21 19:45:57'),(147724,'A4:44:D1:4C:18:A2','0xe65d3d450f1fcf97d68386aef8a0ed0bdf','Access-Reject','2016-11-21 19:46:09'),(147725,'78:FF:CA:3E:23:07','0xd446b5944b92e442cce399900dc35236c4','Access-Reject','2016-11-21 19:46:21'),(345319,'tpsbiz','','Access-Reject','2018-12-13 03:17:51'),(147727,'30:AA:BD:F9:22:93','0x48b8fde67dc3fbc973c49fa1cc5574d64a','Access-Reject','2016-11-21 19:46:37'),(147728,'B8:76:3F:95:DB:C7','0x2cf1802fa1e1263c30ab86ac098cae6854','Access-Reject','2016-11-21 19:46:57'),(147729,'D0:9D:AB:36:0C:0E','0xce75d2c63e71c599abbbcb5cde3dc3eb0a','Access-Reject','2016-11-21 19:47:07'),(147730,'F8:DB:7F:8D:7C:64','0xdc7d3d944f59f183a33c1742d30223e07e','Access-Reject','2016-11-21 19:47:09'),(924208,'dodoos','','Access-Reject','2019-11-08 18:03:03'),(147732,'1C:65:9D:8E:5A:5B','0x570fb8d12859dae7b852f2fbbd96c7bbcc','Access-Reject','2016-11-21 19:47:37'),(147733,'A6:F5:65:19:EF:EF','0xee33ab14e5364cfcff2e5bec990252f5f2','Access-Reject','2016-11-21 19:47:58'),(147734,'BC:B3:08:CD:61:CA','0xdd6195d0151b6b24c7a4a864a9434eedef','Access-Reject','2016-11-21 19:48:23'),(147735,'00:08:22:C8:F5:AB','0xe3c20e13c9a94d7de27d7542d43ecfc7d5','Access-Reject','2016-11-21 19:48:33'),(147736,'F8:DB:7F:8D:7C:64','0xbab9db784ce588a16e7e0b0a2a0e970f54','Access-Reject','2016-11-21 19:49:22'),(147737,'A4:70:D6:83:3F:F6','0x73877aea70f6971952e9a525113e80430c','Access-Reject','2016-11-21 19:49:56'),(147738,'90:00:DB:45:CE:FB','0x21ab117cc3de1e38c0ccaee6fc3c9f2bea','Access-Reject','2016-11-21 19:49:58'),(147739,'B8:EE:65:F1:AE:20','0xb8a3aca144bc5358f0a3ca9e0eea11d135','Access-Reject','2016-11-21 19:50:37'),(147740,'00:15:6D:D8:31:2C','0xa10e903ec45da06287ab04cae9da0662fb','Access-Reject','2016-11-21 19:50:42'),(147741,'D8:90:E8:99:BA:9B','0x3dafaf22c4c455cc06ee72182848d63347','Access-Reject','2016-11-21 19:50:48'),(147742,'BC:44:34:E0:04:53','0x83ba73045618528067f89caddf3ed3c55e','Access-Reject','2016-11-21 19:50:57'),(147743,'F8:F1:B6:6C:1F:C9','0xb62d5fb76b3d1a4bbb60dd2d2e1cf62afa','Access-Reject','2016-11-21 19:51:12'),(147744,'00:1B:9E:07:A0:E2','0x91ea6b1fd441dbe418c5246f66f124183e','Access-Reject','2016-11-21 19:51:32'),(147745,'80:19:67:A8:53:43','0xcc778423a0225d55401702064eedc5675b','Access-Reject','2016-11-21 19:53:25'),(147746,'50:72:0D:39:79:5D','0xd8879215cd61ac4b9b9b85951c67ac74fe','Access-Reject','2016-11-21 19:53:34'),(147747,'6C:2F:2C:DA:02:00','0x0cebd0a094e1e8f2a9634531044bd5fec6','Access-Reject','2016-11-21 19:53:49'),(147748,'58:F1:02:80:B7:89','0x2ec98596aa88fe30eeee9db996969a089a','Access-Reject','2016-11-21 19:53:52'),(147749,'B0:C0:90:13:D8:9F','0x029fc87076c7ec8a8434ebb504046567ef','Access-Reject','2016-11-21 19:54:07'),(147750,'F4:37:B7:3E:43:5D','0x549b8466404ab83af31cece24e9eeead52','Access-Reject','2016-11-21 19:54:27'),(147751,'00:27:15:48:41:19','0x34fb4f6102ef904ab227522f16f6e5ef88','Access-Reject','2016-11-21 19:54:32'),(345383,'tpsbiz','','Access-Reject','2018-12-13 03:52:44'),(147753,'00:72:0D:39:6C:07','0x81a70c9a2138989816d83d22ee44254d6a','Access-Reject','2016-11-21 19:55:08'),(147754,'B8:F6:B5:4C:C1:5E','0x6825ac03016120a2efa17344f503319374','Access-Reject','2016-11-21 19:55:22'),(147755,'D8:90:E8:99:BA:9B','0x706dadaf6001132ac5a93d239e486fde2e','Access-Reject','2016-11-21 19:55:52'),(147756,'78:FF:CA:3E:23:07','0x67536dc837455ac394edcdeaa9cd650af5','Access-Reject','2016-11-21 19:56:19'),(349210,'tpsbiz','','Access-Reject','2018-12-14 14:03:04'),(147758,'34:FC:EF:A1:5B:FC','0xecfebf3acf33288439b7a90c0079f602a1','Access-Reject','2016-11-21 19:57:11'),(147759,'BC:B3:08:DB:0D:0E','0x1c5924a2707d15309202bb9672ed7039e1','Access-Reject','2016-11-21 19:57:18'),(147760,'00:08:22:A6:3B:1E','0xb13ddf9cd8c631b33c1c5db5fc291c453f','Access-Reject','2016-11-21 19:57:39'),(147761,'00:08:22:44:12:2B','0x26d0398d48834155741a220f597c24f72f','Access-Reject','2016-11-21 19:57:40'),(147762,'00:08:22:44:12:2B','0x9b760aa9a6c78c5371c445c4aab129ceb7','Access-Reject','2016-11-21 19:57:42'),(147763,'00:DB:DF:C2:7C:25','0x277af3297ca8896ee7a5abf9784f6303b7','Access-Reject','2016-11-21 19:58:15'),(147764,'1C:B0:94:D0:CD:DE','0x1df9b684a6e489611f18b6aa591d628d8b','Access-Reject','2016-11-21 19:58:16'),(147765,'6C:3B:6B:02:5C:95','0xe183576ed6e6e47f824d5f805a1e78adaf','Access-Reject','2016-11-21 19:58:54'),(147766,'20:54:76:8E:14:52','0x5325222c669009ba17a6b3f5479d7ff5a8','Access-Reject','2016-11-21 19:59:03'),(147767,'68:72:51:1A:99:C7','0xc574155f7a9fd90439ce5ad373fd482e9f','Access-Reject','2016-11-21 19:59:29'),(147768,'6C:27:79:A1:81:38','0x72078da43b44ee2c127be8feda7fc17961','Access-Reject','2016-11-21 19:59:37'),(147769,'B4:30:52:96:7A:CE','0x1ef55015bbbe99a06a61bfa4a31e283b96','Access-Reject','2016-11-21 19:59:51'),(147770,'C0:38:96:76:7E:74','0x380c1f69fab919d1b1659e7f176920a8f2','Access-Reject','2016-11-21 20:00:16'),(147771,'78:F7:BE:B2:77:CF','0x83565ce0c3d9db418276df370b79578b94','Access-Reject','2016-11-21 20:00:41'),(147772,'00:15:6D:D8:31:2C','0x58d4d5c91e5ac733e1591aa36d0cde7a56','Access-Reject','2016-11-21 20:00:42'),(147773,'BC:44:34:E0:04:53','0x0ed2d49077bd7133ce75540f217c63e2fc','Access-Reject','2016-11-21 20:00:53'),(147774,'BC:B3:08:D7:4A:85','0xb1538278fbf42aa137756736bce9b739d5','Access-Reject','2016-11-21 20:01:10'),(147775,'F8:F1:B6:6C:1F:C9','0x3992ee49759bcac8d7da0db0484a973b4c','Access-Reject','2016-11-21 20:01:10'),(147776,'78:FF:CA:42:96:29','0xe37ce176c4e1e4fb928ab6cfc8a1610e67','Access-Reject','2016-11-21 20:01:12'),(147777,'80:19:67:5A:69:94','0x95685563a72ff615ba98ba206370434478','Access-Reject','2016-11-21 20:02:10'),(147778,'30:AA:BD:5F:38:C1','0xd8621a3df69cdd5521a9066ee33dbc8678','Access-Reject','2016-11-21 20:02:20'),(147779,'80:19:67:B4:DD:F5','0xac9969df225556c2a6a3b2bba87a7a4f8b','Access-Reject','2016-11-21 20:02:25'),(147780,'24:EC:99:4C:58:64','0x536c834793c821b0039923a661408ce036','Access-Reject','2016-11-21 20:02:36'),(147781,'A8:A6:68:3E:5A:5B','0xefa16e8d838e2cd8ed77bd2606aa0e128c','Access-Reject','2016-11-21 20:02:52'),(147782,'E8:15:0E:DF:B1:5C','0xf19177c012ff57e059e290e35f17b3bd93','Access-Reject','2016-11-21 20:03:05'),(147783,'14:9A:10:6B:5B:08','0x39168d5d5b61e16bc6841752cb29950ba4','Access-Reject','2016-11-21 20:03:35'),(349232,'tpsbiz','','Access-Reject','2018-12-14 14:15:21'),(147785,'84:38:38:3B:BC:82','0x8cc6ec4bcd60763e3c2b1215f3558374b5','Access-Reject','2016-11-21 20:03:58'),(147786,'80:19:67:83:37:35','0x162d620b2939184b600e222af3a2441637','Access-Reject','2016-11-21 20:04:02'),(345614,'tpsbiz','','Access-Reject','2018-12-13 05:54:11'),(147788,'20:54:76:8E:14:52','0x09839648624fdc9739d6cf32ecf3cac592','Access-Reject','2016-11-21 20:04:17'),(147789,'E0:F5:C6:E1:03:FE','0xd44d3441da76baeef9e91ab204e2738bd7','Access-Reject','2016-11-21 20:04:37'),(147790,'BC:85:56:48:7F:BD','0xb6e2afb6b22fda9a568c79b6c123aead23','Access-Reject','2016-11-21 20:05:11'),(147791,'78:FF:CA:3E:23:07','0x950fcaf5a8236a463512720c20ce8fbc56','Access-Reject','2016-11-21 20:06:33'),(147792,'78:FF:CA:12:95:A2','0x721771e4b418b8b9841edb8f7c094aacc3','Access-Reject','2016-11-21 20:06:55'),(147793,'60:FE:1E:62:51:DC','0x608378d630958ef57da7049ffa5262b49a','Access-Reject','2016-11-21 20:07:41'),(147794,'44:A7:CF:55:0E:9A','0x55fc36738da70fb07a9a7dbc6550a88037','Access-Reject','2016-11-21 20:07:41'),(147795,'BC:44:34:E0:04:53','0xaeaf07db8854280e9152bac1a9d0395242','Access-Reject','2016-11-21 20:07:46'),(147796,'60:FE:1E:67:81:C7','0x40d5d61e5282a091cd8b82daa29f27b5e7','Access-Reject','2016-11-21 20:08:00'),(147797,'90:48:9A:A5:E7:61','0x2c33a066244e1cd335a04607a82406932c','Access-Reject','2016-11-21 20:08:38'),(147798,'60:FE:1E:20:62:64','0x5b6730f4e3364093fdc88fe00281a1a521','Access-Reject','2016-11-21 20:08:50'),(351447,'tpsbiz','','Access-Reject','2018-12-15 09:14:51'),(147800,'60:FE:1E:52:74:2F','0x499f7cc283ba64059e8c315d7bbffd5d12','Access-Reject','2016-11-21 20:09:17'),(147801,'E6:7C:E0:78:62:E6','0x38ea110ba1cb9b8ea1b54794b3b1b67c44','Access-Reject','2016-11-21 20:09:36'),(147802,'78:FF:CA:63:36:1F','0x191906d36c6b5ced154ff5581a980b94f1','Access-Reject','2016-11-21 20:10:03'),(147803,'88:70:8C:47:42:8B','0xebaec02c8b577ea927ce2025cd5f05ac4a','Access-Reject','2016-11-21 20:10:34'),(349697,'tpsbiz','','Access-Reject','2018-12-14 18:13:25'),(147805,'00:15:6D:D8:31:2C','0xfdcc5df47e6f0962bd4df534a55f91aef3','Access-Reject','2016-11-21 20:10:52'),(147806,'00:27:15:55:45:7E','0x0f5f123ddfaf28a88c4eb1303e90ea7e13','Access-Reject','2016-11-21 20:10:57'),(147807,'BC:B3:08:D7:4A:85','0xe1e5eb78083263eab1124a972e0a8b6aaf','Access-Reject','2016-11-21 20:11:10'),(147808,'10:08:B1:B0:17:41','0xb742734c05f5bbe9a33e50c513e945dcf8','Access-Reject','2016-11-21 20:11:14'),(147809,'48:D7:05:5F:90:7C','0xb718e28efa2231915f19d19619549f5969','Access-Reject','2016-11-21 20:11:16'),(147810,'1C:B0:94:D0:CD:DE','0xb6114525110d75b3fb1533950a4eae33c7','Access-Reject','2016-11-21 20:12:29'),(147811,'60:51:2C:C3:2E:D8','0xec3873a899e6b82be65b257af2c3f70920','Access-Reject','2016-11-21 20:12:41'),(147812,'00:08:22:08:BD:39','0x03574be536b55056782acbb72bba82042e','Access-Reject','2016-11-21 20:13:26'),(147813,'00:08:22:44:12:2B','0x490834041eee7e4a462c3350f771f36813','Access-Reject','2016-11-21 20:13:30'),(147814,'00:08:22:44:12:2B','0xfe8d5e387f76aff4a7b88bcbde3c06f466','Access-Reject','2016-11-21 20:13:34'),(147815,'00:08:22:44:12:2B','0x8a81a0d1f8b7565a8831e7dc1fa6a8d6f2','Access-Reject','2016-11-21 20:13:47'),(147816,'1mJ5JJ','0x5bec820d89e3b78e6d6df52c0f471cd3b4','Access-Reject','2016-11-21 20:13:49'),(147817,'5C:93:A2:A8:53:E0','0xb3a5efa80df0436031475deeaa78f0bb5e','Access-Reject','2016-11-21 20:13:51'),(349231,'tpsbiz','','Access-Reject','2018-12-14 14:14:49'),(147819,'48:D2:24:B9:A8:D5','0x48c2496ff0a1b40c0bdddd7241cdd23555','Access-Reject','2016-11-21 20:14:35'),(147820,'00:08:22:44:12:2B','0x977398723a94c73297865aa64add23d48e','Access-Reject','2016-11-21 20:14:47'),(147821,'6C:3B:6B:02:5C:95','0x34acb7accd8786e8900b0ecc9251c5794d','Access-Reject','2016-11-21 20:14:48'),(147822,'78:F7:BE:B2:77:CF','0xc49263a3d1787eda80f6c4b6be9fce1f2c','Access-Reject','2016-11-21 20:15:08'),(147823,'58:48:22:5D:A8:B0','0x0be41a968d6cbe7e4e4353b7da919162d7','Access-Reject','2016-11-21 20:15:09'),(147824,'B8:EE:65:F1:AE:20','0xc1fe06ad87035325c2a3116b76fd01be83','Access-Reject','2016-11-21 20:15:18'),(147825,'08:D8:33:9C:DD:1B','0xf01f9dac45038f8e7d5b8a73be7e6400d4','Access-Reject','2016-11-21 20:15:50'),(147826,'54:EF:92:A1:60:24','0x078e44d42187b0042918c2089ddea998ca','Access-Reject','2016-11-21 20:16:02'),(147827,'A4:44:D1:26:96:86','0x33f792a3029dec2ba76631aab9d9311a4c','Access-Reject','2016-11-21 20:16:38'),(147828,'78:FF:CA:3E:23:07','0xf878a59fad31ec0ec6452743570bf06796','Access-Reject','2016-11-21 20:16:43'),(147829,'38:2D:D1:D1:67:83','0x3399bdf1d9531246b29711071b6acb3079','Access-Reject','2016-11-21 20:16:47'),(147830,'BC:6E:64:42:66:F1','0x9df540d3437f4a0214d79411b424460a1a','Access-Reject','2016-11-21 20:16:53'),(147831,'00:27:15:42:64:52','0x8a8b3049f81961cde99b025d82bfb4e0f9','Access-Reject','2016-11-21 20:17:26'),(348385,'tpsbiz','','Access-Reject','2018-12-14 06:29:38'),(147833,'EC:52:DC:00:1A:AA','0x5dd97e62525f64ce061aa31617688a7abb','Access-Reject','2016-11-21 20:18:23'),(147834,'30:AA:BD:5F:38:C1','0x4eed91b482128886d2ca22094cd6d2a458','Access-Reject','2016-11-21 20:18:27'),(147835,'A4:44:D1:7E:F5:BA','0xa813b50e6f79178c001c76dc1ba0f93e10','Access-Reject','2016-11-21 20:18:29'),(147836,'BC:B3:08:DB:0D:0E','0xb4634111ffe3f234b5ea81569a1f89cc1f','Access-Reject','2016-11-21 20:18:40'),(147837,'6C:3B:6B:02:5C:95','0x89f09fec21d15bcd82ce71a71419394f7d','Access-Reject','2016-11-21 20:19:13'),(147838,'20:10:7A:33:68:AB','0x66d000d20a1d4cac5944bfb127275728dd','Access-Reject','2016-11-21 20:19:14'),(147839,'EC:F3:5B:39:95:10','0x641c4f7a1d1fd797c867814e7075eb57d0','Access-Reject','2016-11-21 20:19:41'),(147840,'BC:44:34:E0:04:53','0x4ce1e037e6ebe9ca93b1cf0ac8651f916a','Access-Reject','2016-11-21 20:19:44'),(147841,'78:C3:E9:F3:59:8C','0x63877060617dc0fdbb372f6feff983e550','Access-Reject','2016-11-21 20:19:46'),(349212,'tpsbiz','','Access-Reject','2018-12-14 14:04:07'),(147843,'F8:F1:B6:6C:1F:C9','0xfa2632d3fbe4ea27db2e029c24e81cf7d0','Access-Reject','2016-11-21 20:19:48'),(147844,'10:08:B1:B0:17:41','0xa42a69052d3541c078ba9f4a80db535898','Access-Reject','2016-11-21 20:20:33'),(147845,'00:15:6D:D8:31:2C','0xa59f930dd305f7f4c24290be02f9c5077f','Access-Reject','2016-11-21 20:20:42'),(147846,'74:E2:8C:04:66:F0','0xb949120c10c17998814022d1a0215682a8','Access-Reject','2016-11-21 20:21:24'),(147847,'78:FF:CA:21:71:2B','0x5f79c3a9229d49858fe87ffddb8a3ef07b','Access-Reject','2016-11-21 20:21:33'),(147848,'1C:CB:99:F3:A1:31','0x8f0524bfdd1c1f994864cc817514b88eb8','Access-Reject','2016-11-21 20:21:34'),(147849,'68:17:29:DA:0D:7C','0x6baf9ac50a99a1b66c79063fdfe77de00b','Access-Reject','2016-11-21 20:21:53'),(147850,'A8:A6:68:3E:5A:5B','0x737c4866826181264b249006a83e7e596e','Access-Reject','2016-11-21 20:21:53'),(147851,'24:0A:64:03:20:13','0xaabc3f1c7ff04f51c0ef59018535f34a4b','Access-Reject','2016-11-21 20:23:19'),(147852,'A4:44:D1:22:C0:C6','0xd8b5d8e91e026b592508b3f6bb0c8ae86e','Access-Reject','2016-11-21 20:23:24'),(147853,'64:5A:04:72:18:3B','0x224aac445d21c50e3351cbf7e3a43277e9','Access-Reject','2016-11-21 20:23:27'),(147854,'00:27:15:45:19:1F','0xaecf0c9e93ab12fe5b4555233272d0d01f','Access-Reject','2016-11-21 20:23:32'),(147855,'D0:53:49:80:15:0B','0xc939be8f5caa303e58a6e19c0709b46ad7','Access-Reject','2016-11-21 20:24:07'),(147856,'80:19:67:82:70:A0','0xa26dc5ca8929de6a2a557e17c89429a3c6','Access-Reject','2016-11-21 20:24:24'),(147857,'E0:B6:F5:28:95:8E','0x9eef9f7cfa574b27142005a8c0ab49efd4','Access-Reject','2016-11-21 20:24:35'),(147858,'6C:23:B9:97:00:96','0xabd061620808a5c7f64bcddfaf5a1e0a96','Access-Reject','2016-11-21 20:24:43'),(147859,'00:15:6D:D8:31:2C','0x388c263b149ba05f85dbb1115df8ccf2e1','Access-Reject','2016-11-21 20:24:49'),(147860,'00:27:15:55:45:7E','0xa4eb7e3f52efcdee7c171fc8834ccad09c','Access-Reject','2016-11-21 20:25:00'),(351433,'tpsbiz','','Access-Reject','2018-12-15 09:07:32'),(147862,'E8:50:8B:8D:20:BC','0x8f773ae62cd646f928d74cfaef1f5ee5ca','Access-Reject','2016-11-21 20:25:27'),(924207,'dodoos','','Access-Reject','2019-11-08 18:02:52'),(147864,'Ishmael annan','0x300bc8937e7867160e03ebde905f43436d','Access-Reject','2016-11-21 20:25:52'),(147865,'80:19:67:2A:BE:93','0xb59e2a5e81f048483185f28bffcaec7bda','Access-Reject','2016-11-21 20:25:59'),(924206,'dodoos','','Access-Reject','2019-11-08 18:02:40'),(147867,'Ishmael annan','0x925bb25de8f6ab3ad6baa39ccacb47388b','Access-Reject','2016-11-21 20:27:10'),(147868,'3C:83:75:4D:40:E6','0x704d0f4b90ad80dda17854a78eea81348e','Access-Reject','2016-11-21 20:27:12'),(147869,'78:FF:CA:3E:23:07','0x0b637b068e15a6a53e333edcd18bc8bb6e','Access-Reject','2016-11-21 20:27:12'),(147870,'10:A5:D0:89:F0:FE','0x8cff914af5e92c1a6175d20e355174d591','Access-Reject','2016-11-21 20:27:46'),(147871,'88:C9:D0:C3:4E:46','0xd087c5d9844437ee9d92808c7dc59b21f3','Access-Reject','2016-11-21 20:28:06'),(147872,'18:87:96:B4:D2:67','0x4c3272669f71ccaa39a76cefa14712c24d','Access-Reject','2016-11-21 20:28:08'),(147873,'40:A6:D9:16:B4:67','0x81225f03031c52ff68da273b24a62d7eaa','Access-Reject','2016-11-21 20:28:11'),(147874,'B0:45:19:DD:3D:DC','0x7e320cd4176b4478c7ec3360f494092386','Access-Reject','2016-11-21 20:28:11'),(147875,'60:FE:1E:67:81:C7','0x3c4c76e5e0cdeba90f16645bb407044a30','Access-Reject','2016-11-21 20:28:16'),(147876,'E0:B6:F5:2D:27:26','0x0c9f65e47fc930a4faaffeed4e0127ddf6','Access-Reject','2016-11-21 20:28:36'),(348411,'tpsbiz','','Access-Reject','2018-12-14 06:43:14'),(147878,'F0:25:B7:76:6C:58','0x3d9d04b7a1dee4e8e3f938d22ca6e8a93f','Access-Reject','2016-11-21 20:29:12'),(147879,'68:05:71:07:73:A1','0x7c8ef1330240f5b3acb681927e9fdbd3d8','Access-Reject','2016-11-21 20:29:30'),(147880,'00:15:6D:D8:31:2C','0xcf3526994f1f07a5ae16ee42eee9691f13','Access-Reject','2016-11-21 20:30:42'),(147881,'00:27:15:20:52:70','0x5a272eabadd407e6bf0d13e887d215a2b7','Access-Reject','2016-11-21 20:30:45'),(147882,'BC:44:34:E0:04:53','0x9387867410fe71daf4dcf37abbffc510f8','Access-Reject','2016-11-21 20:30:53'),(147883,'64:5A:04:72:18:3B','0xa16195c0a836b8e8eac77de0b91ac04edd','Access-Reject','2016-11-21 20:31:19'),(147884,'B0:E0:3C:83:48:E2','0x1e7c82d957cacdccfc47cb69a5e631e3cf','Access-Reject','2016-11-21 20:31:19'),(147885,'00:1B:9E:07:A0:E2','0x6ed7b17f721f4d0acf48773fa60d299679','Access-Reject','2016-11-21 20:31:34'),(924204,'dodoos','','Access-Reject','2019-11-08 18:01:45'),(147887,'30:F7:72:1E:E6:65','0xc0f4402f78101e160b4ba3b91574c0a262','Access-Reject','2016-11-21 20:31:44'),(147888,'00:27:15:55:45:7E','0xcd813cc874ef911f8cc0de47a7c146ac10','Access-Reject','2016-11-21 20:32:11'),(147889,'60:AF:6D:63:AA:17','0x3b72e811ae8d374aa019555ff4b37da2fd','Access-Reject','2016-11-21 20:32:21'),(349233,'tpsbiz','','Access-Reject','2018-12-14 14:15:52'),(147891,'BC:B3:08:CF:17:4C','0x656cfa04a8d386a5c1d0143f049f98dfd4','Access-Reject','2016-11-21 20:34:39'),(929656,'dodoos','','Access-Reject','2019-11-09 12:53:24'),(147893,'BC:B3:08:CD:D1:FD','0x88592de5e02279c52c60d622abd088911b','Access-Reject','2016-11-21 20:35:51'),(147894,'40:A6:D9:16:B4:67','0xdf3f50689dcf8eb63d2d10d819e81cf26a','Access-Reject','2016-11-21 20:36:25'),(147895,'88:C9:D0:C3:4E:46','0xb943c0f9421cb4088627d60147cb033acf','Access-Reject','2016-11-21 20:36:46'),(147896,'78:FF:CA:3E:23:07','0xcfb7bf9c3d884bed05bb4f4131a726cf4a','Access-Reject','2016-11-21 20:36:49'),(147897,'C4:8E:8F:C0:A8:8B','0xabb316abd1789c0b8b7918c1f01209becd','Access-Reject','2016-11-21 20:36:58'),(929657,'dodoos','','Access-Reject','2019-11-09 12:53:36'),(147899,'00:27:15:45:36:47','0xcfffc6a791095a86a5648ed51e8b3b387e','Access-Reject','2016-11-21 20:37:25'),(147900,'10:08:B1:B0:17:41','0x3b532fe1df699993b25a29684ecf0b8b5e','Access-Reject','2016-11-21 20:37:44'),(147901,'60:FE:1E:67:81:C7','0x7754ed360b9e81ca4b43c4745849d061bf','Access-Reject','2016-11-21 20:37:49'),(147902,'78:FF:CA:11:39:62','0x228b4fecde649c5db53381070041d77863','Access-Reject','2016-11-21 20:38:24'),(147903,'20:7C:8F:28:CA:5E','0xed14b949e8da9103ac0a3ddb98161a6286','Access-Reject','2016-11-21 20:38:28'),(147904,'68:72:51:1A:99:DF','0xca51a2b6337e6534d5ffaba96f915ff26c','Access-Reject','2016-11-21 20:38:37'),(147905,'48:45:20:B9:A8:A7','0x3c988fd7f5448ad66be8e2d1dbc2998c3b','Access-Reject','2016-11-21 20:38:49'),(147906,'6C:3B:6B:02:5C:95','0x6d3d615417b4ecac4e25d44afe9fa05615','Access-Reject','2016-11-21 20:39:20'),(147907,'3C:18:9F:06:F1:4A','0xf669246c0581f50ab6621d62b08c6221b5','Access-Reject','2016-11-21 20:39:24'),(147908,'B4:30:52:96:7A:CE','0x42b677009f67f6dede0dac5436c3bdd397','Access-Reject','2016-11-21 20:39:28'),(310968,'pempamsie','','Access-Accept','2018-08-28 04:33:42'),(147910,'AC:B5:7D:48:48:6E','0x71c5a5d0007eadc04f4f87472c29d2caeb','Access-Reject','2016-11-21 20:40:22'),(147911,'B0:EC:71:75:C9:30','0x4c49f6e3182e78f6c6080212a1f8415ef0','Access-Reject','2016-11-21 20:40:35'),(147912,'5C:51:88:5E:95:4C','0x5bd60a3f825f393f9536dd9f311db766e3','Access-Reject','2016-11-21 20:40:41'),(147913,'00:15:6D:D8:31:2C','0x648f6e81384c113b2e8d2663c1eb178013','Access-Reject','2016-11-21 20:40:42'),(147914,'3C:25:D7:7C:4B:94','0x181ad8628c0c7a647c67e7af087e02b7ab','Access-Reject','2016-11-21 20:40:49'),(147915,'BC:44:34:E0:04:53','0x03ef0931ccdcb1e0fa8c08fbefb81c8851','Access-Reject','2016-11-21 20:40:53'),(147916,'80:19:67:30:C3:59','0xaa1389309bd5af2fa252f0320b26daf884','Access-Reject','2016-11-21 20:41:09'),(147917,'BC:B3:08:CD:D1:FD','0xc88ad10a5eb091f12b99e978229b7db120','Access-Reject','2016-11-21 20:41:16'),(147918,'48:D7:05:5F:90:7C','0x4170cd3dc0a6965705572825bbd5e9b61c','Access-Reject','2016-11-21 20:41:18'),(147919,'5C:93:A2:A8:53:E0','0x21ac57714097503b3eaf9e836e5adc414c','Access-Reject','2016-11-21 20:41:27'),(147920,'F4:42:8F:C1:6E:59','0x97226a4a4b8be401d43ea2f332f241b640','Access-Reject','2016-11-21 20:41:30'),(147921,'00:1B:9E:07:A0:E2','0x6104e253b943293c5ac143982c4d598944','Access-Reject','2016-11-21 20:41:35'),(147922,'B8:EE:65:F1:AE:20','0x191f84811734d803d144c2b10a03251643','Access-Reject','2016-11-21 20:42:10'),(147923,'F4:37:B7:3E:43:5D','0xc3f6392a6460eccfed725efb111124760a','Access-Reject','2016-11-21 20:42:33'),(147924,'84:63:D6:39:26:6C','0x7cc23108046fed7f40e2ff3157ddb2b406','Access-Reject','2016-11-21 20:42:44'),(345382,'tpsbiz','','Access-Reject','2018-12-13 03:52:13'),(147926,'40:B8:9A:4B:6D:AC','0x7b76f8af9bd53dbd47a9e9a91ccf71f4a0','Access-Reject','2016-11-21 20:43:05'),(147927,'64:5A:04:72:18:3B','0x37ce2ccf7ccea50487fc048ec68e0cc964','Access-Reject','2016-11-21 20:43:27'),(147928,'78:FF:CA:CB:AE:58','0xcb38518b7c5dc3ee79e96d15a12e0f7e93','Access-Reject','2016-11-21 20:43:50'),(147929,'D0:92:9E:56:B1:F8','0x62b9528a01548dc9eed823ed6986f520e5','Access-Reject','2016-11-21 20:43:50'),(147930,'00:27:15:41:22:48','0x1445024a9400941ec485bb6bf451515be6','Access-Reject','2016-11-21 20:43:56'),(924205,'dodoos','','Access-Reject','2019-11-08 18:01:56'),(147932,'80:19:67:2A:BE:93','0x6741f25a5129c320362569b18cdd2dc545','Access-Reject','2016-11-21 20:44:31'),(147933,'44:6D:6C:9B:1A:4F','0xf7d3b87c1045f049b6a8999178c3187dbc','Access-Reject','2016-11-21 20:44:49'),(147934,'A4:44:D1:71:E6:62','0x23706e46ac7ce8a53331b596b309822dbd','Access-Reject','2016-11-21 20:44:49'),(147935,'94:D8:59:90:A2:79','0xcc9cf9c39686ca3bc8e2d2efb19b93be82','Access-Reject','2016-11-21 20:45:07'),(147936,'00:08:22:3A:4F:53','0x23ef6637b2e2542134756a0197d8a67749','Access-Reject','2016-11-21 20:45:10'),(147937,'80:19:67:62:53:AD','0x867fa32b0328c7b090018710e76f38e861','Access-Reject','2016-11-21 20:45:28'),(147938,'C0:38:96:76:7E:74','0x9f97bd33852075108a1070ea266f3095ad','Access-Reject','2016-11-21 20:45:33'),(147939,'B0:10:41:84:24:2F','0x630dbb61d840c30679df9ba1b67e664c62','Access-Reject','2016-11-21 20:45:45'),(147940,'A4:44:D1:4F:A1:08','0x2afaa9fdd78bd2cd93cbc02fbbef5037ec','Access-Reject','2016-11-21 20:45:45'),(349222,'tpsbiz','','Access-Reject','2018-12-14 14:09:26'),(147942,'60:6D:C7:FE:76:D3','0xfeb0d31e9afe6051ae8b6321b0975aa452','Access-Reject','2016-11-21 20:46:42'),(147943,'78:FF:CA:3E:23:07','0xbe05284e18ddadf3d94f0b815b09ead7fe','Access-Reject','2016-11-21 20:46:54'),(147944,'B4:6D:83:80:1C:54','0xc99e44d8d7abec002c75c1a61d5aeec21c','Access-Reject','2016-11-21 20:47:25'),(147945,'1C:65:9D:8E:5A:5B','0x0834693b631fa9e3bbe58e27ce7a626c54','Access-Reject','2016-11-21 20:47:29'),(147946,'80:19:67:FB:36:D0','0xdb087a958192b20338363364d2dfc01856','Access-Reject','2016-11-21 20:47:42'),(147947,'A4:44:D1:62:12:4E','0xc9d7ad25cf63b4736e77dc8ef430b07b69','Access-Reject','2016-11-21 20:47:46'),(147948,'00:AA:70:68:20:C7','0x41d4ce53d82cb9258cdd0c7f1f24a6ea52','Access-Reject','2016-11-21 20:47:59'),(147949,'F4:37:B7:3E:43:5D','0x052813fe1205d5689347bc71d5a434fec2','Access-Reject','2016-11-21 20:48:08'),(351563,'tpsbiz','','Access-Reject','2018-12-15 10:15:27'),(147951,'00:08:22:D4:7D:58','0x149c92e4ef18671b5ebc997d63c34b09f6','Access-Reject','2016-11-21 20:49:01'),(147952,'1C:3E:84:A4:68:9D','0x536300094973b0d95df7bba7ad9d237fc0','Access-Reject','2016-11-21 20:49:04'),(147953,'20:62:74:9E:71:F8','0x177e016e6be3bbc885c1e1ffe8e0517bc3','Access-Reject','2016-11-21 20:49:14'),(147954,'80:19:67:E6:35:1C','0x86b7b4dd616f2ec748beb15e1f210cdc52','Access-Reject','2016-11-21 20:49:41'),(147955,'74:29:AF:04:CD:A3','0xb862b34fc714acbb8bb8b0905ab496905b','Access-Reject','2016-11-21 20:49:42'),(147956,'8C:77:16:F2:40:4E','0xc239a16fee06702ea86e8c2ba4644b1703','Access-Reject','2016-11-21 20:49:50'),(345667,'tpsbiz','','Access-Reject','2018-12-13 06:21:37'),(147958,'BC:B3:08:CD:D1:FD','0xbd1d0420f5ce6ed3f003b63858ea3cc02e','Access-Reject','2016-11-21 20:50:31'),(147959,'7C:0B:C6:85:35:56','0x804605a7893ba33369a873940f9491b69f','Access-Reject','2016-11-21 20:50:39'),(147960,'00:15:6D:D8:31:2C','0x127948163297472b610b861cfd4981d330','Access-Reject','2016-11-21 20:50:42'),(147961,'D0:92:9E:56:B1:F8','0x6a880746da593afe403a75abb6e82382fc','Access-Reject','2016-11-21 20:51:00'),(147962,'BC:44:34:E0:04:53','0x7d7d9d0a0b6e051a0889c4a3a6f7e95333','Access-Reject','2016-11-21 20:51:02'),(147963,'80:19:67:A6:C3:2E','0xbcaae059fbdac37df81413998d7eb5e4ce','Access-Reject','2016-11-21 20:51:33'),(147964,'00:1B:9E:07:A0:E2','0xaa37e77ba42847574f9f5097028b8858d6','Access-Reject','2016-11-21 20:51:37'),(147965,'00:08:22:74:FA:3D','0xe5fcb8dc03e1a8af6fdfd0f7e6f326f95f','Access-Reject','2016-11-21 20:52:00'),(147966,'10:08:B1:B0:17:41','0x03ebca82a0fb6ce186868d6845e335a6b4','Access-Reject','2016-11-21 20:52:12'),(147967,'80:19:67:F4:A2:4D','0xc80d3fcd29224e266b7bd33245069c5ac6','Access-Reject','2016-11-21 20:52:15'),(147968,'E0:B6:F5:2E:97:C2','0x75d5641af31b510a13a473505e13461065','Access-Reject','2016-11-21 20:52:43'),(147969,'00:26:B6:01:41:D4','0x6b9f76404c887cf9f672b07790c38666d7','Access-Reject','2016-11-21 20:52:45'),(147970,'78:FF:CA:21:38:12','0x205cdcbd14a88bd324f8103f5ac28e044f','Access-Reject','2016-11-21 20:52:48'),(147971,'68:72:51:00:73:68','0x1d59b725618e92ca6c8ef3a6c226d9d3bd','Access-Reject','2016-11-21 20:53:24'),(147972,'B0:89:91:F7:5C:2D','0x22ad55553fe244fbe36a431c919110abca','Access-Reject','2016-11-21 20:53:58'),(147973,'00:27:15:55:45:7E','0x539c420fe8665023363c1b8192f110112c','Access-Reject','2016-11-21 20:54:11'),(147974,'60:FE:1E:67:81:C7','0xdd6c44ce2fd451ba639aa5e68ef15413a7','Access-Reject','2016-11-21 20:54:19'),(147976,'80:19:67:E0:C9:2E','0x7d6cb2b99c7749ea2f53153abdadb2ae8e','Access-Reject','2016-11-21 20:55:00'),(147977,'BC:B3:08:CD:5E:42','0xed9536c1d74f7e802f9c1966fad2e06cd6','Access-Reject','2016-11-21 20:55:20'),(147978,'BC:85:56:48:7F:BD','0x53d5dd3f53aae986781ca56349fd3c81a8','Access-Reject','2016-11-21 20:55:38'),(351160,'tpsbiz','','Access-Reject','2018-12-15 06:50:00'),(147980,'78:FF:CA:3E:23:07','0x5e2b3af2b18305f337f79a556544b55930','Access-Reject','2016-11-21 20:56:30'),(147981,'1C:65:9D:8E:5A:5B','0xc6cc0adb247f1d4c3075c144952b937fdf','Access-Reject','2016-11-21 20:57:19'),(147982,'80:19:67:38:75:BB','0x2771c6fb9567685e7ef0a76670aa5479e4','Access-Reject','2016-11-21 20:57:19'),(147983,'60:FE:1E:62:51:DC','0xeefe46d43d3ab64581b6ebbe623ada9780','Access-Reject','2016-11-21 20:57:21'),(147984,'10:92:66:8D:B9:D0','0xdce6b151d730f62a38ae91e2b507dc624b','Access-Reject','2016-11-21 20:57:22'),(147985,'A4:44:D1:62:12:4E','0x7d1152ec320a35d95eaa4293596213c41c','Access-Reject','2016-11-21 20:57:39'),(147986,'74:E2:F5:E3:64:D9','0xab3badc523f00c278ac9f194404a13fe97','Access-Reject','2016-11-21 20:57:51'),(147987,'A4:44:D1:75:84:FE','0x1af9f83fc9761c2d40664dab1fb97e3173','Access-Reject','2016-11-21 20:57:55'),(349251,'tpsbiz','','Access-Reject','2018-12-14 14:25:19'),(147989,'A4:44:D1:26:96:86','0xd8c7ffa94dca72136fd95fd19497fb00eb','Access-Reject','2016-11-21 20:58:18'),(147990,'50:72:0D:39:AE:F7','0x20bf026f6ff9ca68725b54250b07671221','Access-Reject','2016-11-21 20:58:20'),(147991,'5C:93:A2:A8:53:E0','0xf89e17a4a2215ad2c22576e5d837e6fde4','Access-Reject','2016-11-21 20:58:32'),(147992,'00:5A:9E:81:29:4A','0x62dcc4915d7d433451d4ac79f224865ef3','Access-Reject','2016-11-21 20:58:54'),(147993,'9C:6C:15:07:73:94','0x79604bd2ac53550a64b63661a6ba4d01cf','Access-Reject','2016-11-21 20:59:28'),(147994,'80:19:67:4B:54:60','0x2e1dbfc34c3ac423f98ebea795e4eb280e','Access-Reject','2016-11-21 21:00:08'),(147995,'00:08:22:94:1A:60','0xd2be368d81cb995df4ad7eea7b01bd8fbd','Access-Reject','2016-11-21 21:00:26'),(147996,'48:E2:44:63:7E:A1','0xf5f731b783a686b300a4c4d658b413764b','Access-Reject','2016-11-21 21:00:26'),(147997,'88:A7:3C:0B:8A:63','0x9769eb3e568f3cae2ac0bff50a6d0205f8','Access-Reject','2016-11-21 21:00:33'),(147998,'00:15:6D:D8:31:2C','0x0f98ee4b08d884ca2a6de63adfa55a1be3','Access-Reject','2016-11-21 21:00:42'),(147999,'94:44:44:EC:A9:85','0xa8e808dd435069458bdb7ffdaeb1f5ea87','Access-Reject','2016-11-21 21:01:03'),(148000,'60:FE:1E:67:81:C7','0x082e2e5f163a1e9ab458c0931988addf02','Access-Reject','2016-11-21 21:01:31'),(148001,'78:C3:E9:F3:59:8C','0x677c33af2c58b0635e8fef204073b80101','Access-Reject','2016-11-21 21:01:51'),(148002,'00:27:15:13:83:B1','0x8af8e1132e26d91ac3349d99fa0e2a1f6d','Access-Reject','2016-11-21 21:02:00'),(148003,'48:D7:05:5F:90:7C','0x1fa47d8ca25cebf17645bcf35847af3002','Access-Reject','2016-11-21 21:02:09'),(351583,'tpsbiz','','Access-Reject','2018-12-15 10:26:40'),(148005,'80:19:67:43:3D:E3','0x72e66aeafd3f1134797677b24691a92b3e','Access-Reject','2016-11-21 21:02:18'),(148006,'DC:53:60:A5:3F:98','0x94ca2ed8066395aa5deadb1e940390af1c','Access-Reject','2016-11-21 21:02:50'),(148007,'64:5A:04:72:18:3B','0x1efe51a0ed48915331d500bca17fa111c0','Access-Reject','2016-11-21 21:03:30'),(148008,'A4:44:D1:62:12:4E','0xe8d301e97d801465bbcb1a5511a75dc50e','Access-Reject','2016-11-21 21:04:01'),(148009,'68:72:51:1A:99:C2','0x7dc049c62801791ae98bf28576695cae2d','Access-Reject','2016-11-21 21:04:04'),(148010,'1C:3E:84:A4:68:9D','0xcb899296312c9f51c1af32c945a506b7cc','Access-Reject','2016-11-21 21:04:21'),(148011,'60:6D:C7:FE:76:D3','0x0b6475f400cfb9a02780498f6b8204aef8','Access-Reject','2016-11-21 21:04:40'),(148012,'60:AF:6D:63:A0:5F','0x29c78b7b5e8b25b45830bc4613dfe6326e','Access-Reject','2016-11-21 21:05:02'),(148013,'F0:25:B7:A8:B9:78','0x8b2a3854370d8f3781a734b0c469b3cc78','Access-Reject','2016-11-21 21:05:14'),(148014,'18:4F:32:3F:CD:B1','0xaddf52386ab02e06f8705e47dba6ccd498','Access-Reject','2016-11-21 21:05:37'),(148015,'5C:51:88:5E:95:4C','0x3ffccd3049f9dc0d93b970b4d59baabc76','Access-Reject','2016-11-21 21:05:48'),(347350,'tpsbiz','','Access-Reject','2018-12-13 21:07:57'),(148017,'78:FF:CA:3E:23:07','0xd60e44343f740c25d014601736ec34ab2c','Access-Reject','2016-11-21 21:07:04'),(148018,'A4:44:D1:72:25:B2','0xffb7e12819075feedc002f54c1001a9552','Access-Reject','2016-11-21 21:07:05'),(148019,'14:1A:A3:98:3F:38','0xfab1c25958aba574c4a3d990b060826b45','Access-Reject','2016-11-21 21:07:45'),(148020,'40:A6:D9:16:B4:67','0x86d521f2207eead922ae027e1151c28dca','Access-Reject','2016-11-21 21:07:48'),(148021,'1C:65:9D:8E:5A:5B','0xe52b6797f59d938dc15af281a7128c9cfe','Access-Reject','2016-11-21 21:08:00'),(148022,'84:A4:66:FC:7A:02','0x33d4df3c4ebbba2d55e58ca66ba783f9d6','Access-Reject','2016-11-21 21:08:12'),(148023,'9C:6C:15:07:73:94','0x7823092e903b2a0fa825241ed46efb72f4','Access-Reject','2016-11-21 21:08:23'),(148024,'10:08:B1:B0:17:41','0xe7e25a4d455e735330450ac5609fd23e81','Access-Reject','2016-11-21 21:08:38'),(311018,'gadukpoh','0xbafc10950e705b6409856820946d8a29ea','Access-Accept','2018-08-28 21:25:02'),(148026,'84:A4:66:FC:7A:02','0x6ca3b0a21208c7cb8e7b26fcaad2219e80','Access-Reject','2016-11-21 21:08:54'),(308093,'dadukpo','0xa64e23b39757d1c422e83e0fbd44d351bb','Access-Accept','2018-05-14 23:16:45'),(148028,'A4:44:D1:46:50:CE','0xa2ee3aeebe504cd72370c0df5f089e7b0e','Access-Reject','2016-11-21 21:09:07'),(148029,'84:A4:66:FC:7A:02','0x8c0b8a73faf975a5cad81277938a078d83','Access-Reject','2016-11-21 21:09:17'),(148030,'68:72:51:1A:99:C7','0xe64ea19ec73bdb23446d5e03510df72890','Access-Reject','2016-11-21 21:10:13'),(148031,'80:19:67:4B:54:60','0x73b0d35a60289f1ff9b0e0c0ffab6a045e','Access-Reject','2016-11-21 21:10:14'),(148032,'EC:52:DC:00:1A:AA','0xddfca03193e6a18558abc86ca09a68cb2d','Access-Reject','2016-11-21 21:10:33'),(148033,'A4:44:D1:6E:C8:E0','0x1fd6c2d19eadf949340a665ac24d666627','Access-Reject','2016-11-21 21:10:36'),(148034,'60:AF:6D:63:A0:5F','0x59a38be01305bf041f6b7e4951c1a78bd9','Access-Reject','2016-11-21 21:10:37'),(148035,'80:C5:E6:99:9B:16','0x834b87603a4e0c98b244f9a70453cdb2a5','Access-Reject','2016-11-21 21:10:42'),(148036,'00:15:6D:D8:31:2C','0x951665a6b7cc97c7dc07c2d5597daf6012','Access-Reject','2016-11-21 21:10:42'),(148037,'00:1D:E0:46:53:BB','0x1e26383abb6edf1b5a87094ded3a07bbc7','Access-Reject','2016-11-21 21:10:51'),(148038,'BC:44:34:E0:04:53','0x68645bb36586bba9bcc30f98e766fbdf59','Access-Reject','2016-11-21 21:10:57'),(148039,'D8:90:E8:99:BA:9B','0xbb930996e14ba31994f9cb45c9042e0399','Access-Reject','2016-11-21 21:11:08'),(148040,'E4:D5:3D:EE:87:89','0x886918e8a09b6a9c3e9032127b84528906','Access-Reject','2016-11-21 21:11:46'),(148041,'80:19:67:43:3D:E3','0x5e31af832a819d0da66aed628b6b102690','Access-Reject','2016-11-21 21:12:05'),(148042,'80:19:67:4B:43:45','0x1ad3aee56e3b6db79c45685679eba3c2cd','Access-Reject','2016-11-21 21:12:06'),(148043,'00:27:15:45:19:1F','0xf9e65ce3b708ead340130b6cdaed407b7c','Access-Reject','2016-11-21 21:12:15'),(148044,'BC:B3:08:CF:17:4C','0x5413a5aaaae06eda9222826781beb6a005','Access-Reject','2016-11-21 21:12:17'),(148045,'38:B1:DB:A3:AC:C4','0x5efe59fb0a3185090f0f16b5116da76816','Access-Reject','2016-11-21 21:13:04'),(148046,'0C:EE:E6:BD:4B:C2','0x580c8725f01a537322c0e0336bc4ccde92','Access-Reject','2016-11-21 21:13:36'),(924203,'dodoos','','Access-Reject','2019-11-08 18:01:33'),(148048,'D0:2D:B3:6D:BC:B7','0x4be26907b85e73a54462eb4d88a6666d28','Access-Reject','2016-11-21 21:14:10'),(148049,'64:89:9A:44:B2:57','0xe3050cd4822c27467cf7ad969b5a2c0cdd','Access-Reject','2016-11-21 21:14:15'),(148050,'68:72:51:1A:99:DF','0x3d8e3cb835942af2a9ae0661591473a6f1','Access-Reject','2016-11-21 21:14:16'),(148051,'24:A4:3C:06:B8:D8','0x720b6fa99b653cd0ae7429dbc10b13df64','Access-Reject','2016-11-21 21:14:20'),(148052,'C4:42:02:CD:8A:29','0xc879ca3167f033095894353cb6c33c6f7a','Access-Reject','2016-11-21 21:14:39'),(148053,'00:1B:B1:F5:E6:E2','0x86ea23d1f495096dfe26885159f18fb85f','Access-Reject','2016-11-21 21:15:37'),(148054,'80:19:67:2A:BE:93','0x413f6783e848111653492fb926fbbc083b','Access-Reject','2016-11-21 21:16:40'),(148055,'80:19:67:6D:EA:94','0xdddd6815b595e9fc1c0c4f0457b7bc02ea','Access-Reject','2016-11-21 21:17:01'),(148056,'78:FF:CA:3E:23:07','0xa84b3ea5d08a1f001994fc25b184e011ac','Access-Reject','2016-11-21 21:17:07'),(148057,'88:A7:3C:0F:3C:48','0xb50dfb51c4ffef558c1e05ea97d742cfb0','Access-Reject','2016-11-21 21:17:10'),(148058,'44:78:3E:4F:A0:9C','0xa00a055f90730f8ea2c9b33bf44252b537','Access-Reject','2016-11-21 21:17:52'),(148059,'1m','0x99a1c704545002486a39106e21e6a02bea','Access-Reject','2016-11-21 21:17:55'),(148060,'A4:44:D1:52:3A:3E','0x70b05fd43cc56bd4cc0beca816dd70afb8','Access-Reject','2016-11-21 21:18:07'),(148061,'20:A6:80:0C:4F:35','0x363d1e1cc5d2b28f33c1afa833d6586b1a','Access-Reject','2016-11-21 21:18:10'),(148062,'B0:C0:90:44:76:A5','0xaaa02db11127488c56ef00dbae3c62cebc','Access-Reject','2016-11-21 21:18:10'),(148063,'9C:6C:15:9A:A4:78','0xd93c02ff8acfb79f9b899d03d31af2823f','Access-Reject','2016-11-21 21:18:18'),(148064,'78:0C:B8:88:F2:39','0x6b78f65080db7f5b91ade7a2f03c11d1f3','Access-Reject','2016-11-21 21:18:40'),(310934,'alorvia','','Access-Accept','2018-08-26 15:02:19'),(148066,'64:5A:04:72:18:3B','0x728dc78530a905e7ad2ce163fe11f6de00','Access-Reject','2016-11-21 21:18:55'),(348382,'tpsbiz','','Access-Reject','2018-12-14 06:28:01'),(348383,'tpsbiz','','Access-Reject','2018-12-14 06:28:32'),(348384,'tpsbiz','','Access-Reject','2018-12-14 06:29:04'),(148069,'7C:E9:D3:50:B7:B1','0x9bb8f03ebb71bf35023648876c0802af84','Access-Reject','2016-11-21 21:19:31'),(148070,'F8:A9:D0:7E:F6:C7','0x1233045e630dcd57abc5c6bb755fdedda9','Access-Reject','2016-11-21 21:19:53'),(347624,'tpsbiz','','Access-Reject','2018-12-13 23:27:31'),(347625,'tpsbiz','','Access-Reject','2018-12-13 23:28:02'),(347626,'tpsbiz','','Access-Reject','2018-12-13 23:28:34'),(148073,'00:15:6D:D8:31:2C','0x93485eb9b3c97058ccafaa16dc8e406b01','Access-Reject','2016-11-21 21:20:42'),(351626,'tpsbiz','','Access-Reject','2018-12-15 10:48:13'),(148075,'68:72:51:00:73:68','0x9544461c4675b53b4672f9d65156ae18d9','Access-Reject','2016-11-21 21:20:57'),(148076,'80:72:0D:39:1E:18','0x57817c6fa2f30f52a25b9800b88ee8d9d8','Access-Reject','2016-11-21 21:21:01'),(148077,'5C:F9:6A:8F:1D:E1','0x85e3d3c487a52792d2a82fd1fde367e083','Access-Reject','2016-11-21 21:21:38'),(148078,'C4:8E:8F:C0:A8:8B','0x791d92cacd2ed7d4673f0cc0e7c919225e','Access-Reject','2016-11-21 21:21:58'),(148079,'78:FF:CA:3E:36:2B','0x45a08bf0365cbf1498c6faf67b717a1e6c','Access-Reject','2016-11-21 21:22:42'),(148080,'00:27:15:35:02:5C','0x5fe4440502121decb6b14348fd1b578a3d','Access-Reject','2016-11-21 21:22:43'),(148081,'10:08:B1:B0:17:41','0xd2a6032141684ffc2fd3d7e3dd0dce5bc6','Access-Reject','2016-11-21 21:23:03'),(148082,'00:27:15:35:02:5C','0x53953cc73137faacaca2008ccaa6623dd6','Access-Reject','2016-11-21 21:23:05'),(148083,'48:D2:24:B9:A8:D5','0x954594dffb7b819fd6fbf43264af55b535','Access-Reject','2016-11-21 21:23:26'),(148084,'80:19:67:2A:BB:8F','0x96530819cd60c31ac020afdf2220acb989','Access-Reject','2016-11-21 21:24:25'),(148085,'00:71:CC:30:2B:65','0xbc020617c126221f9d50eda64b006e0214','Access-Reject','2016-11-21 21:24:49'),(148086,'48:D7:05:5F:90:7C','0xf29199ba0450f9434d4a3eae3e669de16e','Access-Reject','2016-11-21 21:24:57'),(148087,'C0:18:85:6D:DA:40','0xc33200be5de64eebc381df292289690365','Access-Reject','2016-11-21 21:25:15'),(148088,'00:11:22:33:44:55','0x2c8b65c2ac1381acc85134a80b2a7121ae','Access-Reject','2016-11-21 21:25:20'),(148089,'6C:3B:6B:02:5C:95','0x4e7cb17e7ebd6408f5ff350202a2f25232','Access-Reject','2016-11-21 21:25:22'),(148090,'00:27:15:55:45:7E','0x54eab8f73ac44423b7e81d2cf9b1afca4d','Access-Reject','2016-11-21 21:25:30'),(148091,'9C:6C:15:9A:A4:78','0x4c28b2352cc1707c9904bc29e7e1cec676','Access-Reject','2016-11-21 21:26:13'),(148092,'BC:44:34:E0:04:53','0x952d07e6c81be9afb6fb991c3074b41c25','Access-Reject','2016-11-21 21:26:43'),(148093,'24:A4:3C:7E:C7:FD','0xa3c0735d579e56a6495fa7bfb76615351b','Access-Reject','2016-11-21 21:27:11'),(148094,'24:A4:3C:32:2D:3E','0xcd89117954bb2bd70da2e178a2ad35b11e','Access-Reject','2016-11-21 21:27:11'),(148095,'68:72:51:00:72:BF','0x1d7c96af3373cc64968f552d0c4f7dc106','Access-Reject','2016-11-21 21:27:11'),(148096,'24:A4:3C:32:2C:FB','0xc36de9be21d19ff9edf8eb8a2f1dbe391d','Access-Reject','2016-11-21 21:27:11'),(148097,'00:27:22:E8:0A:1C','0x6cebe295065ffa29d19b1996b323495361','Access-Reject','2016-11-21 21:27:11'),(148098,'00:27:22:A4:1E:8F','0x3585ffb2fb1f96abe8cee6cb2ae7f19b42','Access-Reject','2016-11-21 21:27:11'),(148099,'00:27:22:AE:6D:D7','0xebf7807c2ba012f7d4f2438e6b081d05bc','Access-Reject','2016-11-21 21:27:11'),(148100,'98:FC:11:56:30:31','0x1dd5acaef23c1c8570b8cd5e94b4cf167b','Access-Reject','2016-11-21 21:27:11'),(148101,'68:7F:74:1B:94:AF','0x495565db6e4c5df172ede32d994c7eaf69','Access-Reject','2016-11-21 21:27:11'),(148102,'68:72:51:42:E6:6E','0x0e50ecd1bd982cf17ad9c8f3537ca51212','Access-Reject','2016-11-21 21:27:11'),(148103,'00:15:6D:72:8C:AE','0x0beb54e8a485c1f66e02903099eb5c1bb8','Access-Reject','2016-11-21 21:27:11'),(148104,'00:40:77:BB:55:10','0xa1e1880c465537571c7ba3c706e390020a','Access-Reject','2016-11-21 21:27:11'),(148105,'00:15:6D:D8:31:2C','0xfd6722fe2ff03a99c52d1a0225afb39977','Access-Reject','2016-11-21 21:27:11'),(148106,'24:A4:3C:48:15:0D','0x95e1fea5f3b7ad3cb041a376cf73a61ee8','Access-Reject','2016-11-21 21:27:11'),(148107,'68:7F:74:B2:0E:51','0x00e52601f0413a9ba393567a9d61bce5fe','Access-Reject','2016-11-21 21:27:11'),(148108,'68:7F:74:26:E7:E2','0x23b86fa877cdf11ffe6dbe3ca9fb120e75','Access-Reject','2016-11-21 21:27:12'),(148109,'78:FF:CA:3E:23:07','0x9fdadd96dd4527de50624a2e5a591a21ee','Access-Reject','2016-11-21 21:27:16'),(148110,'64:5A:04:72:18:3B','0x2fe68426a4a8c73457db545e7750313eae','Access-Reject','2016-11-21 21:27:26'),(148111,'E4:98:D1:DD:2A:E4','0x903b621c70b441927872e8f0d8336b5c89','Access-Reject','2016-11-21 21:27:37'),(148112,'AC:E0:10:65:4C:65','0x8827f501eafbcb80645cd9fe81f1d976ac','Access-Reject','2016-11-21 21:27:59'),(148113,'90:48:9A:A5:E7:61','0x21edb472d41f51010241010940221af14d','Access-Reject','2016-11-21 21:28:03'),(349117,'tpsbiz','','Access-Reject','2018-12-14 13:08:09'),(349118,'tpsbiz','','Access-Reject','2018-12-14 13:08:41'),(349119,'tpsbiz','','Access-Reject','2018-12-14 13:09:12'),(148116,'54:27:1E:64:A3:D7','0x53d56dd2098e7a0fdb360457f43f89ecce','Access-Reject','2016-11-21 21:28:43'),(148117,'00:08:22:0C:C1:FB','0x67ec2d61f3230c395a1361c61b0b056d3f','Access-Reject','2016-11-21 21:29:24'),(148118,'BC:B3:08:F9:B1:B3','0xf176d66be0502cd580138cb234ac366e39','Access-Reject','2016-11-21 21:30:30'),(148119,'BC:B3:08:CF:17:4C','0x0c8bd0da218d9ed33786431f1573cb9660','Access-Reject','2016-11-21 21:30:40'),(148120,'00:15:6D:D8:31:2C','0xd000572debcb90b721c84a5ed458a22c4f','Access-Reject','2016-11-21 21:30:42'),(148121,'80:19:67:B4:DD:F5','0xb854035c5a060720a6adf058549d09cfff','Access-Reject','2016-11-21 21:30:47'),(148122,'BC:B3:08:CD:5E:42','0x7c7eee5dd103c6d28edac55a8b34fbf6bb','Access-Reject','2016-11-21 21:30:53'),(148123,'AC:FD:EC:1D:53:FF','0xc23f0abf5b91c9d38094508b7d9917fdec','Access-Reject','2016-11-21 21:30:59'),(148124,'D8:5B:2A:A7:80:A1','0x1aed52b792172a98285a897ef252772b96','Access-Reject','2016-11-21 21:31:13'),(148125,'80:19:67:82:7F:C8','0xeb85857b944d34759d62a6c3c98c373ebe','Access-Reject','2016-11-21 21:32:30'),(148126,'48:D7:05:5F:90:7C','0xb4d7f1214108003d2bbb959262cd3b9315','Access-Reject','2016-11-21 21:32:55'),(924202,'dodoos','','Access-Reject','2019-11-08 18:01:22'),(148128,'B0:EC:71:75:C9:30','0x3d7b57d3cb8ab0f1565427d0aea7f000f7','Access-Reject','2016-11-21 21:34:40'),(148129,'00:AA:70:68:20:C7','0x55f5967634234ee5ec77a63a9c0905fbbb','Access-Reject','2016-11-21 21:34:45'),(148130,'80:19:67:96:B6:E4','0x332bb6d9e1e9f59227c61f4b492cac8cd9','Access-Reject','2016-11-21 21:34:48'),(148131,'BC:B3:08:CF:17:4C','0xff622fa780088d20d534d4642536debbf8','Access-Reject','2016-11-21 21:35:23'),(148132,'68:72:51:1A:9C:1E','0x380e27ddfe635c0e3134b7a575c134502f','Access-Reject','2016-11-21 21:35:58'),(148133,'A8:26:D9:35:06:B4','0x8bfd4103ac28b01f0e0d10c5fb27315661','Access-Reject','2016-11-21 21:36:29'),(148134,'F8:F1:B6:22:6B:32','0xc8ad20a83aea656037b7159bf33450a630','Access-Reject','2016-11-21 21:36:54'),(148135,'C4:8E:8F:C0:A8:8B','0x73fce60d5551a517f14f30e168c71613c3','Access-Reject','2016-11-21 21:36:59'),(148136,'90:48:9A:A5:E7:61','0x252b6783887338d77cf9cc733962e6bae3','Access-Reject','2016-11-21 21:37:28'),(148137,'BC:B3:08:CF:17:4C','0x0e1c01c93717ef2e2910227c30c4a80c48','Access-Reject','2016-11-21 21:37:41'),(148138,'78:FF:CA:57:DB:0A','0x68e556b792ade5c1df4655d1f9d501b2b6','Access-Reject','2016-11-21 21:37:57'),(148139,'78:FF:CA:3E:23:07','0x1a9af1cc83e55f6de328e5fba2dde5627d','Access-Reject','2016-11-21 21:38:18'),(310927,'bright','0xefdd8bd7fef043397b418314df5f1179f6','Access-Reject','2018-08-26 12:26:20'),(148141,'3C:83:75:45:6E:F8','0x3294ea3328d2bee6ddb318f49fed1ae951','Access-Reject','2016-11-21 21:38:46'),(148142,'A4:44:D1:26:96:86','0x1f5e671c624d4f801a5f4b665f02dcd98a','Access-Reject','2016-11-21 21:38:50'),(148143,'10:08:B1:B0:17:41','0x1bd5bbd3f4f063ea1dbed7e9cdfa0e84ed','Access-Reject','2016-11-21 21:39:11'),(148144,'48:5A:3F:5A:D0:20','0x8f538c8180c0233d256ebeb4ad83799996','Access-Reject','2016-11-21 21:39:18'),(929177,'dodoos','','Access-Reject','2019-11-09 10:26:40'),(148146,'64:5A:04:72:18:3B','0xcd2fae10853146f94fc0564589e03c4e8e','Access-Reject','2016-11-21 21:39:22'),(148147,'BC:44:34:E0:04:53','0x2d50e78f5cbe4d8cac9e7254d0d6dca7bf','Access-Reject','2016-11-21 21:39:45'),(148148,'24:A4:3C:32:2D:3E','0x70014e1eaf116687cf2c27e0f4fb30d347','Access-Reject','2016-11-21 21:39:47'),(148149,'68:72:51:00:72:BF','0x5dd1c66c55781f3de4d8a4908ef30d2f61','Access-Reject','2016-11-21 21:39:47'),(148150,'24:A4:3C:32:2C:FB','0x6e5daa4927fe5ee06ce85cad90950d4f7b','Access-Reject','2016-11-21 21:39:47'),(148151,'00:27:22:A4:1E:8F','0x46754f556f8f529987271043e272aa5315','Access-Reject','2016-11-21 21:39:47'),(148152,'00:27:22:E8:0A:1C','0xda320949b77f03a2fd875c81cdb7e9706a','Access-Reject','2016-11-21 21:39:47'),(148153,'68:7F:74:1B:94:AF','0x4094f7b3609dfca5de668af025dd6e09b0','Access-Reject','2016-11-21 21:39:47'),(148154,'00:27:22:AE:6D:D7','0x139eeb613eb064103b0d3a86144034ee84','Access-Reject','2016-11-21 21:39:47'),(148155,'98:FC:11:56:30:31','0x139768e6cc4c12a2e688034debb8d32738','Access-Reject','2016-11-21 21:39:47'),(148156,'24:A4:3C:7E:C7:FD','0x293e6af8844688ea97f79d366859e5ea07','Access-Reject','2016-11-21 21:39:47'),(148157,'00:15:6D:72:8C:AE','0xa3bad22bbed747ffcd37f607ad875bf139','Access-Reject','2016-11-21 21:39:47'),(148158,'00:40:77:BB:55:10','0x0f217d086faae9e37b953e693f3bfae6bb','Access-Reject','2016-11-21 21:39:47'),(148159,'24:A4:3C:48:15:0D','0x840aedd1687359698743a9e418a7da8826','Access-Reject','2016-11-21 21:39:47'),(148160,'68:7F:74:B2:0E:51','0x45c5565584920bb7ef29404c7341d8f86c','Access-Reject','2016-11-21 21:39:47'),(148161,'68:7F:74:26:E7:E2','0xae901c00f6f4bc67310228e946c43fd84a','Access-Reject','2016-11-21 21:39:47'),(148162,'00:15:6D:D8:31:2C','0x12f44be063ae2b938d1ad4bee53fd9e330','Access-Reject','2016-11-21 21:39:47'),(148163,'68:72:51:42:E6:6E','0x5313d928a6b21d6dfde9d34f88adbf7177','Access-Reject','2016-11-21 21:39:48'),(148164,'68:72:51:42:E8:2D','0xd3b205943632319c6dc9857f0778c22d5a','Access-Reject','2016-11-21 21:39:51'),(148165,'80:19:67:2A:BE:93','0x8380981c259d0523b79e643f4b416bd98a','Access-Reject','2016-11-21 21:39:52'),(148166,'88:A7:3C:04:F4:80','0x5907bc6a125bfdfac7d4f6dfd3624205e7','Access-Reject','2016-11-21 21:40:24'),(148167,'AC:D1:B8:8A:F8:49','0x728f07ec1331a3835c4c2f73f3af829e88','Access-Reject','2016-11-21 21:40:28'),(148168,'00:15:6D:D8:31:2C','0x1535532a3954b404c257d9c43362daf672','Access-Reject','2016-11-21 21:40:42'),(148169,'78:FF:CA:4C:85:3B','0x589187abd8d12a3d9b16b03f2634e4ba80','Access-Reject','2016-11-21 21:40:53'),(348324,'tpsbiz','','Access-Reject','2018-12-14 05:56:57'),(148171,'80:19:67:B2:DE:CB','0x618924d7ccfa35a8ff1b1fd5fea9124b26','Access-Reject','2016-11-21 21:42:21'),(148172,'5C:93:A2:A8:53:E0','0x23e07d0611f81b548c180ab8e19fd0f28f','Access-Reject','2016-11-21 21:42:33'),(148173,'C0:74:3F:95:DB:C7','0x4e3c430d79d495fe7b8eb6183c75c7985b','Access-Reject','2016-11-21 21:42:35'),(148174,'22:DF:6C:BA:9C:20','0x7a18ef806472e1092efd3138a3527ab5ce','Access-Reject','2016-11-21 21:43:13'),(148175,'74:E2:F5:32:51:74','0x15cfcb690d1129eac92170577e6624b1de','Access-Reject','2016-11-21 21:43:19'),(148176,'BC:B3:08:CF:17:4C','0xb275799ad67da9c0424c13a7440ea56628','Access-Reject','2016-11-21 21:43:39'),(148177,'40:B8:9A:4B:6D:AC','0x73268d35d77a2d041fb734e5e009ef10b4','Access-Reject','2016-11-21 21:43:53'),(148178,'A4:44:D1:26:96:86','0xc34838ca95342279018c0aa864c329c909','Access-Reject','2016-11-21 21:44:00'),(148179,'40:B8:9A:4B:6D:AC','0xb037f57107d79f5a58aa420515dda465e0','Access-Reject','2016-11-21 21:44:02'),(148180,'78:FF:CA:34:24:0C','0xae6583268b4e03036d979327df9c3d5169','Access-Reject','2016-11-21 21:44:15'),(348381,'tpsbiz','','Access-Reject','2018-12-14 06:27:29'),(148182,'1C:3E:84:A4:68:9D','0x5ed437b052ecfdfa852e226d3719b2b0c4','Access-Reject','2016-11-21 21:44:40'),(148183,'A4:44:D1:4C:15:E0','0xf08f9153b9fd024857df419006cbfc0737','Access-Reject','2016-11-21 21:45:06'),(148184,'BC:B3:08:C7:62:BE','0xa6d2f0686dcd4040b3fb59d0ba78f149d9','Access-Reject','2016-11-21 21:45:07'),(351546,'tpsbiz','','Access-Reject','2018-12-15 10:06:35'),(148186,'AC:81:12:48:6E:B9','0xb3a2a60033da5e7d1f6aab8cc0a9d82f15','Access-Reject','2016-11-21 21:45:52'),(148187,'80:72:0D:39:1E:18','0xbaa62d1827f5ce7a0b18a8892574cb5915','Access-Reject','2016-11-21 21:45:54'),(148188,'60:D9:A0:C7:D4:38','0x4a0be85874d1723aeda6521953fdf65dba','Access-Reject','2016-11-21 21:46:02'),(348657,'tpsbiz','','Access-Reject','2018-12-14 08:51:18'),(348658,'tpsbiz','','Access-Reject','2018-12-14 08:51:53'),(348659,'tpsbiz','','Access-Reject','2018-12-14 08:52:25'),(148191,'30:AA:BD:F9:22:93','0xba7b6bc53287411fda50b8e6d5dbbb2be8','Access-Reject','2016-11-21 21:46:18'),(148192,'68:72:51:00:72:BF','0xdf34282b47e5bf8904fed2b573472e5219','Access-Reject','2016-11-21 21:46:40'),(148193,'98:FC:11:56:30:31','0x12b833cb79540ba7456b84ae1768411bdb','Access-Reject','2016-11-21 21:46:40'),(148194,'68:72:51:42:E8:2D','0x731f60912d52ad503616853a99cb97717d','Access-Reject','2016-11-21 21:46:42'),(148195,'A4:44:D1:46:9C:A4','0x62e3184d63f19fdaf77c5285b925a9c383','Access-Reject','2016-11-21 21:46:56'),(148196,'78:FF:CA:19:4A:0A','0x88da9b1d5a6e845462c1ba67c82684cae8','Access-Reject','2016-11-21 21:47:13'),(148197,'00:21:00:41:7A:5F','0x9e57467aff48464eb2d484ea3543315efb','Access-Reject','2016-11-21 21:47:21'),(351056,'tpsbiz','','Access-Reject','2018-12-15 05:55:54'),(148199,'A4:44:D1:71:E6:62','0x623ceb6727de0ee36e61db07265b74b873','Access-Reject','2016-11-21 21:47:51'),(148200,'BC:44:34:E0:04:53','0x82504f32fc0bef4a2115b9fd8691d6daba','Access-Reject','2016-11-21 21:47:57'),(148201,'48:A2:2D:66:29:27','0xa82ed6551019792bf9a41a9353ea947b1e','Access-Reject','2016-11-21 21:48:15'),(148202,'78:FF:CA:3E:23:07','0x39cb42c18415cacb4634e3988e2c88f86b','Access-Reject','2016-11-21 21:48:25'),(148203,'B8:4F:D5:1F:C4:3A','0x4bea7086536cd14cc952ff7dded92c0ad5','Access-Reject','2016-11-21 21:48:37'),(148204,'A4:44:D1:20:8A:06','0x501905367d55a22767462122882d0b29e8','Access-Reject','2016-11-21 21:48:39'),(148205,'6C:3B:6B:02:5C:95','0xe421448112ec6f3356287b415bbda84242','Access-Reject','2016-11-21 21:48:53'),(318614,'tpsbiz','','Access-Reject','2018-10-25 22:29:25'),(318615,'tpsbiz','','Access-Reject','2018-10-25 22:29:27'),(148207,'AC:FD:EC:1D:53:FF','0xc166d23377ba40bd75a6cc015c9b726222','Access-Reject','2016-11-21 21:49:21'),(148208,'B0:EC:71:75:C9:30','0x070f243ee4a7e31f8d80427e73d04202c6','Access-Reject','2016-11-21 21:49:25'),(148209,'3C:25:D7:7C:4B:94','0x29d7a3ce6ac28f1a8dd4af93db6fe0228d','Access-Reject','2016-11-21 21:49:25'),(148210,'80:6A:B0:B7:A8:58','0xfa12ac2ce65e4206672215bb12758dd531','Access-Reject','2016-11-21 21:49:35'),(148211,'C0:18:85:6D:DA:40','0x3a4fe756f32e7427e4e7584ae5dbab2189','Access-Reject','2016-11-21 21:49:41'),(148212,'AC:FD:EC:1D:53:FF','0x9634871f1c47842d79425c5c56fcf5b3bf','Access-Reject','2016-11-21 21:49:52'),(148213,'70:77:81:31:7C:13','0x7878ec48d0bd636736c253a07201c09875','Access-Reject','2016-11-21 21:49:55'),(148214,'80:72:0D:39:1E:18','0xdc89d8275424a8d5c75a8044ade5c5c863','Access-Reject','2016-11-21 21:49:58'),(148215,'BC:B3:08:CF:17:4C','0x56340d69a869a75744214964bcb185a119','Access-Reject','2016-11-21 21:50:04'),(351545,'tpsbiz','','Access-Reject','2018-12-15 10:06:03'),(351544,'tpsbiz','','Access-Reject','2018-12-15 10:05:32'),(148218,'24:A4:3C:32:2C:FB','0x5b08d6c38de8189754dc09cfe3bf05fa75','Access-Reject','2016-11-21 21:50:16'),(148219,'00:27:22:E8:0A:1C','0xed1756d07454d2502fbad81b05d95ab6ef','Access-Reject','2016-11-21 21:50:16'),(148220,'00:27:22:AE:6D:D7','0x575fe8af3ac8bbd45da3ffd6c8d3e85a82','Access-Reject','2016-11-21 21:50:16'),(148221,'00:15:6D:D8:31:2C','0xe17acdc5b21496f56243e691a883861455','Access-Reject','2016-11-21 21:50:16'),(148222,'54:E4:BD:A7:1F:74','0x72b1d64d39b739e466102185c9f91c8852','Access-Reject','2016-11-21 21:50:22'),(148223,'80:19:67:D1:89:D8','0xe86d5496acc76d7d506bcad689b8f8e81c','Access-Reject','2016-11-21 21:50:29'),(351543,'tpsbiz','','Access-Reject','2018-12-15 10:05:01'),(148225,'DC:53:60:7A:D0:DC','0xb3e2709dbe98987edb41b428eb49a2d885','Access-Reject','2016-11-21 21:50:34'),(148226,'78:FF:CA:CB:AE:58','0x2d1e3106e6d9ecd06e5231cb8c20522fba','Access-Reject','2016-11-21 21:50:40'),(148227,'00:15:6D:D8:31:2C','0x47230f5ecaa4d59573ef41ecc56236d741','Access-Reject','2016-11-21 21:50:42'),(351542,'tpsbiz','','Access-Reject','2018-12-15 10:04:29'),(351541,'tpsbiz','','Access-Reject','2018-12-15 10:03:58'),(148230,'E8:39:DF:25:BE:EC','0xf557121709c082f86267cb1e895b770912','Access-Reject','2016-11-21 21:51:02'),(351540,'tpsbiz','','Access-Reject','2018-12-15 10:03:26'),(148232,'D8:90:E8:99:BA:9B','0x3aaea0235ffefad8e693cfe9b9edfc18ac','Access-Reject','2016-11-21 21:51:05'),(148233,'78:FF:CA:19:4A:0A','0x7e27fd8efb729a8fff75edcffaeb609475','Access-Reject','2016-11-21 21:51:09'),(148234,'54:88:0E:3F:00:46','0xf9466726d062a65d0ed8b8a10874163187','Access-Reject','2016-11-21 21:51:31'),(148235,'gi3qM','0xde8932d918ae8a2da49ae3e2b99b467fb9','Access-Reject','2016-11-21 21:51:38'),(148236,'78:FF:CA:6C:09:09','0x39f4d23d6d70a59877439ac75298d5e585','Access-Reject','2016-11-21 21:51:39'),(148237,'80:72:0D:39:1E:18','0xc9e374101269e450285b4403f606952c63','Access-Reject','2016-11-21 21:51:43'),(148238,'1qWYV','0x700e7766d1a46a25ac42ee37ac9927992e','Access-Reject','2016-11-21 21:51:47'),(148239,'80:19:67:61:5A:6A','0xe8805c13cd8a02a6abb9c7787a3e7adf7f','Access-Reject','2016-11-21 21:52:03'),(148240,'80:19:67:E6:35:1C','0xc633ed6e73d51720380db5e8b477f8dc7f','Access-Reject','2016-11-21 21:52:09'),(148241,'78:FF:CA:CB:AE:58','0x1d616bad9e420e9058b9ec52fe83a894f4','Access-Reject','2016-11-21 21:52:11'),(148242,'68:94:23:8A:EE:E1','0x7d883a9e92dac4c57f7d91bf8e8b6f2597','Access-Reject','2016-11-21 21:52:23'),(924201,'dodoos','','Access-Reject','2019-11-08 18:01:10'),(148244,'98:FC:11:56:30:31','0x9a03ac220235b1fd5d5e42624dac80f35b','Access-Reject','2016-11-21 21:52:47'),(148245,'68:7F:74:1B:94:AF','0xc9a5430ecf25eee6c5b21a2243dcae12f3','Access-Reject','2016-11-21 21:52:47'),(148246,'68:72:51:42:E6:6E','0x128df752b8bee722536f674f88b32cd66a','Access-Reject','2016-11-21 21:52:47'),(148247,'00:15:6D:D8:31:2C','0x52ec2d0c79863f426f2a2dba022ffb5f7c','Access-Reject','2016-11-21 21:52:47'),(148248,'00:40:77:BB:55:10','0xb81aa8e8723073006150cb074f84c1df76','Access-Reject','2016-11-21 21:52:48'),(351539,'tpsbiz','','Access-Reject','2018-12-15 10:02:55'),(148250,'C4:9A:02:19:9A:18','0x468bdf3f1a4b0abda181603f7378f427fe','Access-Reject','2016-11-21 21:53:02'),(148251,'C4:9A:02:19:9A:18','0x94a84d517ad125939c23780b6579f918fe','Access-Reject','2016-11-21 21:53:05'),(148252,'0C:30:D9:9D:DB:C7','0x52993ded6959b69ee0d3a745f6d9eb5d09','Access-Reject','2016-11-21 21:53:12'),(148253,'A4:44:D1:71:E6:62','0x2351445027d2326c679b96545616633b96','Access-Reject','2016-11-21 21:53:26'),(148254,'80:19:67:82:7F:C8','0xbc620d2af5b9a213fe206aa0282f22ea4f','Access-Reject','2016-11-21 21:53:50'),(351538,'tpsbiz','','Access-Reject','2018-12-15 10:02:24'),(148256,'BC:B3:08:CF:17:4C','0x33d7cc7a19bc6f6fc7c269ebe452541d65','Access-Reject','2016-11-21 21:54:14'),(148257,'80:19:67:82:7F:C8','0xd6faa930b131e347d498e258fafe011d1d','Access-Reject','2016-11-21 21:54:14'),(351537,'tpsbiz','','Access-Reject','2018-12-15 10:01:52'),(148259,'88:C9:D0:D0:98:D5','0xe6d09c779156ea61236f1d6e2e9a4145f6','Access-Reject','2016-11-21 21:54:40'),(148260,'10:08:B1:B0:17:41','0xfa84232f4cf913b20fb04d4e43c52b5c0f','Access-Reject','2016-11-21 21:54:44'),(148261,'50:72:0D:39:79:5D','0xa0623700ac5273bc6fb40ac6048d07b744','Access-Reject','2016-11-21 21:54:48'),(148262,'E4:98:D1:D2:54:60','0x7f900a04ecdfb253802762028b0495fbd8','Access-Reject','2016-11-21 21:55:31'),(148263,'B8:76:3F:9A:A1:2C','0xd910a7c686c7ead874932aaf857b2a90c0','Access-Reject','2016-11-21 21:55:35'),(148264,'80:19:67:43:3D:E3','0x7d974f97ac060d0abc6805ffdf71f2615f','Access-Reject','2016-11-21 21:55:45'),(148265,'EC:9B:F3:5C:CA:5A','0xa9d03a230e4fb42e9f5f99f15791ede8d5','Access-Reject','2016-11-21 21:56:56'),(148266,'20:7C:8F:28:CA:5E','0x1ff9c733150f29dafbdbb91bfe489492c5','Access-Reject','2016-11-21 21:57:20'),(148267,'64:5A:04:72:18:3B','0xe2e61da16a87c6559f95b39945caf2d528','Access-Reject','2016-11-21 21:57:28'),(148268,'D8:5B:2A:A7:80:A1','0x3cb1776ef8907ee264aa8f72258c37430d','Access-Reject','2016-11-21 21:57:32'),(148269,'D8:90:E8:99:BA:9B','0x526f54b551246112b47eeeedca07fe22a6','Access-Reject','2016-11-21 21:57:39'),(148270,'38:B1:DB:A3:AC:C4','0x9e2ec320b6ebedc604b13ff75c3a5b6eb1','Access-Reject','2016-11-21 21:57:43'),(148271,'44:80:EB:23:F5:F5','0xb9eeeeb8e00475f12c0ffee2575793e76c','Access-Reject','2016-11-21 21:57:46'),(148272,'78:FF:CA:3E:23:07','0x18160877caa3fb0631414a3f26cf5b8c8b','Access-Reject','2016-11-21 21:58:20'),(148273,'22:DF:6C:BA:9C:20','0x91b91381fa26188a46c55bf5b520537db5','Access-Reject','2016-11-21 21:58:35'),(148274,'BC:B3:08:CF:17:4C','0xe06e5f09b426b8bb9d42d4f53980142afd','Access-Reject','2016-11-21 21:58:39'),(148275,'80:72:0D:39:1E:18','0x44303de65e3df268610f33091e1044e8f4','Access-Reject','2016-11-21 21:58:40'),(148276,'10:A5:D0:53:98:63','0x41dd3f0f444c96c5ad1da4f6b46b37dfa9','Access-Reject','2016-11-21 21:59:15'),(148277,'BC:B3:08:CF:17:4C','0x8f3be7ca45ab6cefd3a9b8949b1004aee9','Access-Reject','2016-11-21 21:59:21'),(148278,'10:08:B1:39:4E:8B','0xd9871809b364f695d21a617a17280c5259','Access-Reject','2016-11-21 21:59:25'),(148279,'80:19:67:BB:AC:ED','0x85bdeb4b1832d7af45d21b4adbf87280d8','Access-Reject','2016-11-21 22:00:20'),(348656,'tpsbiz','','Access-Reject','2018-12-14 08:50:47'),(148281,'BC:CF:CC:A6:B3:BB','0x914015d08ee7b595464b999d07da5163d3','Access-Reject','2016-11-21 22:00:39'),(148282,'00:15:6D:D8:31:2C','0xcb3376a2cb00a540583214afb406d5b281','Access-Reject','2016-11-21 22:00:42'),(351620,'tpsbiz','','Access-Reject','2018-12-15 10:45:31'),(148284,'78:C3:E9:F3:59:8C','0xee8a731d49d44a7f34f445c087a342622c','Access-Reject','2016-11-21 22:01:09'),(349221,'tpsbiz','','Access-Reject','2018-12-14 14:08:49'),(148286,'C4:8E:8F:C0:A8:8B','0x5d43db79f29b6885b0163afb40fb3c4c9e','Access-Reject','2016-11-21 22:02:53'),(148287,'80:19:67:BA:B6:B4','0xfbfd2cad29c01e890a8a08b85d2b111c4c','Access-Reject','2016-11-21 22:03:42'),(148288,'54:88:0E:3F:00:46','0x317a5482da15d96331de662be4866d5392','Access-Reject','2016-11-21 22:04:18'),(148289,'80:19:67:94:AB:EC','0x4a2e5969a505d7736cbd1782e8252c423c','Access-Reject','2016-11-21 22:04:34'),(148290,'78:FF:CA:21:38:12','0x2284489c05abd9a05f411c1cbf43907169','Access-Reject','2016-11-21 22:05:20'),(148291,'E0:B6:F5:2D:27:26','0x7247364b0a6d4a8a6378ec4f71f92b529e','Access-Reject','2016-11-21 22:05:30'),(148292,'4C:0F:6E:65:6A:47','0x313526e3662a3eb08b418c18a8e612c9ae','Access-Reject','2016-11-21 22:06:52'),(148293,'78:C3:E9:F3:59:8C','0xa74b10c5e70cad1fd6ec9be6b67b789fdb','Access-Reject','2016-11-21 22:06:53'),(148294,'80:72:0D:39:1E:18','0x73e6b534e8f96369aa6fe8d2f38c6d3b0b','Access-Reject','2016-11-21 22:07:03'),(148295,'BC:B3:08:CF:17:4C','0xe46d0b0063092f999a44a9d6c7ca3831c2','Access-Reject','2016-11-21 22:07:41'),(148296,'54:E4:BD:A7:1F:74','0xb432fef38ffe4eda9226e09ce47ade9712','Access-Reject','2016-11-21 22:09:36'),(148297,'1C:3E:84:A4:68:9D','0x29d64788d004a85d0bc9b8d0ec3a3066b1','Access-Reject','2016-11-21 22:10:03'),(148298,'00:15:6D:D8:31:2C','0x720134e38187a5800bbb2442739664cdd9','Access-Reject','2016-11-21 22:10:42'),(148299,'1C:3E:84:00:2E:1F','0xba203ddc49e39951021c6b3774cbc340ba','Access-Reject','2016-11-21 22:10:42'),(148300,'18:87:96:12:37:92','0x5aab3c49bf8e41de45726d4d810ef0b0ad','Access-Reject','2016-11-21 22:10:44'),(148301,'10:08:B1:0C:17:BC','0x83cb9076f0d0f395b09ca25f5611955223','Access-Reject','2016-11-21 22:10:47'),(148302,'BC:44:34:E0:04:53','0xeb20300b06b3cdf27aeb66c7ab644c132d','Access-Reject','2016-11-21 22:10:55'),(148303,'5C:F9:6A:8F:AA:30','0xb9d4852e6e98ffc936e1622312ad9bb3cb','Access-Reject','2016-11-21 22:11:16'),(148304,'6C:3B:6B:02:5C:95','0xf4cc86f81518aeecc4baacb41fe4a5d6ce','Access-Reject','2016-11-21 22:11:38'),(148305,'68:72:51:1A:99:C2','0x5b7c363e76e141c279e429dd76915194c3','Access-Reject','2016-11-21 22:11:50'),(148306,'BC:B3:08:CF:17:4C','0x518ceec66ae6d30ca8f03ac7cee54f5d4a','Access-Reject','2016-11-21 22:12:09'),(148307,'DC:53:60:7A:D0:DC','0xe94bd1f4457a8c0a5939f21a3124c1e33d','Access-Reject','2016-11-21 22:12:20'),(148308,'40:BA:61:A3:15:4C','0x0c43862585b8796c9f81477956e7977815','Access-Reject','2016-11-21 22:12:36'),(148309,'80:19:67:69:8C:B3','0x8eb66cad5a616b588074a3bbe904654aac','Access-Reject','2016-11-21 22:12:42'),(148310,'48:D7:05:7D:0C:04','0xb9c605b327a4c866d3502a8783eee8139c','Access-Reject','2016-11-21 22:12:52'),(148311,'AC:B5:7D:48:48:6E','0xaab18c23eab392fadf0e365d94b29a7b28','Access-Reject','2016-11-21 22:13:16'),(148312,'BC:44:34:E0:04:53','0x3ef2345b0bf0b37b15a8db76b666f6047a','Access-Reject','2016-11-21 22:13:17'),(148313,'78:FF:CA:1E:60:88','0x453ee051d05512a7d1642fecec0f8a981f','Access-Reject','2016-11-21 22:13:30'),(349722,'tpsbiz','','Access-Reject','2018-12-14 18:26:09'),(148315,'40:CB:A8:25:7A:3D','0x3336c3c897b103bf81082a7828e097befe','Access-Reject','2016-11-21 22:15:43'),(148316,'80:19:67:43:3D:E3','0xb00981cc21bafc4c85d8d8f1841a982cc2','Access-Reject','2016-11-21 22:16:24'),(148317,'D0:2D:B3:6D:BC:B7','0xcd2f51fcffec753efbea1576cf7b6bf162','Access-Reject','2016-11-21 22:16:52'),(148318,'78:FF:CA:11:5E:57','0x4b5899244fdf1f1fda6b164f1b79474eb5','Access-Reject','2016-11-21 22:17:22'),(148319,'BC:44:34:A6:AD:BB','0xe4d65fb5eb4324de75d33c661932a4dec8','Access-Reject','2016-11-21 22:17:39'),(148320,'78:FF:CA:3E:23:07','0x863f9f1eceaa6136df3d0a77e40df1b679','Access-Reject','2016-11-21 22:17:44'),(148321,'F0:25:B7:A8:B9:78','0xef919721c6b5d30ebe4985cc5df3c83d95','Access-Reject','2016-11-21 22:17:58'),(148322,'E0:B6:F5:2D:27:26','0xb0b4d7b57638ca0ef3af22b32a4fdbbe9d','Access-Reject','2016-11-21 22:18:05'),(148323,'00:08:22:02:8B:4D','0xcbf76f3a78e6dd1648fb57ad6ce5412ad4','Access-Reject','2016-11-21 22:18:07'),(148324,'DC:53:60:7A:D0:DC','0x6a9a880ac1ec8fe1bc1df15f8bd1f3e3be','Access-Reject','2016-11-21 22:18:45'),(148325,'18:87:96:12:37:92','0xe34311056854f045ac957e7623f6cf6e57','Access-Reject','2016-11-21 22:18:58'),(347349,'tpsbiz','','Access-Reject','2018-12-13 21:07:25'),(148327,'64:5A:04:72:18:3B','0x5c966bf9b934a983ffd6229434a762b52a','Access-Reject','2016-11-21 22:19:24'),(148328,'00:27:15:80:76:6F','0xde005202d5651ec54d79b3d3862d617d56','Access-Reject','2016-11-21 22:20:11'),(148329,'70:77:81:08:90:3B','0x80a4a3589b34371e783a0eb812d5c3f008','Access-Reject','2016-11-21 22:20:16'),(148330,'30:F7:72:1E:E6:65','0x2221425600c140e6c8b6b1ae73e737934a','Access-Reject','2016-11-21 22:20:21'),(148331,'00:08:22:44:12:2B','0xd10a9c45574710b70b14178c722ffa153c','Access-Reject','2016-11-21 22:20:27'),(148332,'00:15:6D:D8:31:2C','0x6775b0b46a9dc1fa788649e11a45602d0c','Access-Reject','2016-11-21 22:20:42'),(148333,'BC:44:34:E0:04:53','0x97030280000059fb25ee3031644361669c','Access-Reject','2016-11-21 22:20:54'),(148334,'BC:B3:08:CF:17:4C','0x811d5c8602a5c614ff9c3a843ff4fa9617','Access-Reject','2016-11-21 22:21:01'),(148335,'60:FE:1E:90:60:16','0x6eb28fef3064e56072a4d4a9e6184cbf55','Access-Reject','2016-11-21 22:21:08'),(148336,'80:72:0D:39:1E:18','0x31b2c0fe09dd0898e7e0f0838931d3918e','Access-Reject','2016-11-21 22:21:11'),(148337,'90:2E:1C:10:C7:0F','0xc64e3dc17b567a22821834ef67ed876feb','Access-Reject','2016-11-21 22:21:12'),(148338,'1C:3E:84:C8:EB:B3','0x5c0e679b2a580bd03f3c88c1c3b4b5bc49','Access-Reject','2016-11-21 22:21:19'),(148339,'78:FF:CA:C5:B0:AF','0x1caad37d7ef41bfa49926dc23524623407','Access-Reject','2016-11-21 22:21:41'),(929211,'dodoos','','Access-Reject','2019-11-09 10:34:53'),(351661,'pempamsie','','Access-Accept','2018-12-15 20:45:48'),(346982,'tpsbiz','','Access-Reject','2018-12-13 17:58:53'),(148342,'A4:44:D1:46:62:6A','0x45bd86a6782dcbc1830c3e4254b96aa96f','Access-Reject','2016-11-21 22:22:25'),(924200,'dodoos','','Access-Reject','2019-11-08 18:00:59'),(148344,'9C:2A:83:DE:52:82','0x2c4b17e268f5df62778aa77af8a8b831c1','Access-Reject','2016-11-21 22:23:16'),(148345,'A4:44:D1:4C:15:E0','0xe3ba3629698de4ced3f2a68f304858dce5','Access-Reject','2016-11-21 22:23:20'),(148346,'78:FF:CA:3E:36:2B','0x9ca21598dc9ab9d57c8046176eeb5e8ef7','Access-Reject','2016-11-21 22:23:25'),(148347,'78:C3:E9:F3:59:8C','0xb5b79ee13e5701be0d17aef0b17c966c9a','Access-Reject','2016-11-21 22:23:54'),(148348,'B8:76:3F:95:DB:C7','0x9553b158c620df5c68b23215219cc39adc','Access-Reject','2016-11-21 22:24:04'),(148349,'E8:50:8B:8D:20:BC','0xf87a44d53c9b67f33867077fc63061ed2c','Access-Reject','2016-11-21 22:24:38'),(148350,'50:72:0D:39:79:5D','0xc8b7a256ed7a43aa372d9723270748c12c','Access-Reject','2016-11-21 22:24:56'),(148351,'80:19:67:2F:F4:AA','0x0da72571924382f5dfb3429e6471ecf56f','Access-Reject','2016-11-21 22:25:22'),(148352,'FC:C2:DE:17:0E:5F','0xd8d3f4a6e785c829bc615bcb9ea07fcdd6','Access-Reject','2016-11-21 22:25:42'),(148353,'18:87:96:12:37:92','0x039d3cf96e58023e6d96d1f061d1732247','Access-Reject','2016-11-21 22:26:17'),(148354,'78:FF:CA:3E:23:07','0x6b3024c99b2fa726c5070cf8474c228e25','Access-Reject','2016-11-21 22:28:19'),(148355,'1C:65:9D:8E:5A:5B','0x8e2d618c15dc706a15992bbada06e2f1e8','Access-Reject','2016-11-21 22:29:06'),(148356,'9C:6C:15:28:DD:9C','0x923405724e2e98a960ec276d6ce530f339','Access-Reject','2016-11-21 22:29:59'),(148357,'38:B1:DB:B2:2D:69','0xa2229313ef56515f1a2292170163ec2bca','Access-Reject','2016-11-21 22:30:24'),(148358,'00:15:6D:D8:31:2C','0x2672d8b39208073d133c45b87b1a2b9b6a','Access-Reject','2016-11-21 22:30:42'),(148359,'78:C3:E9:F3:59:8C','0x137db3a2cd08f0f983bead0bad40c8cac8','Access-Reject','2016-11-21 22:32:15'),(349531,'tpsbiz','','Access-Reject','2018-12-14 16:48:05'),(349530,'tpsbiz','','Access-Reject','2018-12-14 16:47:34'),(148362,'48:D7:05:7D:0C:04','0xac05dad050b5d8b31abef7bd073bda1caf','Access-Reject','2016-11-21 22:33:24'),(148363,'F4:42:8F:BA:58:B0','0x079fcc1bca8dd0796ac5d91d5229758f38','Access-Reject','2016-11-21 22:33:27'),(148364,'78:FF:CA:D6:60:35','0xcf84a7160f117709e366cc4c241cf7c423','Access-Reject','2016-11-21 22:33:43'),(148365,'74:E2:F5:32:51:74','0xec4813707b3bce80e0d36c06a736940ebd','Access-Reject','2016-11-21 22:34:56'),(148366,'80:19:67:2F:F4:AA','0x5133ec7b975e852f6ecac6ab7039741b8c','Access-Reject','2016-11-21 22:36:24'),(148367,'80:19:67:A5:AC:85','0xf0f21f8989a2b8a0ae4d05f92f3e2725a3','Access-Reject','2016-11-21 22:48:27'),(148368,'00:08:22:44:12:2B','0x12e9deb6fd55962e9d5d121c064c21eb16','Access-Reject','2016-11-21 22:48:29'),(148369,'78:C3:E9:F3:59:8C','0x5f1c2df80e12159828ae37965b76fbd327','Access-Reject','2016-11-21 22:48:29'),(148370,'38:B1:DB:B2:2D:69','0x60aa3ea77958fcb8e6e1e1255247ce549f','Access-Reject','2016-11-21 22:48:31'),(148371,'E4:98:D1:DD:2A:E4','0x2219e4e534b7a988bbe5b4fbab1c369dd9','Access-Reject','2016-11-21 22:48:31'),(148372,'4C:BB:58:5F:BE:CA','0x47cbe50a6d3625d5c6bf5b16deb26f9ff9','Access-Reject','2016-11-21 22:48:32'),(148373,'50:2E:5C:E8:36:B8','0xe41d591da5fb0b15371ed7b451e3234c35','Access-Reject','2016-11-21 22:48:32'),(148374,'78:FF:CA:2A:14:E3','0xaac70d106872b946fbad8e5f7f02d416e0','Access-Reject','2016-11-21 22:48:34'),(148375,'F4:42:8F:BA:58:B0','0x3e51db66b1fb61f907a5c570505f337142','Access-Reject','2016-11-21 22:48:34'),(148376,'80:19:67:2F:F4:AA','0x50154e0b0dbb0d900ef8f389de378a07ca','Access-Reject','2016-11-21 22:48:35'),(148377,'78:FF:CA:D6:60:35','0x53449e573566758c176674837a8a542d7d','Access-Reject','2016-11-21 22:48:35'),(148378,'78:FF:CA:C5:B0:AF','0xfaa7ca68f1cc7ad3364bac6fc4b0bbc1f7','Access-Reject','2016-11-21 22:48:36'),(148379,'00:1B:9E:07:A0:E2','0xef403e84467b279257414b701976977770','Access-Reject','2016-11-21 22:48:36'),(148380,'18:CF:5E:9C:B5:83','0xd20923e92e79916cc540b917d547acfbe1','Access-Reject','2016-11-21 22:48:37'),(148381,'80:19:67:B0:6A:AE','0x50743b93caa436cbff35dc4fbc0133c92e','Access-Reject','2016-11-21 22:48:38'),(148382,'BC:44:34:E0:04:53','0xcb1122b7912f9f4b1c1bbabe8ebae88e10','Access-Reject','2016-11-21 22:48:39'),(148383,'B4:E1:C4:E1:D3:C0','0x67c13723643aca451e071aadde6f630af2','Access-Reject','2016-11-21 22:48:39'),(148384,'40:45:DA:44:C7:48','0xc3feec1ac64b5af5d1690c971b647859ab','Access-Reject','2016-11-21 22:48:40'),(148385,'48:D2:24:B9:A8:D5','0x95a53f3cc91e0b2e583f1a294377ae47b2','Access-Reject','2016-11-21 22:48:40'),(310926,'NYANTAKYI ','0xac153aa50b3b0adac74c433c01e984f8db','Access-Reject','2018-08-26 12:12:16'),(148387,'00:15:6D:D8:31:2C','0x35e4e9e2d24d4a8d1021dd2b20720037ae','Access-Reject','2016-11-21 22:50:41'),(349158,'tpsbiz','','Access-Reject','2018-12-14 13:33:50'),(148389,'1C:65:9D:8E:5A:5B','0x38032572b8b0c3355da36b9fa4993973c1','Access-Reject','2016-11-21 22:51:18'),(148390,'A4:70:D6:83:3F:F6','0x74175072e4d3c49bdc32bf453a43e1c327','Access-Reject','2016-11-21 22:51:25'),(148391,'74:E2:F5:32:51:74','0x6dca4e298aa22955bc419976de073648e0','Access-Reject','2016-11-21 22:51:43'),(148392,'60:A4:4C:82:35:BF','0xc40a0f33831c6d36f54cc6aea7661597d9','Access-Reject','2016-11-21 22:52:11'),(148393,'64:5A:04:72:18:3B','0x5ffa17f006874c27eceab4e2516b875199','Access-Reject','2016-11-21 22:54:10'),(148394,'80:19:67:82:7F:C8','0x0948b88aafa9d992497ee6c09f88ad7622','Access-Reject','2016-11-21 22:54:18'),(148395,'80:19:67:82:7F:C8','0xbcd1e229bdb672b7b8fbb60b62931b60ae','Access-Reject','2016-11-21 22:54:42'),(148396,'6C:3B:6B:02:5C:95','0x6af801f44bde9a56e013dbefa33b62e266','Access-Reject','2016-11-21 22:55:30'),(148397,'5C:AC:4C:11:F7:7F','0x3a7451104ce3884856c29438ce22c7a437','Access-Reject','2016-11-21 22:56:04'),(148398,'C0:F8:DA:1D:C2:37','0x23f7246271bb15c7916b8b2bc504b3bb2d','Access-Reject','2016-11-21 22:57:15'),(348344,'tpsbiz','','Access-Reject','2018-12-14 06:07:25'),(148400,'78:FF:CA:3E:23:07','0x70273f96b20378611ff32ed799522f3e72','Access-Reject','2016-11-21 22:58:25'),(348437,'tpsbiz','','Access-Reject','2018-12-14 06:56:26'),(148402,'00:15:6D:D8:31:2C','0x4a84bc795fece1953bc4eb5b78d338f4af','Access-Reject','2016-11-21 23:00:42'),(924199,'dodoos','','Access-Reject','2019-11-08 18:00:47'),(148404,'00:08:22:44:12:2B','0xac888b374338af52155715cb0c415d7ae2','Access-Reject','2016-11-21 23:01:36'),(148405,'9C:D2:1E:5D:BB:CD','0xce33bd0e7337f58bb29387535965921e01','Access-Reject','2016-11-21 23:02:17'),(148406,'74:E2:F5:32:51:74','0x250521aee0bf1748aa78e11e491fba24e9','Access-Reject','2016-11-21 23:02:50'),(148407,'78:C3:E9:F3:59:8C','0x06b9c838b3a4fb41477fd321fa94b9cd59','Access-Reject','2016-11-21 23:02:56'),(148408,'5C:F9:6A:8F:AA:30','0xc3d909a8eedef7fcc902abb7fd37b425e8','Access-Reject','2016-11-21 23:02:59'),(148409,'C4:8E:8F:C0:A8:8B','0x1df5c3e22f00ff0492aa64f771fae87816','Access-Reject','2016-11-21 23:03:32'),(148410,'A0:B4:A5:FF:01:87','0x6c430636eaa16b2b9ae80f2e007bdb8e87','Access-Reject','2016-11-21 23:03:35'),(148411,'1C:3E:84:00:2E:1F','0x2637aa535d00f6e06e08ba88df3504a579','Access-Reject','2016-11-21 23:03:56'),(148412,'80:4E:81:71:00:F7','0xb162f5baf712f615c98e60824e71544571','Access-Reject','2016-11-21 23:04:28'),(148413,'44:78:3E:4F:A0:9C','0xb0f9748fb3617e62c15ae6beb258401dd7','Access-Reject','2016-11-21 23:06:59'),(347623,'tpsbiz','','Access-Reject','2018-12-13 23:27:00'),(148415,'D0:53:49:2A:1F:9B','0xde0e527baa7c33ff726fdff58b61e4f81e','Access-Reject','2016-11-21 23:07:31'),(148416,'68:94:23:8A:EE:E1','0x67ae25a161ba9c177f02fc55ea6f876c7e','Access-Reject','2016-11-21 23:07:31'),(347622,'tpsbiz','','Access-Reject','2018-12-13 23:26:28'),(148418,'78:FF:CA:41:BF:43','0xc533e6fd07a376e8be83bf54f88088482d','Access-Reject','2016-11-21 23:08:19'),(148419,'00:1D:E0:A4:0F:79','0xf4fd47e2094b73069f90124ef780968227','Access-Reject','2016-11-21 23:09:28'),(148420,'38:B1:DB:B2:2D:69','0xee0fa11794e167fbba5c1d8dff0b3cedca','Access-Reject','2016-11-21 23:09:49'),(148421,'14:89:FD:D6:B9:8B','0x6288d238c6277afe2bb43e81c33842a693','Access-Reject','2016-11-21 23:09:55'),(148422,'08:3E:8E:0C:C7:87','0x511c365b546aad4126f6f5c42bac46871e','Access-Reject','2016-11-21 23:09:57'),(148423,'00:15:6D:D8:31:2C','0x6d1ef92cfa547c5da4cdb8fcc7de0e56b4','Access-Reject','2016-11-21 23:10:42'),(148424,'50:9F:27:4A:08:46','0x45515189688c4e335668c1bb977f465495','Access-Reject','2016-11-21 23:10:49'),(148425,'18:87:96:B4:D2:67','0x762f683c0246e211ba9b10ea9c57817f79','Access-Reject','2016-11-21 23:11:37'),(348410,'tpsbiz','','Access-Reject','2018-12-14 06:42:43'),(148427,'54:35:30:CE:96:FE','0xecf851cf9cc831c027fd523b6410466893','Access-Reject','2016-11-21 23:13:42'),(148428,'AC:FD:EC:1D:53:FF','0xc8ecca2976ed138e2e585cb1cfeeebeaa8','Access-Reject','2016-11-21 23:16:13'),(148429,'00:1B:9E:07:A0:E2','0x236e3e017e5831812b55e7c2bc6fec5682','Access-Reject','2016-11-21 23:16:35'),(148430,'64:5A:04:72:18:3B','0x748693d2f4926f91a351f6957be67aee8b','Access-Reject','2016-11-21 23:17:23'),(148431,'00:08:22:02:8B:4D','0x370458b34b6285446e7b1f8c64264df0de','Access-Reject','2016-11-21 23:18:32'),(148432,'A0:B4:A5:FF:01:87','0x60a519e378d3ff6eb4d78851b0a73d4b76','Access-Reject','2016-11-21 23:18:39'),(148433,'00:08:22:02:8B:4D','0x23d38fc8196a3a3204b4f493f15803d9cb','Access-Reject','2016-11-21 23:18:41'),(148434,'00:08:22:C8:8B:FC','0xb538edb9911b78d1487dbcda3aaedf1d99','Access-Reject','2016-11-21 23:19:27'),(148435,'B8:76:3F:95:DB:C7','0x5168a6c64387f6cebaca4b468ea93fa215','Access-Reject','2016-11-21 23:19:58'),(148436,'00:15:6D:D8:31:2C','0x877be6cbc2555a228e16c20d666ff2f499','Access-Reject','2016-11-21 23:20:42'),(148437,'C4:8E:8F:C0:A8:8B','0xea03dfdc11e2f82fbc1ec9c780f9a1a893','Access-Reject','2016-11-21 23:21:54'),(148438,'80:19:67:82:7F:C8','0x9133163a17c37c9e741c3088492bf49296','Access-Reject','2016-11-21 23:24:16'),(148439,'64:5A:04:72:18:3B','0xd171418424db30440bb66a636513947608','Access-Reject','2016-11-21 23:25:45'),(148440,'38:B1:DB:B2:2D:69','0x7ce7529d43882984cfcd03c503029c718d','Access-Reject','2016-11-21 23:25:52'),(148441,'00:1B:9E:07:A0:E2','0xd0b5ef061dc2033e44fc54607c3dbf2405','Access-Reject','2016-11-21 23:26:35'),(148442,'50:72:0D:39:79:5D','0x236a98cc2cf9e38f8b43e7041996f266ed','Access-Reject','2016-11-21 23:28:13'),(148443,'6C:3B:6B:02:5C:95','0x05ae78102224f716f588ea63b48fbf1c99','Access-Reject','2016-11-21 23:28:20'),(148444,'50:72:0D:39:79:5D','0x87d89afabbb6c669ae5b8c9a92a4bac4b5','Access-Reject','2016-11-21 23:28:38'),(148445,'00:08:22:44:12:2B','0xde86c125fd7297c404e609de901318678c','Access-Reject','2016-11-21 23:28:51'),(148446,'74:E2:F5:32:51:74','0xbea4c496cc4e826c1dcfbe44ed9e90ca1f','Access-Reject','2016-11-21 23:28:57'),(148447,'A4:70:D6:83:3F:F6','0x78ac4267549d8974cd7abd3694e2053e09','Access-Reject','2016-11-21 23:29:09'),(148448,'80:19:67:82:7F:C8','0x14505999d20c239df222905b1a5b38e897','Access-Reject','2016-11-21 23:29:16'),(148449,'00:27:15:48:41:19','0x2b316abfa4f1da3cd407fb2d5174a42432','Access-Reject','2016-11-21 23:29:36'),(148450,'78:FF:CA:3E:23:07','0x939e4228cadefb898add5369d8fdfa5464','Access-Reject','2016-11-21 23:30:26'),(148451,'00:15:6D:D8:31:2C','0x933dfd9bde8d9a3ad8ce0d2babbbfd3982','Access-Reject','2016-11-21 23:30:42'),(148452,'C4:8E:8F:C0:A8:8B','0xddfc507f0d70a1d32552afbd7792c0f423','Access-Reject','2016-11-21 23:31:19'),(148453,'E0:B6:F5:2D:27:26','0x72549b72772e1ef8b3f7625919934b39cd','Access-Reject','2016-11-21 23:31:56'),(148454,'0C:60:76:6A:81:8A','0x575e6638d1b5b3d4be81966aeb5ad094c2','Access-Reject','2016-11-21 23:32:22'),(148455,'A8:26:D9:35:06:B4','0x438150f589db29b3ba6998c5ccaf097d5d','Access-Reject','2016-11-21 23:33:04'),(148456,'F4:42:8F:BA:58:B0','0xc30f2ac8ec638f0956daa6e682a9eed29f','Access-Reject','2016-11-21 23:33:11'),(148457,'3C:25:D7:7C:4B:94','0x19c6b38fad3afc3e638ff7833a6e57f99a','Access-Reject','2016-11-21 23:35:56'),(148458,'80:4E:81:71:00:F7','0x1b6844703345ad45edaf8d8f6c2fe33413','Access-Reject','2016-11-21 23:36:03'),(148459,'00:1B:9E:07:A0:E2','0x030cf7b1fabdaeadf7937a40d218f4d69e','Access-Reject','2016-11-21 23:36:36'),(148460,'64:5A:04:72:18:3B','0xaa1548e03691d9f21dbe47df3222eb6061','Access-Reject','2016-11-21 23:37:44'),(148461,'78:FF:CA:56:88:DA','0xaad020ac6795d362df9dd65a71282be929','Access-Reject','2016-11-21 23:37:53'),(148462,'D0:53:49:2A:1F:9B','0xa0d7945db33f0f24cc36cbe0ecfb1f2c7d','Access-Reject','2016-11-21 23:38:09'),(148463,'B8:76:3F:95:DB:C7','0xd6ef498e738c4312d3eb15ae4b3b951e9e','Access-Reject','2016-11-21 23:38:42'),(148464,'1C:3E:84:00:2E:1F','0xd31a1949b9fcbb44efdc44fb6729f5e7b8','Access-Reject','2016-11-21 23:38:54'),(148465,'18:4F:32:3F:CD:B1','0x1b725450bc22d482f0a50cd92e9df12531','Access-Reject','2016-11-21 23:38:57'),(148466,'80:19:67:82:7F:C8','0x9de3d9f878dcdd1cd8b4daaefa386c6a1e','Access-Reject','2016-11-21 23:39:18'),(148467,'AC:FD:EC:1D:53:FF','0xa7b959608e6a5b81b4b14020a3df51ea07','Access-Reject','2016-11-21 23:40:04'),(148468,'00:15:6D:D8:31:2C','0x824e33e3db1e0300d18715e4d08f4203d2','Access-Reject','2016-11-21 23:40:42'),(148469,'38:B1:DB:B2:2D:69','0xf622dc4b30b175a603f2aa1c19366a60de','Access-Reject','2016-11-21 23:41:47'),(148470,'00:27:15:80:76:6F','0xad9b407641830c9ec2f8842cd253bc7c19','Access-Reject','2016-11-21 23:42:18'),(148471,'50:9F:27:4A:08:46','0x1b9d7059e69ebfacc5af9273e11bedab85','Access-Reject','2016-11-21 23:42:57'),(148472,'80:72:0D:39:1E:18','0xd40199646f8c14a77623a5e67dd8434858','Access-Reject','2016-11-21 23:43:14'),(148473,'80:19:67:82:7F:C8','0x55d4be3fd890c8268f920821785459b61f','Access-Reject','2016-11-21 23:44:20'),(348559,'tpsbiz','','Access-Reject','2018-12-14 07:58:59'),(148475,'yht','0x2fd72f1d30d9fb539cebe3f40c15eaf650','Access-Reject','2016-11-21 23:44:41'),(148476,'AC:B5:7D:48:48:6E','0xa929e2b849022efcd15dc24a0d6f8d106a','Access-Reject','2016-11-21 23:44:49'),(148477,'DC:53:60:7A:D0:DC','0xdf630e0a7722943bb691d5f25b397bd026','Access-Reject','2016-11-21 23:45:13'),(351600,'tpsbiz','','Access-Reject','2018-12-15 10:35:36'),(148479,'24:00:BA:03:79:BF','0x954a971a79662129c10bef75fe5f42ec49','Access-Reject','2016-11-21 23:46:12'),(148480,'00:08:22:44:12:2B','0x361f6bd7408c5ee949d67136bd4e476605','Access-Reject','2016-11-21 23:46:20'),(148481,'00:1B:9E:07:A0:E2','0xba5873cd2d5d4cb0ab9857c61ab735d7a5','Access-Reject','2016-11-21 23:46:36'),(148482,'E4:98:D1:F0:2A:38','0x3a1d421242f07c9893736d3248dd2c6530','Access-Reject','2016-11-21 23:46:42'),(148483,'60:AF:6D:5E:B2:25','0xb499da1535ba5168147fb8dc921b1113ba','Access-Reject','2016-11-21 23:47:50'),(148484,'80:19:67:A5:AC:85','0xda7819d293438f4e10bbbc74738dce6983','Access-Reject','2016-11-21 23:49:12'),(148485,'80:19:67:82:7F:C8','0xac36457ba18330e20968f2c01e4664582f','Access-Reject','2016-11-21 23:49:22'),(148486,'74:E2:F5:32:51:74','0x00a8544fdc74d777be0545cb3953d54cb1','Access-Reject','2016-11-21 23:50:29'),(148487,'00:15:6D:D8:31:2C','0x1eaad3b306eecbec19fe848e72f8b97c78','Access-Reject','2016-11-21 23:50:42'),(148488,'C4:8E:8F:C0:A8:8B','0x5c1665c90d14c1f048e95828745ff24ca5','Access-Reject','2016-11-21 23:50:43'),(148489,'38:B1:DB:B2:2D:69','0x3bf8e6bd0ca0272c61d3f8194d90f7b49d','Access-Reject','2016-11-21 23:51:47'),(148490,'6C:3B:6B:02:5C:95','0x02dec1030cf0e87c672d28afec0631a351','Access-Reject','2016-11-21 23:52:19'),(148491,'50:9F:27:4A:08:46','0xfb7503c8be739d648e95cb63ec29e6bcbe','Access-Reject','2016-11-21 23:52:42'),(148492,'38:2D:E8:3F:CC:98','0xe18832d12b5779e72af4d226dc72ac9064','Access-Reject','2016-11-21 23:53:08'),(148493,'F4:42:8F:BA:58:B0','0xeef474fa1a95c8ac78bab6a695b8ec2944','Access-Reject','2016-11-21 23:53:13'),(148494,'D0:53:49:2A:1F:9B','0x9e097830563b7b966a14d1eb24e17e5dcd','Access-Reject','2016-11-21 23:53:24'),(148495,'00:27:15:48:41:19','0x18ce898a3730eb754937a8464ec3b73384','Access-Reject','2016-11-21 23:53:49'),(148496,'BC:85:56:48:7F:BD','0xd2181beea85b7a8434b00e294112b9ae48','Access-Reject','2016-11-21 23:54:37'),(148497,'80:19:67:F3:72:AC','0x48e1a128fda8f2d0628b7aedaa1301698a','Access-Reject','2016-11-21 23:55:28'),(148498,'00:1B:9E:07:A0:E2','0xc425ba4f8287a9116dcfb818e54d7b9557','Access-Reject','2016-11-21 23:56:37'),(349139,'tpsbiz','','Access-Reject','2018-12-14 13:23:17'),(148500,'18:87:96:B4:D2:67','0x8ba33606d19c5edf8d65c0bb93b930770b','Access-Reject','2016-11-21 23:57:34'),(148501,'80:19:67:61:5A:6A','0x9cc08d1eefe27a819d4992581430b312ee','Access-Reject','2016-11-21 23:57:38'),(349138,'tpsbiz','','Access-Reject','2018-12-14 13:22:46'),(148503,'64:5A:04:72:18:3B','0x293a582677e4c17f278689886cc7bdf358','Access-Reject','2016-11-21 23:57:45'),(931180,'dodoos','','Access-Reject','2019-11-09 17:47:45'),(348409,'tpsbiz','','Access-Reject','2018-12-14 06:42:11'),(148506,'24:00:BA:03:79:BF','0x3478c3bfe6a3bc3fe1d9350c2a3b4e1dfa','Access-Reject','2016-11-21 23:59:20'),(351512,'tpsbiz','','Access-Reject','2018-12-15 09:48:44'),(351511,'tpsbiz','','Access-Reject','2018-12-15 09:48:12'),(148509,'08:D4:0C:45:38:37','0xb84fb96ff1037fee113dc8b631f040c556','Access-Reject','2016-11-21 23:59:56'),(148510,'60:AF:6D:5E:B2:25','0x0df190a4d26107dff2b43f59bee07ef0a1','Access-Reject','2016-11-22 00:00:13'),(148511,'IMyhR7r','0x6cfc5163f944d44aef718afebd5fbf55c9','Access-Reject','2016-11-22 00:00:22'),(148512,'78:FF:CA:3E:23:07','0xfbda8a55f6ee59c026c90fe558488cd76c','Access-Reject','2016-11-22 00:00:25'),(148513,'00:15:6D:D8:31:2C','0x72ec1a79843b79e5dec1761a1d3499e59c','Access-Reject','2016-11-22 00:00:42'),(148514,'AC:FD:EC:1D:53:FF','0xa0cae35cb6d170941320d54079e2250e90','Access-Reject','2016-11-22 00:00:49'),(148515,'ImYHr7r','0x367f35699fbf68b23f3ebf15d3488905d3','Access-Reject','2016-11-22 00:01:08'),(349137,'tpsbiz','','Access-Reject','2018-12-14 13:22:15'),(148517,'00:27:15:48:41:19','0xebf608c782ec0a0edb7774f4297cafe368','Access-Reject','2016-11-22 00:01:31'),(148518,'38:B1:DB:A3:AC:C4','0x3642c62f4055d97b887ec9712c3a285569','Access-Reject','2016-11-22 00:03:02'),(148519,'78:FF:CA:0C:39:10','0x2c7a7fca8407ceae9b7610eb9c9b93c8b6','Access-Reject','2016-11-22 00:03:09'),(148520,'00:44:B5:71:D4:65','0xb3679d80a850a3108eeb7b8a90d190aaf9','Access-Reject','2016-11-22 00:03:35'),(148521,'30:52:CB:E1:EB:6D','0x7bc7d39fe936b2f5fb66abf8a5c85cf1a9','Access-Reject','2016-11-22 00:03:50'),(148522,'5C:F9:6A:8F:AA:30','0x50e298fbd09227a3ebc151700bd3afa55d','Access-Reject','2016-11-22 00:04:06'),(148523,'5C:F9:6A:8F:AA:30','0x4901537553e2f96a35ee228e49f21a7f7c','Access-Reject','2016-11-22 00:04:13'),(148524,'84:7A:88:1C:AE:4C','0xadaa87b4d085b1d59f9f80be85b827a522','Access-Reject','2016-11-22 00:04:43'),(148525,'50:B7:C3:52:79:4A','0x26c8e024d9dddd3605a9659a6f07a3787b','Access-Reject','2016-11-22 00:05:54'),(148526,'44:78:3E:4F:A0:9C','0x99f111131a074d55aa13fb1cc2cb11ad53','Access-Reject','2016-11-22 00:06:10'),(347621,'tpsbiz','','Access-Reject','2018-12-13 23:25:57'),(318612,'tpsbiz','','Access-Reject','2018-10-25 22:29:20'),(318613,'tpsbiz','','Access-Reject','2018-10-25 22:29:22'),(148529,'0C:41:3E:97:FE:2A','0x62aa5dc1070159a78a9e2590a80081567e','Access-Reject','2016-11-22 00:08:29'),(148530,'08:3E:8E:0C:C7:87','0xcdabc682b316754f802f1ca476ee2f2f0a','Access-Reject','2016-11-22 00:09:19'),(349136,'tpsbiz','','Access-Reject','2018-12-14 13:21:43'),(148532,'00:15:6D:D8:31:2C','0x28de93be9e7fffd03feb5fd99ba4183602','Access-Reject','2016-11-22 00:10:42'),(148533,'60:FE:1E:67:81:C7','0x3265bc2b5745c5bd05c991e0c6f35a239b','Access-Reject','2016-11-22 00:11:55'),(148534,'1C:3E:84:00:2E:1F','0xbe3022d324ee8ca0b4047902579a3f79f5','Access-Reject','2016-11-22 00:11:57'),(148535,'DC:53:60:7A:D0:DC','0x3297235f2f69eec4b0ad429d37b8f1c7c0','Access-Reject','2016-11-22 00:12:20'),(148536,'6C:3B:6B:02:5C:95','0x38245f2a82d6989406be45999ee5563a84','Access-Reject','2016-11-22 00:12:26'),(148537,'00:27:15:32:27:BC','0x07963924c7df8d3ea8d1031026d4ec9a58','Access-Reject','2016-11-22 00:12:32'),(148538,'78:FF:CA:0C:39:10','0x2f60ad2595cd3eaabea809f730a4d06a42','Access-Reject','2016-11-22 00:12:37'),(148539,'74:E2:F5:32:51:74','0xbfae68590c951b594029067d802b4ac17b','Access-Reject','2016-11-22 00:13:33'),(148540,'7C:D1:C3:88:D6:28','0xa13c6657f0fc2a117db238b189b61aa8dd','Access-Reject','2016-11-22 00:14:18'),(148541,'7C:E9:D3:50:B7:B1','0xba743ec0eae38821f08bdbaa5a4ce3633e','Access-Reject','2016-11-22 00:15:56'),(148542,'60:AF:6D:5E:B2:25','0x71a3998e1ac81a5e80d48e97a6e3c3dd0a','Access-Reject','2016-11-22 00:16:32'),(148543,'9C:D2:1E:5D:BB:CD','0x69bb7a46ed43b1cb0456cab7addb6542f4','Access-Reject','2016-11-22 00:17:29'),(148544,'64:5A:04:72:18:3B','0xa1feef731cef5da6a34bbabfaed988b2b9','Access-Reject','2016-11-22 00:17:45'),(148545,'00:08:22:C8:8B:FC','0x807039f2e09ebceddbf38faa7baed02ea8','Access-Reject','2016-11-22 00:18:24'),(148546,'78:FF:CA:3E:23:07','0xa302799fcacdad7d82b3aa0c61d044efbe','Access-Reject','2016-11-22 00:18:32'),(148547,'00:08:22:02:8B:4D','0x58dc7e818eabcf55d5f20bd3c957b3fa5d','Access-Reject','2016-11-22 00:18:45'),(148548,'00:08:22:02:8B:4D','0xd756727f0170d1908414a723ac0114fcb9','Access-Reject','2016-11-22 00:19:16'),(148549,'9C:6C:15:9A:A4:78','0xed6ebeb3220e3b954b81dc2eca30befbf5','Access-Reject','2016-11-22 00:19:50'),(148550,'A0:B4:A5:FF:01:87','0x9f4ef930d5d8388ec64d779657bf498439','Access-Reject','2016-11-22 00:20:04'),(148551,'00:15:6D:D8:31:2C','0x0a6182e203d29482f33e7529387695fae5','Access-Reject','2016-11-22 00:20:42'),(148552,'74:E2:F5:32:51:74','0x13fec8f0c09addb0ac5036c6f8759ccf93','Access-Reject','2016-11-22 00:21:38'),(148553,'38:B1:DB:B2:2D:69','0x012643903e47519fa98adb970c478e6502','Access-Reject','2016-11-22 00:25:53'),(148554,'60:FE:1E:67:81:C7','0x89ff63aa5d17d81590750cfdda0dffec28','Access-Reject','2016-11-22 00:26:53'),(148555,'50:72:0D:39:79:5D','0x520285d2ef04b2bb4b6bc137221ad03d03','Access-Reject','2016-11-22 00:28:43'),(148556,'50:72:0D:39:79:5D','0xaa2fe1b4f324af626079775d7743b70a9c','Access-Reject','2016-11-22 00:29:05'),(148557,'80:19:67:82:7F:C8','0x95d15c5f74eefa9508adf076dfec37acfe','Access-Reject','2016-11-22 00:29:30'),(148558,'C8:AA:21:36:E4:14','0xc8b647ac9a870e7fe8097c0345f4da7506','Access-Reject','2016-11-22 00:29:35'),(148559,'60:AF:6D:5E:B2:25','0x0c2751c96c612be175c142e39a36cfcf63','Access-Reject','2016-11-22 00:29:57'),(148560,'7C:D1:C3:88:D6:28','0xf157d50ef04fdccb9abd94b8c68cbfbf27','Access-Reject','2016-11-22 00:30:02'),(148561,'80:19:67:A5:AC:85','0x33e7f3df64e9a3054d9e85f98e6cbe1aa0','Access-Reject','2016-11-22 00:30:34'),(148562,'00:15:6D:D8:31:2C','0xd77905db898a269ef920214f2ffd86f263','Access-Reject','2016-11-22 00:30:42'),(148563,'7C:E9:D3:50:B7:B1','0x2df76100dc00dd09c0315cebf0a84af6dc','Access-Reject','2016-11-22 00:32:09'),(148564,'80:19:67:82:7F:C8','0xe78618d29e4e425abf2ce48a35a7c7efa0','Access-Reject','2016-11-22 00:32:17'),(148565,'6C:3B:6B:02:5C:95','0xade9fd494f2a8faa10fd4f4df88c32f673','Access-Reject','2016-11-22 00:32:29'),(148566,'38:B1:DB:B2:2D:69','0x9506cb875c6f1b3feb874b93a7aaa9de15','Access-Reject','2016-11-22 00:32:35'),(148567,'4C:ED:DE:A0:41:46','0x9f3abe3694cb6b60aa0fddcca39e3671fa','Access-Reject','2016-11-22 00:35:06'),(148568,'50:B7:C3:52:79:4A','0x7b588e97417bac966fdc63a6620123cc78','Access-Reject','2016-11-22 00:35:37'),(148569,'B0:EC:71:75:C9:30','0x745c16147ccda448ac8bf7aa49961f24ce','Access-Reject','2016-11-22 00:37:15'),(148570,'64:5A:04:72:18:3B','0xcb6376a3b84528254c663dde1cdfc8ec66','Access-Reject','2016-11-22 00:37:46'),(148571,'A4:44:D1:26:96:86','0xf238196dbeaff36e68bb5612282495032a','Access-Reject','2016-11-22 00:40:32'),(148572,'00:15:6D:D8:31:2C','0xfcda9c46259d7bb8fbb9c15b5270f7e754','Access-Reject','2016-11-22 00:40:52'),(148573,'60:FE:1E:67:81:C7','0xccd1f54b7dfb1a16f95d2dc88ef385c477','Access-Reject','2016-11-22 00:42:58'),(148574,'80:19:67:82:7F:C8','0xf223726d883efac67692e68791a2082e50','Access-Reject','2016-11-22 00:44:33'),(351599,'tpsbiz','','Access-Reject','2018-12-15 10:35:01'),(148576,'60:AF:6D:5E:B2:25','0xa3e95bb83c188550f42be3e7471aea25b3','Access-Reject','2016-11-22 00:45:52'),(148577,'74:E2:F5:32:51:74','0x10dae0e9aab3defc03c9aab29430dc0036','Access-Reject','2016-11-22 00:49:03'),(148578,'48:9D:24:F9:6F:FA','0x609c87a23a2088113ee1e151a7aac7a8e3','Access-Reject','2016-11-22 00:49:08'),(148579,'3C:25:D7:7C:4B:94','0x18746486abeb1e6dfd4ae554b57bd9d20d','Access-Reject','2016-11-22 00:50:28'),(148580,'78:FF:CA:86:E1:69','0x50438916c912de8082c09b231f9ff852f5','Access-Reject','2016-11-22 00:50:33'),(148581,'00:15:6D:D8:31:2C','0xd3efa24e164486bebbe6ff430c7b651242','Access-Reject','2016-11-22 00:50:42'),(148582,'DC:53:60:7A:D0:DC','0xa298218bc7268331382399e9cbb786e063','Access-Reject','2016-11-22 00:50:53'),(148583,'6C:3B:6B:02:5C:95','0xbe399750acddbcdb329091c20515a5f0ac','Access-Reject','2016-11-22 00:52:34'),(148584,'7C:E9:D3:50:B7:B1','0x746ac49ad5ab806c1a7d4279bc3e02e013','Access-Reject','2016-11-22 00:53:11'),(148585,'60:FE:1E:67:81:C7','0x6db66f606f5b38be4d4a62ab7d32ad16bb','Access-Reject','2016-11-22 00:54:05'),(148586,'38:B1:DB:B2:2D:69','0x2431ebe5ab4b4f40d7a84a8f467b670cf0','Access-Reject','2016-11-22 00:54:07'),(148587,'E4:D5:3D:EE:87:89','0x74d1e3cdfa30d749c7c5b34658ae294b5b','Access-Reject','2016-11-22 00:54:52'),(148588,'B0:C0:90:13:D8:9F','0x0cf7f3aaa81381db3524a392188fbac1ac','Access-Reject','2016-11-22 00:54:58'),(148589,'80:19:67:1F:3A:CD','0x5e5e6257cb3c1d85b97512fcc571d0c77d','Access-Reject','2016-11-22 00:55:25'),(148590,'C0:11:73:01:2B:83','0xf9a57afd904514b54cb568e1fae3b70549','Access-Reject','2016-11-22 00:55:35'),(148591,'00:15:6D:D8:31:2C','0x774de63cfea5ea7c6622b093e5648f8ef4','Access-Reject','2016-11-22 01:00:42'),(148592,'00:08:22:4C:72:1E','0x7466094523c4c82d4b7cd38103ba2bdfd0','Access-Reject','2016-11-22 01:02:01'),(148593,'B0:EC:71:75:C9:30','0x02df1ea5bee824c2b0a7fc0fbcc5cecf1d','Access-Reject','2016-11-22 01:02:42'),(148594,'00:23:08:DB:36:0A','0x30385fdb4a6619632b12df047574b7f754','Access-Reject','2016-11-22 01:03:10'),(148595,'68:17:29:DA:0D:7C','0xd6803cf5d7a95edc82ca9d9f86a4b17500','Access-Reject','2016-11-22 01:03:14'),(148596,'60:AF:6D:5E:B2:25','0xb7c72fa0aa9187688925754f7c04cea10b','Access-Reject','2016-11-22 01:04:01'),(148597,'C0:18:85:6D:DA:40','0x563cc4e8f30bfea6c38ff0800f99fd82c4','Access-Reject','2016-11-22 01:04:42'),(148598,'C4:8E:8F:C0:A8:8B','0x380ab5c2a74b609f2e2d40539f0a69b884','Access-Reject','2016-11-22 01:07:44'),(148599,'C8:AA:21:36:E4:14','0xb7ae2cb9121a2c4b4b14f707198095d9b1','Access-Reject','2016-11-22 01:07:49'),(148600,'C8:6F:1D:1A:26:63','0xc47e54179a162d136022d7aeb9ea59898a','Access-Reject','2016-11-22 01:08:03'),(351536,'tpsbiz','','Access-Reject','2018-12-15 10:01:16'),(351535,'tpsbiz','','Access-Reject','2018-12-15 10:00:45'),(148603,'00:15:6D:D8:31:2C','0x0b6e61ec000c9d6a5d6684fd6012e4a77a','Access-Reject','2016-11-22 01:10:42'),(351582,'tpsbiz','','Access-Reject','2018-12-15 10:26:09'),(148605,'38:B1:DB:B2:2D:69','0xa1c3fd6a568537a0a01a8b93ebda7c7b96','Access-Reject','2016-11-22 01:12:42'),(148606,'80:19:67:25:AE:DD','0xa460958452b3a076104cd912dbd456df1e','Access-Reject','2016-11-22 01:13:00'),(148607,'78:FF:CA:3E:23:07','0x629dbacd1958e3344322dc83eca27daea6','Access-Reject','2016-11-22 01:13:50'),(148608,'B0:C0:90:44:76:A5','0x28154644d9d637754dd98c76fe49d7702c','Access-Reject','2016-11-22 01:14:01'),(349206,'tpsbiz','','Access-Reject','2018-12-14 14:00:59'),(148610,'6C:3B:6B:02:5C:95','0x2ef894210386ed3baf360699a63885a10a','Access-Reject','2016-11-22 01:16:02'),(148611,'AC:B5:7D:48:48:6E','0xc4b28009c0f086100cf3fadd1c074931a4','Access-Reject','2016-11-22 01:17:59'),(148612,'00:08:22:02:8B:4D','0x661eaee745077f798f7ef8a8500799b8c5','Access-Reject','2016-11-22 01:19:30'),(148613,'00:08:22:02:8B:4D','0xcf93d60c77966861c98eb7b488a4dc0bfc','Access-Reject','2016-11-22 01:19:38'),(148614,'74:E2:F5:32:51:74','0x1d47bc62cb56ac0e3e7dde8a302d604e58','Access-Reject','2016-11-22 01:20:29'),(148615,'00:15:6D:D8:31:2C','0xa30eb99e756ca6d122e92c0a0af5d30344','Access-Reject','2016-11-22 01:20:42'),(148616,'BC:44:34:E0:04:53','0x17678fc05ab87f1707fcdf86b84048c347','Access-Reject','2016-11-22 01:21:53'),(148617,'gi3g','0x4961037c6c3de9b16b1cb394a76f7fcd96','Access-Reject','2016-11-22 01:21:54'),(148618,'78:FF:CA:3E:23:07','0xfdca7e3cf7880fca2cef47d418be7ab30a','Access-Reject','2016-11-22 01:24:33'),(148619,'A4:44:D1:26:78:C0','0xac35387b08ffe5f3383dc136addf8eefa9','Access-Reject','2016-11-22 01:28:45'),(148620,'50:72:0D:39:79:5D','0xf6d84efccf175d0dd57608cdbe3f2f4c4b','Access-Reject','2016-11-22 01:29:11'),(148621,'50:72:0D:39:79:5D','0x13bb0e9a7754673e4ab8fa32787629d8fa','Access-Reject','2016-11-22 01:29:35'),(148622,'BC:44:34:E0:04:53','0xb7dbd08bcfa78e1b3cf2cae4418a55ac50','Access-Reject','2016-11-22 01:30:30'),(148623,'60:FE:1E:67:81:C7','0xb038cac35ab9b74f9e6d9086d3e89513c9','Access-Reject','2016-11-22 01:30:32'),(148624,'2C:5A:05:91:C5:F2','0x05d15166977be668409631fcfec52ea6ef','Access-Reject','2016-11-22 01:30:38'),(148625,'00:15:6D:D8:31:2C','0x5c8b4bddc5931d24b59c196fc01995eec5','Access-Reject','2016-11-22 01:30:42'),(148626,'B4:E1:C4:29:B2:E8','0x746d20b8c2f210e9ce9d04c220d8da5f57','Access-Reject','2016-11-22 01:30:47'),(148627,'38:B1:DB:B2:2D:69','0xa986f09bf34f53a2408737d6fcfcea1b4d','Access-Reject','2016-11-22 01:32:05'),(148628,'C8:51:95:02:12:1F','0x0b6f7ef606f9c641238056978c4dd6142f','Access-Reject','2016-11-22 01:33:06'),(148629,'90:B6:86:EE:6B:05','0x7a7ace8fb0b163b1f7e5035e29e7ea710f','Access-Reject','2016-11-22 01:33:59'),(148630,'78:FF:CA:3E:23:07','0x2a558388d647b6f3e6342f2a2f44e78a80','Access-Reject','2016-11-22 01:34:34'),(148631,'74:E2:F5:32:51:74','0x6fa37eff70d3c45923fe9c2870d776bed6','Access-Reject','2016-11-22 01:36:27'),(148632,'78:C3:E9:F3:59:8C','0xaa61c7f154f1cb9a368f9008fa5564b3cc','Access-Reject','2016-11-22 01:37:53'),(148633,'00:15:6D:D8:31:2C','0x2bece19c6ea91c66defb8c0860d729aae1','Access-Reject','2016-11-22 01:40:42'),(148634,'38:B1:DB:B2:2D:69','0xc72cb4d6d1ae103d393ef6193029612ee4','Access-Reject','2016-11-22 01:44:06'),(148635,'60:FE:1E:67:81:C7','0xa46fb81951a43fd861602412bddb622ebc','Access-Reject','2016-11-22 01:44:15'),(148636,'78:FF:CA:3E:23:07','0xbe34e9eef9d1f63044ca19290cc3c53e4e','Access-Reject','2016-11-22 01:44:34'),(148637,'DC:53:60:7A:D0:DC','0xd36d2d0fd5ce4c5870d2941925addcfaec','Access-Reject','2016-11-22 01:44:57'),(349135,'tpsbiz','','Access-Reject','2018-12-14 13:21:12'),(148639,'80:19:67:E0:C9:2E','0x2a14277f73815384198c015029e30f8c6d','Access-Reject','2016-11-22 02:29:23'),(148640,'24:00:BA:03:79:BF','0x3f75778c5909ae0c07e70bb759a2ae6f83','Access-Reject','2016-11-22 02:29:23'),(148641,'08:86:20:72:00:81','0xeee1a520f7dbff9cf41e9d8b6c972c430e','Access-Reject','2016-11-22 02:29:25'),(148642,'00:08:22:02:8B:4D','0x8b1e7267bacade8e1fd0e453990fb14a2b','Access-Reject','2016-11-22 02:29:25'),(148643,'BC:44:34:E0:04:53','0xc177979eb908a2cb4c9ad40a3721061a19','Access-Reject','2016-11-22 02:29:26'),(148644,'80:19:67:82:7F:C8','0x9345a88ae93c13878b93811bfb946f3e6d','Access-Reject','2016-11-22 02:29:26'),(148645,'78:FF:CA:D6:60:35','0x39577d4f83dc29b5810e9ee5d269fe8849','Access-Reject','2016-11-22 02:29:27'),(148646,'78:FF:CA:3E:23:07','0x871b5303d7e119951b6686885b6636ee48','Access-Reject','2016-11-22 02:29:27'),(148647,'C8:DD:C9:68:A1:A6','0x9ef6776bdba0f49ff833595844112121c6','Access-Reject','2016-11-22 02:29:28'),(148648,'00:1D:E0:A4:0F:79','0xf5192738c7c2ed1459465db0e16295c71e','Access-Reject','2016-11-22 02:29:29'),(148649,'A8:A7:95:D0:0C:CD','0x8698a0ead0fc2a412970d2b50e3fff6373','Access-Reject','2016-11-22 02:29:30'),(148650,'7C:E9:D3:50:B7:B1','0x1f517c2c49a4bbcab29c00d1d8c34b4476','Access-Reject','2016-11-22 02:29:30'),(148651,'80:19:67:A5:AC:85','0x09638fea90853ca32d3fe02e6447941609','Access-Reject','2016-11-22 02:29:31'),(148652,'50:72:0D:39:79:5D','0xa87c2a0adfc747514cd466df6635004f5b','Access-Reject','2016-11-22 02:29:45'),(148653,'9C:6C:15:9A:A4:78','0x633855127fe7342631c5d3bb7ba7dfe826','Access-Reject','2016-11-22 02:30:03'),(148654,'50:72:0D:39:79:5D','0xb17dce130aa32efedce3f2841cdcfed3f6','Access-Reject','2016-11-22 02:30:08'),(924198,'dodoos','','Access-Reject','2019-11-08 18:00:36'),(148656,'00:15:6D:D8:31:2C','0x5087ef7ca7120c0de1c94769114a273681','Access-Reject','2016-11-22 02:30:42'),(148657,'D6:1B:57:96:3B:F5','0x3666736151618ae1eaece2cba3224adb31','Access-Reject','2016-11-22 02:33:26'),(148658,'1A:6C:7D:65:07:BB','0x829d345aa4d331dd22d373a1ad9c844aaa','Access-Reject','2016-11-22 02:33:36'),(148659,'1A:6C:7D:65:07:BB','0xdb384311210d38e32c91c73087757ff1f4','Access-Reject','2016-11-22 02:33:53'),(148660,'B0:EC:71:75:C9:30','0xd38db36540d342277190859f584d69c4aa','Access-Reject','2016-11-22 02:34:22'),(148661,'08:86:20:72:00:81','0x74c81819fd915e761ff543cb521c133ff4','Access-Reject','2016-11-22 02:34:28'),(349195,'tpsbiz','','Access-Reject','2018-12-14 13:55:14'),(148663,'A4:70:D6:83:3F:F6','0x4337790c1e6f09c38f0310125dca746eab','Access-Reject','2016-11-22 02:35:37'),(148664,'9C:6C:15:9A:A4:78','0xba1edb7871bbcf9e5633b2bb725abe74f4','Access-Reject','2016-11-22 02:38:25'),(148665,'80:19:67:82:7F:C8','0x01ff52581ccb22e85d616a6b5ce1874d5c','Access-Reject','2016-11-22 02:40:32'),(148666,'00:15:6D:D8:31:2C','0x076a48668231d644dccfeeccea0c934ac7','Access-Reject','2016-11-22 02:40:42'),(148667,'C4:8E:8F:C0:A8:8B','0xd68febad7c11c8cca3406c0805c465f2ab','Access-Reject','2016-11-22 02:40:53'),(148668,'80:19:67:82:7F:C8','0xa5bed6efbffa90fcfb98768721354fe7e3','Access-Reject','2016-11-22 02:45:33'),(148669,'80:19:67:2D:FF:51','0xa5660ea4a89f530ebba80d4d5d0ab539d3','Access-Reject','2016-11-22 02:48:10'),(148670,'AC:B5:7D:48:48:6E','0x86f10e7826da09ad4e908ced29548363e7','Access-Reject','2016-11-22 02:49:18'),(148671,'78:FF:CA:D6:60:35','0x7fb815321e63a7f79ff849565349cc4486','Access-Reject','2016-11-22 02:50:17'),(148672,'00:15:6D:D8:31:2C','0x0b3fbfc62382521ed7e743467ac29d31ce','Access-Reject','2016-11-22 02:50:42'),(148673,'80:19:67:A5:AC:85','0xbeb49ea8525aac9d501585ba4f6c06bda5','Access-Reject','2016-11-22 02:53:07'),(148674,'B0:EC:71:75:C9:30','0x8d79daddbb8740af3242e37cb6d896268a','Access-Reject','2016-11-22 02:54:25'),(148675,'78:FF:CA:3E:23:07','0x45d341e762de446cd82f234e3b33a7d9f4','Access-Reject','2016-11-22 02:54:33'),(148676,'00:08:22:C8:8B:FC','0x554faa18679ac9cde146793cb3bdd25d82','Access-Reject','2016-11-22 02:55:06'),(148677,'80:19:67:82:7F:C8','0x87aac5c1242f593188fe2d576f1705d77e','Access-Reject','2016-11-22 02:55:34'),(148678,'78:FF:CA:D6:60:35','0xebafe531c63f1efab6fee553d3653f9ebe','Access-Reject','2016-11-22 02:56:41'),(318610,'tpsbiz','','Access-Reject','2018-10-25 22:29:15'),(318611,'tpsbiz','','Access-Reject','2018-10-25 22:29:18'),(148680,'00:15:6D:D8:31:2C','0xb490cdab6cbdb81320d42ed65aef2a3f4f','Access-Reject','2016-11-22 03:00:42'),(148681,'9C:6C:15:9A:A4:78','0x04575d51fc5dec929073639cd963b2cf4d','Access-Reject','2016-11-22 03:05:08'),(148682,'60:D9:A0:C7:D4:38','0x19da9f8934cf76cbba92c0135da42b125d','Access-Reject','2016-11-22 03:06:11'),(148683,'40:BA:61:A3:15:4C','0xbd1c95486f18bc47f87fca1f308cf4ae63','Access-Reject','2016-11-22 03:06:53'),(349721,'tpsbiz','','Access-Reject','2018-12-14 18:25:37'),(148685,'00:1D:E0:A4:0F:79','0xd1cd15062af99634f7b2a992fa4354856b','Access-Reject','2016-11-22 03:08:13'),(148686,'00:15:6D:D8:31:2C','0x06abe0c0e3e02e28a13638ce0d35c0ca6c','Access-Reject','2016-11-22 03:10:41'),(148687,'3C:25:D7:7C:4B:94','0x69dd090a5df1e202125ac637c9d89742e5','Access-Reject','2016-11-22 03:11:15'),(148688,'BC:44:34:E0:04:53','0xaa04e6c0bef0c8c7f6e265a739071f2cf9','Access-Reject','2016-11-22 03:11:35'),(148689,'24:00:BA:03:79:BF','0x5fc41e2eabcbee4f94780e9d0d0f9edc2f','Access-Reject','2016-11-22 03:11:56'),(148690,'78:FF:CA:D6:60:35','0xef8e256336dc2817e2138cb92389ddcafb','Access-Reject','2016-11-22 03:12:53'),(148691,'78:FF:CA:3E:23:07','0xaf56cb11faaca274c90d1d9b3831441144','Access-Reject','2016-11-22 03:14:48'),(148692,'00:08:22:02:8B:4D','0x3674491a6e4ba6868e978c87f59fe0df6f','Access-Reject','2016-11-22 03:20:26'),(148693,'00:08:22:02:8B:4D','0xa0cc9119b972364cde7aa3e144dfdd2259','Access-Reject','2016-11-22 03:20:34'),(148694,'00:15:6D:D8:31:2C','0xa24e47c69c4e4256d95f2880d9cd8222b5','Access-Reject','2016-11-22 03:20:42'),(148695,'78:FF:CA:D6:60:35','0x902b174c1acdf7e5d1d022075e03ccff7d','Access-Reject','2016-11-22 03:20:43'),(148696,'00:08:22:C8:8B:FC','0x81de22debd85eabfe583af3b2ef9af22ae','Access-Reject','2016-11-22 03:21:50'),(148697,'E8:39:DF:C5:F1:C8','0xc991ec105f0a48a4d527d599341ee58309','Access-Reject','2016-11-22 03:22:36'),(148698,'78:FF:CA:3E:23:07','0xb0b106b3c394b5f9b04b19050e4f9a1c03','Access-Reject','2016-11-22 03:24:38'),(148699,'78:FF:CA:63:36:1F','0xa684e8892214298c97c8b27d9dbafc12ed','Access-Reject','2016-11-22 03:26:01'),(349230,'tpsbiz','','Access-Reject','2018-12-14 14:14:13'),(148701,'F4:42:8F:BA:58:B0','0x12a37da30a9eedf29b91b205400dc53ade','Access-Reject','2016-11-22 03:29:36'),(148702,'50:72:0D:39:79:5D','0xc6624a46d414890589ff303654d90c36e6','Access-Reject','2016-11-22 03:30:22'),(148703,'00:08:22:C8:8B:FC','0x607c87ed0f93fa9087a7f46fec1fc289b7','Access-Reject','2016-11-22 03:30:30'),(148704,'50:72:0D:39:79:5D','0xa389ddb8fa0e580109667e58f88e61a107','Access-Reject','2016-11-22 03:30:36'),(148705,'00:15:6D:D8:31:2C','0xd2eac852a6780b4fe1635afd7897484e4c','Access-Reject','2016-11-22 03:30:42'),(148706,'BC:44:34:E0:04:53','0x3e3678997b987387f758879788df463cdd','Access-Reject','2016-11-22 03:30:54'),(148707,'78:FF:CA:3E:23:07','0xd193b568c6b18e66c524c7f0c174e2a266','Access-Reject','2016-11-22 03:33:07'),(148708,'BC:85:56:48:7F:BD','0x36dca1113cae646d3bf872f8f00af1fd84','Access-Reject','2016-11-22 03:33:53'),(148709,'B0:EC:71:75:C9:30','0xb8feb1ae13063c5e29756d5d866db7b22e','Access-Reject','2016-11-22 03:34:38'),(148710,'9C:6C:15:9A:A4:78','0x4e04e414854a7c33f58fedf7d3d00a8042','Access-Reject','2016-11-22 03:38:01'),(148711,'80:19:67:43:3D:E3','0xe9fadbaba8b7fc590a76007aa2cf59cd59','Access-Reject','2016-11-22 03:38:04'),(148712,'78:FF:CA:D6:60:35','0xd97a61dedd858e895c39e062904b9b2e06','Access-Reject','2016-11-22 03:39:48'),(148713,'00:15:6D:D8:31:2C','0xb656c8b1f969afff1df8005818af7495d0','Access-Reject','2016-11-22 03:40:42'),(148714,'1A:6C:7D:65:07:BB','0xf02a6ffa1ee21d603eac275370ff5d6a0f','Access-Reject','2016-11-22 03:41:05'),(148715,'D6:1B:57:96:3B:F5','0xca5d0c1f6f274e90e343e31650ca91f0fe','Access-Reject','2016-11-22 03:41:24'),(148716,'80:19:67:CC:EB:44','0x2a1ea26399ad4b108cf8f462892cbc3387','Access-Reject','2016-11-22 03:46:55'),(148717,'60:AF:6D:5E:B2:25','0xae5381b44e90949677b453379ac03e3841','Access-Reject','2016-11-22 03:48:06'),(148718,'BC:44:34:E0:04:53','0xa88f91398d00ed63ca3993d4005de326ce','Access-Reject','2016-11-22 03:49:07'),(148719,'80:19:67:82:7F:C8','0x78b96cc3e93cb4f17a33458088019cba46','Access-Reject','2016-11-22 03:49:55'),(148720,'9C:6C:15:9A:A4:78','0x1f16aedb11643beaa494f267d9718051e3','Access-Reject','2016-11-22 03:50:01'),(148721,'00:15:6D:D8:31:2C','0x56f20aea39883c821109cd5edc03230f30','Access-Reject','2016-11-22 03:50:42'),(148722,'28:C2:DD:06:B4:95','0x6eec06fe57c7607b5dec21c50154df6b17','Access-Reject','2016-11-22 03:51:28'),(348755,'tpsbiz','','Access-Reject','2018-12-14 09:43:36'),(148724,'78:FF:CA:3E:23:07','0xcc69400dba0e0bc75879275fdfe9913f46','Access-Reject','2016-11-22 03:54:45'),(148725,'00:08:22:C8:8B:FC','0x5ff5a6d056e59d6146c5e58a8d76af636e','Access-Reject','2016-11-22 03:57:20'),(148726,'9C:6C:15:9A:A4:78','0x4109b0f19c88cd275a6af5f9f6e14ee6c0','Access-Reject','2016-11-22 03:58:14'),(148727,'F4:42:8F:BA:58:B0','0x76718c979c4b644ac41dd1276fd48c5c94','Access-Reject','2016-11-22 03:59:38'),(148728,'9C:4E:36:28:44:D4','0x551beb5fed040d46de0d80f348495d077a','Access-Reject','2016-11-22 04:00:38'),(148729,'00:15:6D:D8:31:2C','0xe7df569cb324250814b9e42d47de13e3ee','Access-Reject','2016-11-22 04:00:41'),(148730,'BC:44:34:E0:04:53','0x888b6e434a9c0aab95fc7a6f9a4208d63d','Access-Reject','2016-11-22 04:02:19'),(148731,'3C:83:75:4D:40:E6','0x4b6220498e31c252972263e37d497e06b7','Access-Reject','2016-11-22 04:02:29'),(148732,'9C:6C:15:9A:A4:78','0x8675b97e897dc6238875e7db1e49fe812b','Access-Reject','2016-11-22 04:07:57'),(148733,'4C:ED:DE:A0:41:46','0x90cd78e5bb7d3be4d264d3f0e70baeb0fb','Access-Reject','2016-11-22 04:09:52'),(148734,'F8:F1:B6:22:6B:32','0x0ef8b24036989d68b7c0b21761eae15750','Access-Reject','2016-11-22 04:09:54'),(148735,'F8:F1:B6:22:6B:32','0xbae9dc2f70ab7e4abf6b3e1f200a65e48a','Access-Reject','2016-11-22 04:09:59'),(148736,'A0:B4:A5:FF:01:87','0x49fb17643c56c11c91bd047c09c70c9944','Access-Reject','2016-11-22 04:10:05'),(148737,'F8:D0:BD:90:61:5F','0xa06e20dbd158f293ef80645d09c8bf008e','Access-Reject','2016-11-22 04:10:20'),(148738,'00:15:6D:D8:31:2C','0x76857768fcf89474cc7915a62bf1b28283','Access-Reject','2016-11-22 04:10:42'),(148739,'00:08:22:C8:8B:FC','0x20458c643e0f116600b85f7b73484e281b','Access-Reject','2016-11-22 04:12:45'),(148740,'BC:44:34:E0:04:53','0xfde225c4ba3f5a3abed0288429cca61596','Access-Reject','2016-11-22 04:14:43'),(148741,'48:86:E8:A8:05:98','0x791913d6a373cd54bfaf785618b74178c2','Access-Reject','2016-11-22 04:15:19'),(148742,'74:E2:F5:32:51:74','0xef6b4a93670ce81ba8655cff28001d652b','Access-Reject','2016-11-22 04:16:44'),(148743,'AC:B5:7D:48:48:6E','0xd9937eae84163f80cd5ed913f0574c13fb','Access-Reject','2016-11-22 04:20:20'),(148744,'00:1E:AD:29:29:A2','0x0f96c7bf6ac218309c90a7ec5b09a7d814','Access-Reject','2016-11-22 04:20:38'),(148745,'00:15:6D:D8:31:2C','0xdbd75fc991b26dc6c60e492f5602988cc5','Access-Reject','2016-11-22 04:20:42'),(148746,'00:08:22:02:8B:4D','0xeba0224597264ccfff75bbacd44918fb2f','Access-Reject','2016-11-22 04:20:55'),(148747,'00:08:22:02:8B:4D','0x4dd6389ef5b26c098a6fd23c4dd03d8ad9','Access-Reject','2016-11-22 04:21:01'),(349209,'tpsbiz','','Access-Reject','2018-12-14 14:02:33'),(148749,'9C:6C:15:9A:A4:78','0x1b1d38a7fe93b1872d21f2f980e43246c1','Access-Reject','2016-11-22 04:28:03'),(148750,'08:D8:33:9C:DD:1B','0x868b93ea9603004fa05dbb5d83ffed75a9','Access-Reject','2016-11-22 04:29:05'),(148751,'00:15:6D:D8:31:2C','0x0d64c9efad2c492ac7c67a759f46c9c5f2','Access-Reject','2016-11-22 04:30:42'),(148752,'B8:6C:E8:D6:A6:53','0x770eff6a90d1f08469f0cfc5d599bc4f7f','Access-Reject','2016-11-22 04:30:47'),(148753,'60:D9:A0:C7:D4:38','0x960f5d460e2a1299a051839bf9e0fdd192','Access-Reject','2016-11-22 04:31:16'),(148754,'3C:25:D7:7C:4B:94','0x8a6f1f080ecb35e0dc8a5ba1230b8e0a62','Access-Reject','2016-11-22 04:31:27'),(148755,'40:A6:D9:16:B4:67','0xe63aebab9cb6c8c5db7c1687330f749228','Access-Reject','2016-11-22 04:32:25'),(924172,'dodoos','','Access-Reject','2019-11-08 17:56:23'),(310932,'home','','Access-Accept','2018-08-26 15:02:04'),(148757,'0C:48:85:F7:4E:EA','0x68885787d02255d45c84ab941d0bc44933','Access-Reject','2016-11-22 04:33:46'),(148758,'14:74:11:21:3C:BA','0x9100fbed0ee7e87aa0fbf5b3854c12e08a','Access-Reject','2016-11-22 04:36:53'),(148759,'9C:6C:15:9A:A4:78','0xeb4042196528077b79502d80992340909f','Access-Reject','2016-11-22 04:39:38'),(148760,'00:15:6D:D8:31:2C','0xefd25525cb7938bc247a3abd1ab1e32aed','Access-Reject','2016-11-22 04:40:42'),(148761,'00:21:6B:AD:F7:FA','0x00c34d3153b35364b6009995d6ff209afb','Access-Reject','2016-11-22 04:42:48'),(148762,'40:16:7E:D0:FA:5B','0x8ec69c1a248208509ae930c4f3270b9d82','Access-Reject','2016-11-22 04:45:19'),(148763,'74:E2:F5:32:51:74','0x64dccd80e80c09b66a0c88b73e32006cd8','Access-Reject','2016-11-22 04:47:41'),(148764,'F4:42:8F:BA:58:B0','0x2be86ff5be4fb80b796bb36f1acfa47759','Access-Reject','2016-11-22 04:49:43'),(148765,'9C:6C:15:9A:A4:78','0xcb62634592d3aa84c7ab998ec9433f0bc2','Access-Reject','2016-11-22 04:50:10'),(148766,'80:19:67:82:7F:C8','0x4379fcfd4f9aca961ae0b6758115d73887','Access-Reject','2016-11-22 04:50:22'),(148767,'00:15:6D:D8:31:2C','0x353f148409b280e216b4df5cea9677699a','Access-Reject','2016-11-22 04:50:42'),(148768,'80:19:67:C5:96:54','0x96743acc6b6442e600850b15cc5bbb067b','Access-Reject','2016-11-22 04:54:32'),(148769,'AC:D1:B8:00:2D:BC','0x7ce2553f3087675ab4c994be3bdc0168fb','Access-Reject','2016-11-22 04:56:28'),(148770,'00:15:6D:D8:31:2C','0xb6a2470e75bab563033d979e1b53a5e7d0','Access-Reject','2016-11-22 05:00:42'),(148771,'78:FF:CA:57:A1:21','0x2cff33113a5d19cebb63e7c6ccb0598cc6','Access-Reject','2016-11-22 05:00:55'),(148772,'9C:6C:15:9A:A4:78','0xeb8b75f62c7b888d4951d3b81496c15ada','Access-Reject','2016-11-22 05:00:56'),(148773,'30:52:CB:E1:EB:6D','0x74ecfe28d75a806eac8e5e0842c7e2ab30','Access-Reject','2016-11-22 05:01:31'),(351485,'tpsbiz','','Access-Reject','2018-12-15 09:34:37'),(148775,'70:05:14:D5:48:8E','0xc4f7d9c8ba95c18aef8a23e82d8ae4e1ed','Access-Reject','2016-11-22 05:03:33'),(148776,'74:E2:F5:32:51:74','0xa725c239b33f0923514451cf255a97dbcb','Access-Reject','2016-11-22 05:04:04'),(148777,'80:19:67:AA:AC:5C','0x0d27a52b729cc8a1d9fdbc89f48716b4da','Access-Reject','2016-11-22 05:04:30'),(148778,'4C:ED:DE:A0:41:46','0xc3b29c1e192ae4db57ea00631853516734','Access-Reject','2016-11-22 05:04:37'),(148779,'20:7C:8F:28:CA:5E','0xafd802fff44c085d691764a785cc79ead2','Access-Reject','2016-11-22 05:09:55'),(148780,'00:15:6D:D8:31:2C','0x971a3f8606362cdfd649b4c5779fd591fa','Access-Reject','2016-11-22 05:10:42'),(148781,'70:77:81:08:90:3B','0x4ade00f77ab846a34624e090199bab8329','Access-Reject','2016-11-22 05:13:14'),(148782,'38:B1:DB:F7:20:AD','0x21b856eacf5b08b683d5c72abf617e4881','Access-Reject','2016-11-22 05:14:38'),(148783,'20:54:76:89:3B:7F','0x919788e901ae03ed669221a7b69cde6b9b','Access-Reject','2016-11-22 05:14:41'),(148784,'5C:93:A2:A8:53:E0','0x5e1fd95da5c5c5ffcf966d3e00274328ee','Access-Reject','2016-11-22 05:16:35'),(148785,'9C:6C:15:9A:A4:78','0xa61acfdc05db42794899645ee8a146a713','Access-Reject','2016-11-22 05:17:03'),(148786,'D0:53:49:2A:1F:9B','0x1c9fb815612d4e3f3a148b4470fe05215e','Access-Reject','2016-11-22 05:18:58'),(148787,'00:15:6D:D8:31:2C','0xbc7948c9911b6eee4d483da6b3710789df','Access-Reject','2016-11-22 05:20:42'),(148788,'00:08:22:02:8B:4D','0x3263dd28ffcd1f3e6a76e3ee8cff146761','Access-Reject','2016-11-22 05:21:02'),(148789,'00:08:22:02:8B:4D','0xf20f83196fb5eedfe84ea37a3ea521d7a5','Access-Reject','2016-11-22 05:21:34'),(148790,'60:FE:1E:67:81:C7','0xcf8d9447afdddc3b3d695b77af19a2a731','Access-Reject','2016-11-22 05:23:27'),(148791,'D0:53:49:2A:1F:9B','0xc5e62d2f252431eebc996e0fd419b1cdaf','Access-Reject','2016-11-22 05:23:38'),(148792,'B0:EC:71:75:C9:30','0xae0bf795d52c6bea857f045d573e56e189','Access-Reject','2016-11-22 05:24:48'),(148793,'F0:27:65:F9:7B:D3','0xc5a6369b9d7d8a0977c4d7309f5fda1b3d','Access-Reject','2016-11-22 05:26:25'),(148794,'0C:48:85:F7:4E:EA','0xdd819b5d2f539ffd0331091c0d928f0bf4','Access-Reject','2016-11-22 05:27:59'),(148795,'74:E2:F5:32:51:74','0x9dd0d9216b3063dd8f51367f760de3e972','Access-Reject','2016-11-22 05:28:36'),(148796,'00:15:6D:D8:31:2C','0x633b24039bf44789aed213c38cd9b9c7b5','Access-Reject','2016-11-22 05:30:42'),(148797,'78:FF:CA:57:A1:21','0x13c6d7647712cdc45bfc91dfb1b2687861','Access-Reject','2016-11-22 05:31:00'),(148798,'9C:6C:15:9A:A4:78','0x2349242201f421fa00943b9657a2f3551c','Access-Reject','2016-11-22 05:31:00'),(148799,'50:72:0D:39:79:31','0x61ba812ccdb025d3fe79ab3e95cff7d8ad','Access-Reject','2016-11-22 05:31:45'),(148800,'80:19:67:50:5A:EA','0xdd473e7e7c26a804ef0090b107b7297e6c','Access-Reject','2016-11-22 05:32:00'),(148801,'3C:25:D7:7C:4B:94','0x77f7004f0b9623c0882968c55be5236d2e','Access-Reject','2016-11-22 05:34:51'),(148802,'B0:EC:71:75:C9:30','0xb4ede13aa7be10d5885e38dc678fde388b','Access-Reject','2016-11-22 05:34:53'),(148803,'BC:85:56:48:7F:BD','0xbc40ab1daa4c7d5757a2d4058cd56ccbec','Access-Reject','2016-11-22 05:36:09'),(148804,'80:19:67:C5:96:54','0x029a0e1915e179fc4e30478ff9a8d858a8','Access-Reject','2016-11-22 05:37:54'),(148805,'9C:6C:15:9A:A4:78','0x0a8b86368d519ec4af200c8f70bfaae15a','Access-Reject','2016-11-22 05:38:01'),(148806,'08:D8:33:9C:DD:1B','0x756ef9dcac33c7e1918e48d893d1651b9a','Access-Reject','2016-11-22 05:38:06'),(148807,'D0:53:49:2A:1F:9B','0x832369010a14cd0c61eb5a50b26269eb56','Access-Reject','2016-11-22 05:38:15'),(148808,'08:86:20:72:00:81','0x4c197720ef118354cf3393575c6cc75489','Access-Reject','2016-11-22 05:39:11'),(349194,'tpsbiz','','Access-Reject','2018-12-14 13:54:43'),(148810,'00:22:5F:2D:36:94','0x13777014677130173bf2153f760585d688','Access-Reject','2016-11-22 05:40:14'),(148811,'00:15:6D:D8:31:2C','0x503d7a55fdcc673aea4d108595eeea764b','Access-Reject','2016-11-22 05:40:42'),(148812,'BC:44:34:E0:04:53','0xa2af2542374f2f03f824a416bfc101aa12','Access-Reject','2016-11-22 05:40:59'),(148813,'40:BA:61:A3:15:4C','0x84f73411b7b1775c1b3e26480b48e7258b','Access-Reject','2016-11-22 05:41:01'),(349720,'tpsbiz','','Access-Reject','2018-12-14 18:25:06'),(148815,'54:27:58:DC:B8:AE','0x072576894e9e57c5c22c8a45c18e7abc1a','Access-Reject','2016-11-22 05:41:53'),(148816,'78:FF:CA:2A:14:E3','0x3f6731391765ecfea23737933631666a95','Access-Reject','2016-11-22 05:44:28'),(148817,'5C:93:A2:A8:53:E0','0x649384091dcf904c6fa6026cfa09422211','Access-Reject','2016-11-22 05:45:04'),(345318,'tpsbiz','','Access-Reject','2018-12-13 03:17:19'),(148819,'3C:83:75:4D:40:E6','0x1adbda1d926ae836a56c07e822a469ba72','Access-Reject','2016-11-22 05:47:28'),(148820,'20:54:76:89:3B:7F','0xd305fd0f7410e0b18740530eedfd9ac656','Access-Reject','2016-11-22 05:48:30'),(148821,'78:FF:CA:57:A1:21','0x60f8397ccf18c95d94f074c7b79a69ae1f','Access-Reject','2016-11-22 05:49:50'),(148822,'80:19:67:82:7F:C8','0x2eba1a29019a2d19836bd46853ccb99efe','Access-Reject','2016-11-22 05:50:34'),(148823,'00:15:6D:D8:31:2C','0x9d6728d077b9ca309de5cb8faf4085a22e','Access-Reject','2016-11-22 05:50:42'),(148824,'80:19:67:82:7F:C8','0xe56cb4d060179922e0238d92fda8245236','Access-Reject','2016-11-22 05:50:52'),(148825,'BC:44:34:E0:04:53','0x65ac998ec4fb9ab588af16e409a88d5e59','Access-Reject','2016-11-22 05:50:57'),(148826,'9C:6C:15:9A:A4:78','0x7e1b3723656a40da1555e7f7d453fb21df','Access-Reject','2016-11-22 05:51:05'),(148827,'78:FF:CA:49:9D:FC','0x99afb5ec57cddc4a0416d6e98231c6015f','Access-Reject','2016-11-22 05:51:15'),(148828,'AC:B5:7D:48:48:6E','0xc698556e51f9b767aea4924565fc4545e2','Access-Reject','2016-11-22 05:52:43'),(349719,'tpsbiz','','Access-Reject','2018-12-14 18:24:35'),(148830,'20:A6:80:0C:4F:35','0x8ca54b0ddbcd32c734cd34bad705602505','Access-Reject','2016-11-22 05:56:41'),(348667,'tpsbiz','','Access-Reject','2018-12-14 08:56:04'),(148832,'00:15:6D:D8:31:2C','0xc08a8e133bd47423d3b9f1765265de9eb7','Access-Reject','2016-11-22 06:00:42'),(148833,'38:B1:DB:B2:2D:69','0xd3891c961f9e82f938430e1d4f85afc170','Access-Reject','2016-11-22 06:00:51'),(148834,'BC:44:34:E0:04:53','0x2344f6b6573e3d0263ec74881c52545b62','Access-Reject','2016-11-22 06:01:30'),(148835,'50:72:0D:39:79:31','0xfbf276f2a5cf42dbef0511608032f2afeb','Access-Reject','2016-11-22 06:02:36'),(148836,'80:19:67:BE:8C:DD','0x947860f70b5eed0d8015c0e3f3c9e0a60a','Access-Reject','2016-11-22 06:02:38'),(148837,'A4:44:D1:4C:18:A2','0x765a7f8a126eba5160fb5c3d3414eb3718','Access-Reject','2016-11-22 06:03:18'),(148838,'70:77:81:31:7C:13','0x5ef7351192864efe66356fdd0cc6957741','Access-Reject','2016-11-22 06:03:56'),(148839,'B0:47:BF:E8:4E:4A','0x59846120ae7d2a2619742a661546657786','Access-Reject','2016-11-22 06:04:15'),(148840,'F4:42:8F:BA:58:B0','0xc59eb5772c7456083168c35fe1c507444d','Access-Reject','2016-11-22 06:04:54'),(148841,'BC:72:B1:CA:E6:35','0xc9fb3da44a0bda58a2a78769ad7d90eca9','Access-Reject','2016-11-22 06:04:58'),(148842,'70:1A:04:D4:53:9D','0x50a8a654251e6dcc55f0b871c3a8fb9f0b','Access-Reject','2016-11-22 06:07:03'),(148843,'F0:25:B7:A8:B9:78','0x73fb681d18326055ef42023073cb6d5e67','Access-Reject','2016-11-22 06:10:19'),(148844,'00:15:6D:D8:31:2C','0x9e27e509acce94955deb3b41a403c81d51','Access-Reject','2016-11-22 06:10:42'),(148845,'BC:85:56:48:7F:BD','0x6c93caa92c5d25d9b02d4cd80ee1eed24f','Access-Reject','2016-11-22 06:10:54'),(924196,'dodoos','','Access-Reject','2019-11-08 18:00:13'),(924197,'dodoos','','Access-Reject','2019-11-08 18:00:25'),(924195,'dodoos','','Access-Reject','2019-11-08 18:00:02'),(148848,'88:C9:D0:C3:4E:46','0x5df765b669e5612adc8311b39ab9b4591c','Access-Reject','2016-11-22 06:11:53'),(148849,'84:A4:66:FC:7A:02','0x423008e0ff57ac3f96d644bd21334a52fb','Access-Reject','2016-11-22 06:13:01'),(148850,'5C:93:A2:A8:53:E0','0x051b560d9f8a69626561cfd08e0c88d76f','Access-Reject','2016-11-22 06:13:38'),(148851,'74:29:AF:04:CD:A3','0xc2fa7a84ce40d43186c963aaee68082047','Access-Reject','2016-11-22 06:13:58'),(148852,'9C:6C:15:9A:A4:78','0x3b16dc6b2ab83a3aee7daa09f7225c3368','Access-Reject','2016-11-22 06:15:03'),(345317,'tpsbiz','','Access-Reject','2018-12-13 03:16:48'),(148854,'20:02:12:BC:1D:FA','0x39a496232a774e3a0e04ded931cc478412','Access-Reject','2016-11-22 06:16:09'),(148855,'48:45:20:B9:A8:A7','0x5088c6b0bf5f3665d695d09310a79cb4b6','Access-Reject','2016-11-22 06:17:21'),(924194,'dodoos','','Access-Reject','2019-11-08 17:59:50'),(148857,'44:74:6C:1E:DB:8A','0x43e25dfc3281a31c8c8d31ebc36526e399','Access-Reject','2016-11-22 06:18:36'),(310967,'pempamsie','','Access-Accept','2018-08-28 02:33:42'),(148859,'E0:F8:47:62:EC:73','0x0bea1032cbb26afacd095bc5640f529c28','Access-Reject','2016-11-22 06:20:05'),(148860,'00:15:6D:D8:31:2C','0x8cb96612b67de6ae0e349447efb764fc59','Access-Reject','2016-11-22 06:20:43'),(148861,'5C:F9:6A:8F:AA:30','0xc9c5959908cd958176fafb1fb2a2b985e5','Access-Reject','2016-11-22 06:20:51'),(148862,'BC:44:34:E0:04:53','0xe649395f42fe8acb3c18a550bb02e9b553','Access-Reject','2016-11-22 06:21:42'),(148863,'00:08:22:02:8B:4D','0xe8d17daa2fd9d7717e16b126acd89197cc','Access-Reject','2016-11-22 06:21:51'),(148864,'00:27:15:41:95:07','0xdbf58c141e8b5f5ce47d5bd887d4c672e7','Access-Reject','2016-11-22 06:21:53'),(148865,'00:08:22:02:8B:4D','0xc65a4c2762f20839b32ae06a7f034766f7','Access-Reject','2016-11-22 06:21:54'),(148866,'88:C9:D0:C3:4E:46','0x9c0b453933a410e4bbb224989fbfdd3aa8','Access-Reject','2016-11-22 06:22:10'),(148867,'80:19:67:84:3C:4D','0x0b851283569e4cfdf1650f5fe625adb1d3','Access-Reject','2016-11-22 06:26:14'),(148868,'60:FE:1E:67:81:C7','0xfe464ffad663dacabe04d2ee0593e68a79','Access-Reject','2016-11-22 06:26:22'),(148869,'20:54:76:8E:14:52','0x0f90d3fba21288769cfc96aba861b17f3e','Access-Reject','2016-11-22 06:27:01'),(348478,'tpsbiz','','Access-Reject','2018-12-14 07:17:33'),(348477,'tpsbiz','','Access-Reject','2018-12-14 07:17:01'),(148872,'80:19:67:C5:96:54','0x3f2bae52a759c241fdce00a0dddd987095','Access-Reject','2016-11-22 06:28:31'),(148873,'F4:42:8F:BA:58:B0','0xc32cadd1bf0c2db2c3eb0cc78795c36c3c','Access-Reject','2016-11-22 06:30:02'),(148874,'00:08:22:44:12:2B','0x4b89bf40547bdaae6822b921a7d384bffc','Access-Reject','2016-11-22 06:30:19'),(148875,'00:15:6D:D8:31:2C','0x19c25ce924249369f8fae53858443d54c6','Access-Reject','2016-11-22 06:30:42'),(148876,'9C:6C:15:9A:A4:78','0x9eca27734755a6d477b40df1b2a7830762','Access-Reject','2016-11-22 06:30:53'),(148877,'E4:B3:18:62:AF:89','0x8e4792158fd0bb585a05ec0419b06dd6d8','Access-Reject','2016-11-22 06:34:03'),(148878,'00:08:22:DC:04:6A','0x1a00cbc8142fb9461f3c1d2171e825967c','Access-Reject','2016-11-22 06:34:19'),(148879,'20:7C:8F:28:CA:5E','0x29e0045d4bbcac2fe26b5a554a87dd80aa','Access-Reject','2016-11-22 06:36:03'),(148880,'BC:44:34:E0:04:53','0xeb3ce5e39861e8811cabfa56d4d89f805b','Access-Reject','2016-11-22 06:36:17'),(148881,'C4:8E:8F:C0:A8:8B','0xd89f7c77fb6048626ef7efff8edc0fe07d','Access-Reject','2016-11-22 06:36:20'),(148882,'78:FF:CA:18:28:8B','0x471aba30d819817c4136bb46c62e40635e','Access-Reject','2016-11-22 06:36:36'),(148883,'80:19:67:F7:FE:C8','0x80964e1fdd54e1804a7d5d0f6c704eeac9','Access-Reject','2016-11-22 06:37:00'),(148884,'E0:F8:47:62:EC:73','0xe350780b114faccdf5ae2583af32bdf072','Access-Reject','2016-11-22 06:37:19'),(148885,'48:E2:44:F7:09:5F','0xe5cd00179ca66d24b1128b2808b3912b84','Access-Reject','2016-11-22 06:37:40'),(148886,'D0:53:49:2A:1F:9B','0x6a9dbfdcf1bec5302a827959573bd6886d','Access-Reject','2016-11-22 06:38:50'),(148887,'60:FE:1E:67:81:C7','0xd4b39563b7ad9eae70af02ad09aa0d29e7','Access-Reject','2016-11-22 06:38:54'),(148888,'4C:ED:DE:A0:41:46','0xf9cbf2ab7ad7f7f0c1366175c3128bcd91','Access-Reject','2016-11-22 06:39:25'),(148889,'40:E2:30:BF:F4:7A','0x7149c3f822bd097d33a1ca1aa2f5ca4fb3','Access-Reject','2016-11-22 06:39:35'),(148890,'B0:EC:71:75:C9:30','0x6e013cd33f571dfce6ad1e66cd2e2a226c','Access-Reject','2016-11-22 06:40:02'),(148891,'00:15:6D:D8:31:2C','0xfd7aa170abb3ec1a65ff235d6206f81ea7','Access-Reject','2016-11-22 06:40:52'),(148892,'BC:44:34:E0:04:53','0x3a7925b4fa32a9008c35597bdb8ca30f7c','Access-Reject','2016-11-22 06:41:08'),(148893,'9C:6C:15:28:DD:9C','0xfb3f58205d033a1b405d60fb403e1cdddf','Access-Reject','2016-11-22 06:41:29'),(148894,'D6:1B:57:96:3B:F5','0x7b17a8c73844f40b94704e32cb50fd339d','Access-Reject','2016-11-22 06:41:33'),(148895,'9C:6C:15:9A:A4:78','0x125edde255e14b7f08d8349fdd138f410a','Access-Reject','2016-11-22 06:41:33'),(148896,'BC:85:56:48:7F:BD','0x4323118920e1fcba6e653d42cd5a63ed21','Access-Reject','2016-11-22 06:41:46'),(349268,'tpsbiz','','Access-Reject','2018-12-14 14:35:06'),(148898,'40:16:7E:D0:FA:5B','0x0b46e92c00de5ab506d27c9e5114bd7559','Access-Reject','2016-11-22 06:42:15'),(348544,'tpsbiz','','Access-Reject','2018-12-14 07:51:08'),(148900,'78:FF:CA:2A:14:E3','0x0d048d2f8caa9b1f2b3d4036135b4a8e23','Access-Reject','2016-11-22 06:43:57'),(148901,'50:72:0D:39:79:31','0xc7c8008cb9716b20b7ff9e0a36fb26c57d','Access-Reject','2016-11-22 06:44:05'),(148902,'64:89:9A:7D:F0:6A','0xbfaf138e8cbb26acd0b4f519b1d2074547','Access-Reject','2016-11-22 06:44:39'),(349219,'tpsbiz','','Access-Reject','2018-12-14 14:07:47'),(349218,'tpsbiz','','Access-Reject','2018-12-14 14:07:15'),(148905,'64:89:9A:7D:F0:6A','0x7df138527b4d9646298e16ab4883f5f5dc','Access-Reject','2016-11-22 06:46:26'),(148906,'00:08:22:44:12:2B','0xf860ac24fe955e5f094c778c01a066a491','Access-Reject','2016-11-22 06:48:20'),(148907,'5C:93:A2:A8:53:E0','0x530b378f0f15e9835dc97ac5806a4ee567','Access-Reject','2016-11-22 06:48:23'),(148908,'DC:53:60:7A:D0:DC','0x07105f694162b8d51864f942aa0be00a85','Access-Reject','2016-11-22 06:49:03'),(148909,'1C:3E:84:A4:68:9D','0x48bfc3a07adefd878f019e01c46ed28269','Access-Reject','2016-11-22 06:50:33'),(148910,'00:15:6D:D8:31:2C','0x51957d8a33eb5056011f75f4ff3417daf6','Access-Reject','2016-11-22 06:50:42'),(349267,'tpsbiz','','Access-Reject','2018-12-14 14:34:35'),(148912,'00:08:22:44:12:2B','0x18b96332a544f3d102c222775797375530','Access-Reject','2016-11-22 06:54:12'),(148913,'78:FF:CA:13:FF:EE','0xd2eebbe2265991693725e74ae10cc8a045','Access-Reject','2016-11-22 06:55:05'),(148914,'C4:8E:8F:C0:A8:8B','0x9ab284598779aeb2fab6e688d83141c2b2','Access-Reject','2016-11-22 06:55:08'),(306030,'dadukpo','0xa320fd23d09b03768cad499e8ffba6737a','Access-Accept','2018-04-09 19:38:38'),(148916,'DC:53:60:7A:D0:DC','0xf3e2dd1d2efb1f925066682f0c35795545','Access-Reject','2016-11-22 06:56:47'),(148917,'BC:44:34:E0:04:53','0x8c9a3f046c323e88f11f8821b34c274109','Access-Reject','2016-11-22 06:57:00'),(148918,'00:1B:B1:F5:E6:E2','0x9c22465252d2f8c710adb56b48753f1747','Access-Reject','2016-11-22 06:58:53'),(148919,'60:AF:6D:4D:5A:1B','0xaf345d9d9e8a423c387a1c175aeade12c1','Access-Reject','2016-11-22 06:59:07'),(288851,'danielaidoo','0x37f040eba2122e9188314fa218d1c82a32','Access-Reject','2017-06-16 22:14:25'),(148921,'B0:EC:71:75:C9:30','0x37f383b7edd2e1c6e7661cfb2692c79d39','Access-Reject','2016-11-22 07:00:08'),(148922,'00:15:6D:D8:31:2C','0xf242dd9e089a2f8ba8325a3c42840db816','Access-Reject','2016-11-22 07:00:42'),(148923,'80:19:67:E0:C9:2E','0x3fa0de32be9698c5d6917104674ecba591','Access-Reject','2016-11-22 07:00:57'),(148924,'80:19:67:F7:FE:C8','0x7758ffb054734bc5cc81dc98a66247ca7e','Access-Reject','2016-11-22 07:01:47'),(148925,'E0:F8:47:62:EC:73','0x4c237e454b9abc8d309e231fdb75493bfc','Access-Reject','2016-11-22 07:02:10'),(148926,'08:EC:A9:09:84:BC','0x8a0852a94e8ad1d548671e78253d190b45','Access-Reject','2016-11-22 07:05:13'),(148927,'30:AA:BD:3B:29:3C','0xfbde4f223bc7f389807af61aeb5cc4508f','Access-Reject','2016-11-22 07:05:41'),(148928,'78:FF:CA:57:A1:21','0x32d64f01d26efea73598d458cbe3db89a3','Access-Reject','2016-11-22 07:05:44'),(148929,'4C:BB:58:C0:1A:B3','0x9b349255826323abd2a6bc797d3288bfa2','Access-Reject','2016-11-22 07:07:05'),(148930,'78:FF:CA:2A:14:E3','0x84279e41678da7b2b9982828795d0a878b','Access-Reject','2016-11-22 07:07:07'),(148931,'BC:44:34:E0:04:53','0x3f72c381e86d06dceb2b43efc87e9c3dd9','Access-Reject','2016-11-22 07:07:13'),(148932,'D0:53:49:2A:1F:9B','0xa97fcf216e162004220f12fbb1480bd408','Access-Reject','2016-11-22 07:07:47'),(148933,'00:12:F0:00:5C:E1','0x1e7c2514fa7c5b8148f23e02b101e3192d','Access-Reject','2016-11-22 07:10:03'),(148934,'00:1D:E0:46:53:BB','0xb5459d0b3a330a7efd472ed00e98f82ce0','Access-Reject','2016-11-22 07:10:07'),(148935,'B0:EC:71:75:C9:30','0xdffd0fe91c558534d84ee9aedd03f347ee','Access-Reject','2016-11-22 07:10:09'),(148936,'9C:6C:15:9A:A4:78','0x72ce23e33f5f93f2610ef1f5bdc7a3cf48','Access-Reject','2016-11-22 07:10:09'),(148937,'00:08:22:44:12:2B','0xf124d6a0b8837bce0cc7273d2ecb4a6622','Access-Reject','2016-11-22 07:10:28'),(148938,'00:15:6D:D8:31:2C','0xdc15dd52b0afb1cd4c5b445bac36d09c5f','Access-Reject','2016-11-22 07:10:42'),(148939,'E0:F8:47:62:EC:73','0xb4588b6df4b6f43608be977c50831261dc','Access-Reject','2016-11-22 07:11:39'),(148940,'DC:53:60:7A:D0:DC','0x30f81cf29594c111ac862377d5cf3046d0','Access-Reject','2016-11-22 07:11:43'),(148941,'54:27:58:C8:9F:E2','0xb92cf12b0f42d724ce377ff92bbce5c055','Access-Reject','2016-11-22 07:11:47'),(148942,'80:19:67:B2:F2:4C','0xbac1cb8dfdddb0207b4e19b323110567cd','Access-Reject','2016-11-22 07:11:48'),(148943,'AC:E0:10:FA:F6:CA','0xa26fcf47d898e3e3e1b21abcc02f90760f','Access-Reject','2016-11-22 07:11:59'),(148944,'88:A7:3C:0A:15:41','0xb6706c52455cda52c810a85f54e6e77403','Access-Reject','2016-11-22 07:13:55'),(148945,'C0:18:85:6D:DA:40','0xd43d84e30f2a2de4ca5b641497e2161d60','Access-Reject','2016-11-22 07:15:20'),(148946,'00:27:15:15:42:92','0x57b3bfd8d05028dcaf905af0bba46f96cb','Access-Reject','2016-11-22 07:15:30'),(148947,'00:F1:AA:B9:2D:82','0x1547e167804996a90ac9a94e7f23976ec6','Access-Reject','2016-11-22 07:15:47'),(148948,'80:19:67:A5:AC:85','0xec84d89d2138b21df0552419d2655643b9','Access-Reject','2016-11-22 07:16:00'),(148949,'F8:0C:F3:92:22:33','0xa7b4c9e2752d87f018e29b457d1d73e921','Access-Reject','2016-11-22 07:16:08'),(148950,'00:27:15:15:42:92','0x9a7338412778f0ed83af8a740c21aebf49','Access-Reject','2016-11-22 07:16:13'),(148951,'38:B1:DB:A2:3A:89','0x5bbbc5d083931d608aa5f551b07f7d05ca','Access-Reject','2016-11-22 07:17:13'),(148952,'08:D8:33:9C:DD:1B','0x51799ba2243d4a1c7d5246b867c09e1817','Access-Reject','2016-11-22 07:17:40'),(148953,'BC:85:56:48:7F:BD','0x1c9366fc58edc04e5357e05214a338e960','Access-Reject','2016-11-22 07:17:41'),(348510,'tpsbiz','','Access-Reject','2018-12-14 07:32:42'),(347296,'tpsbiz','','Access-Reject','2018-12-13 20:39:39'),(148956,'50:2D:66:E7:C4:74','0x6f3b00f5983dbae336ece9444bb3515a52','Access-Reject','2016-11-22 07:20:18'),(148957,'00:15:6D:D8:31:2C','0x6dc498305604655b8e003d01bf658db1db','Access-Reject','2016-11-22 07:20:42'),(148958,'BC:44:34:E0:04:53','0x4a8c7b761593d09487a690c8cb654a363a','Access-Reject','2016-11-22 07:20:54'),(148959,'00:08:22:02:8B:4D','0x9c573880085cbb3de23a3326f3c206f043','Access-Reject','2016-11-22 07:22:20'),(148960,'00:08:22:02:8B:4D','0x81ffb0791883eafb1d7a1aae78ad6480d8','Access-Reject','2016-11-22 07:22:28'),(148961,'E0:F8:47:62:EC:73','0x8aa7beeba039d84079b0df275ffffeeab4','Access-Reject','2016-11-22 07:22:42'),(148962,'DA:8F:B8:98:A4:C8','0x7ac224504c881aba439b318b790b7448ad','Access-Reject','2016-11-22 07:22:46'),(148963,'9C:6C:15:9A:A4:78','0xe3b77531191496a0e5f671c57e7cacccf4','Access-Reject','2016-11-22 07:22:52'),(148964,'88:A7:3C:10:68:C5','0xf26ef52807f2e02e7804c8ab6992274e58','Access-Reject','2016-11-22 07:23:00'),(347773,'pempamsie','','Access-Accept','2018-12-14 00:45:47'),(148966,'E8:99:C4:01:0B:BD','0xd9c76b0fff4556c7656e55292f40483d3b','Access-Reject','2016-11-22 07:23:15'),(148967,'68:05:71:07:73:A1','0xf6066d4710bf43cf63d9da132953779569','Access-Reject','2016-11-22 07:23:59'),(148968,'14:74:11:21:3C:BA','0x583caac8f4c2547437d7f9b90c0eda4c5f','Access-Reject','2016-11-22 07:24:27'),(929220,'dodoos','','Access-Reject','2019-11-09 10:36:36'),(351636,'capitalhill','','Access-Accept','2018-12-15 13:17:28'),(148970,'AC:B5:7D:48:48:6E','0x6a0aa5cdbc2d4808dcc57d6e735e777f4a','Access-Reject','2016-11-22 07:25:00'),(148971,'80:19:67:A0:FB:33','0x9d7cb408042e5f14bfe57ee5bb032faa07','Access-Reject','2016-11-22 07:26:05'),(148972,'80:C5:E6:8D:FE:F0','0xb28ed5ceea19467444a77ac4e687de1d7d','Access-Reject','2016-11-22 07:26:53'),(148973,'B0:45:19:DD:2F:38','0xba8be4bacd2ab54217adb32222cf1cbd58','Access-Reject','2016-11-22 07:27:12'),(148974,'68:72:51:1A:99:C2','0x21a52df9c808ccf633002cb68b3d91897a','Access-Reject','2016-11-22 07:29:36'),(148975,'08:EC:A9:09:84:BC','0xea9dd04680e9ec74fa33518619c3926148','Access-Reject','2016-11-22 07:29:39'),(348451,'tpsbiz','','Access-Reject','2018-12-14 07:03:50'),(148977,'00:15:6D:D8:31:2C','0x5808d1aca9b79b3a3a2153f42cfefe92de','Access-Reject','2016-11-22 07:30:42'),(148978,'68:05:71:07:73:A1','0x26b2fb103e6ac2008ed051732db255c773','Access-Reject','2016-11-22 07:30:54'),(148979,'00:27:15:15:42:92','0xdeea84d9722908ea90281638f1b9f72d72','Access-Reject','2016-11-22 07:31:04'),(148980,'78:FF:CA:D6:F9:95','0xb3eeb4af1465a53a4cb0ae55d5544f67a3','Access-Reject','2016-11-22 07:31:19'),(148981,'80:C5:E6:8D:FE:F0','0x2ffb676c94a0775ba2fa87473c74499aac','Access-Reject','2016-11-22 07:33:01'),(148982,'C4:07:2F:A7:31:7A','0x99152810350f58d1becb054a633a869a25','Access-Reject','2016-11-22 07:33:42'),(148983,'F4:42:8F:BA:58:B0','0x39d3cca006e374a7637af39a36167991a5','Access-Reject','2016-11-22 07:35:11'),(148984,'68:9C:5E:5F:E7:9E','0xddb88d1a5f5208aacefab31a15e1ecb7c0','Access-Reject','2016-11-22 07:36:02'),(148985,'14:74:11:21:3C:BA','0xad282afc29f6efdea5ba1d0b965158d9c3','Access-Reject','2016-11-22 07:36:25'),(148986,'00:27:15:15:42:92','0x6429877b53ba9e40d44af436e9390792e3','Access-Reject','2016-11-22 07:36:27'),(148987,'84:38:38:98:D1:8C','0xe0278ee17c44f2389b76ea0e3415514a33','Access-Reject','2016-11-22 07:36:55'),(148988,'00:27:15:90:61:D0','0x921db47b42228cec4eda3be7c95ec6b5f0','Access-Reject','2016-11-22 07:37:01'),(148989,'3C:25:D7:7C:4B:94','0x88e6283b9347b39e8b3223c0b0bcb9b20c','Access-Reject','2016-11-22 07:37:40'),(148990,'80:19:67:19:1B:85','0xea0e0c237150321d12a00a20c4b972bdf8','Access-Reject','2016-11-22 07:37:47'),(148991,'9C:6C:15:9A:A4:78','0xdeaa786a778cce03f492869869f43e82e4','Access-Reject','2016-11-22 07:38:01'),(148992,'C0:38:96:02:72:D8','0x38434b06f1db521caf1737f824c509ffe6','Access-Reject','2016-11-22 07:38:01'),(148993,'80:19:67:CD:2D:D9','0x560e925fc72c4e39e54ecaecbfd7f25fcc','Access-Reject','2016-11-22 07:38:36'),(148994,'80:19:67:D2:88:46','0xdde03339693adf139b5fa126561c2a6ba0','Access-Reject','2016-11-22 07:39:33'),(148995,'00:08:22:CE:F8:4C','0x6a050871b3b3f6ab0413799dbc736f30b2','Access-Reject','2016-11-22 07:39:35'),(148996,'DC:53:60:7A:D0:DC','0xde6217cc1c3c5a98ef8e78d7ed3c40e8f0','Access-Reject','2016-11-22 07:40:19'),(148997,'B4:EF:39:90:1E:B2','0xaffbbeccf2c6cc9ef3ceb6d8db07594ef1','Access-Reject','2016-11-22 07:40:21'),(148998,'00:15:6D:D8:31:2C','0xaece449b2ca577b08fa6414faa63598501','Access-Reject','2016-11-22 07:40:42'),(148999,'00:1D:E0:46:53:BB','0x0c6af4278836bc122459a3daa1f72234f8','Access-Reject','2016-11-22 07:41:22'),(149000,'94:44:44:EC:A9:85','0x093c719fb4a2ae8d70e4183e0ae343d897','Access-Reject','2016-11-22 07:41:34'),(149001,'80:19:67:DC:F2:14','0x024eccc70aec3407d7fe4b735c6b336923','Access-Reject','2016-11-22 07:41:37'),(149002,'D4:A1:48:22:F1:51','0x56a97c4dae8e99919fa78cf84f0a9f49f6','Access-Reject','2016-11-22 07:44:27'),(149003,'80:19:67:BE:A9:B9','0xc60939487f1256555866cde0f785866de9','Access-Reject','2016-11-22 07:44:44'),(149004,'F0:25:B7:A8:B9:78','0xab13d508ebb80ada9d20baff6f6c3a6396','Access-Reject','2016-11-22 07:44:56'),(347348,'tpsbiz','','Access-Reject','2018-12-13 21:06:54'),(149006,'30:AA:BD:54:D5:64','0x862c855eda8004bb9082b2b08ec8df0f33','Access-Reject','2016-11-22 07:46:08'),(149007,'78:FF:CA:22:0A:AE','0x6670a1ce29ae935741aa7751a72b298b1a','Access-Reject','2016-11-22 07:48:57'),(149008,'A4:70:D6:83:3F:F6','0xa6e0810ee4bed7dc31786ac2d76f23975d','Access-Reject','2016-11-22 07:49:17'),(149009,'08:EC:A9:09:84:BC','0xd4a0a92a5a47908a46a9f5693e647d7d6c','Access-Reject','2016-11-22 07:49:31'),(149010,'A0:B4:A5:FF:01:87','0x058e8141cf8e9ecc4ffadb4212ef6356c6','Access-Reject','2016-11-22 07:50:05'),(149011,'F4:42:8F:BA:58:B0','0xaf3741ac5a8b3ea5348ac0dae08c0ce0ed','Access-Reject','2016-11-22 07:50:17'),(149012,'00:15:6D:D8:31:2C','0x3d24bdcc19ec295c4268ec8a434542a52f','Access-Reject','2016-11-22 07:50:42'),(149013,'80:19:67:82:7F:C8','0x81311962555f8b8ee27aa6ad0f8304b16b','Access-Reject','2016-11-22 07:50:47'),(149014,'BC:44:34:E0:04:53','0xbfd1e08f1c3e717a58ea004045a266a480','Access-Reject','2016-11-22 07:51:13'),(349217,'tpsbiz','','Access-Reject','2018-12-14 14:06:44'),(149016,'30:C7:AE:E6:07:7C','0x0c2345bd6b283a9b4deb5cae8d40c5556c','Access-Reject','2016-11-22 07:53:12'),(149017,'00:27:15:15:42:92','0x5f7c9f3156b7775c7c0049e410a64480a0','Access-Reject','2016-11-22 07:54:31'),(149018,'D4:A1:48:22:F1:51','0x6332ef50bccd24a0fc4bc0c442f1214598','Access-Reject','2016-11-22 07:55:28'),(149019,'10:D5:42:76:6C:07','0xf31fe5652b7476d6b08ceef17947bf1f57','Access-Reject','2016-11-22 07:57:16'),(149020,'78:FF:CA:47:C3:D9','0x0fec567fa36408c0c418cb595fdc69d287','Access-Reject','2016-11-22 07:57:48'),(149021,'C4:8E:8F:C0:A8:8B','0xefa3ca3c429b56135a72d4ed1e1c6d8e27','Access-Reject','2016-11-22 07:58:27'),(149022,'9C:6C:15:9A:A4:78','0xc9d3b126c875bbedf8158e42f07d565cdf','Access-Reject','2016-11-22 07:58:38'),(149023,'BC:B3:08:CF:04:A9','0x55bf12e6dec105f782eac81467448b8643','Access-Reject','2016-11-22 07:58:55'),(149024,'E0:F8:47:62:EC:73','0x9e61002d2c22efc03eece4dd21d7d9da12','Access-Reject','2016-11-22 07:59:16'),(149025,'F4:42:8F:BA:58:B0','0x1f1eb2ab065436cdbcca06601c4d04d97a','Access-Reject','2016-11-22 08:00:21'),(149026,'00:15:6D:D8:31:2C','0x3729d061eefea494876f9be7574e093e24','Access-Reject','2016-11-22 08:00:42'),(149027,'B0:C0:90:44:76:A5','0xcf6aabaf24475517cb2434462eb3fa9994','Access-Reject','2016-11-22 08:00:52'),(149028,'BC:44:34:E0:04:53','0x53c70cdae2e31498775e2e1255f0a8c026','Access-Reject','2016-11-22 08:02:03'),(149029,'CC:79:4A:66:C7:55','0x20faab090a8e553e644a84921eeeb3d2e2','Access-Reject','2016-11-22 08:02:26'),(149030,'80:4E:81:71:00:F7','0x74fde928f52496a1a14111b7307d0e3e9d','Access-Reject','2016-11-22 08:04:10'),(149031,'7C:E9:D3:50:B7:B1','0x48490ea76a73ad4ca5eb40ff3f4ecdb6f5','Access-Reject','2016-11-22 08:07:01'),(149032,'5C:A8:6A:02:8A:89','0x21b488368b9cd7aef337ba4abdbba606df','Access-Reject','2016-11-22 08:07:10'),(149033,'78:FF:CA:3E:23:07','0x3370cfb5fc671b7da7776c455f63516075','Access-Reject','2016-11-22 08:07:16'),(149034,'24:DA:9B:89:0F:B3','0x9a4232a42dd5a19b80837090a8389c5757','Access-Reject','2016-11-22 08:07:23'),(149035,'9C:6C:15:9A:A4:78','0xd26015c280a9a6f5b9692460dbe5bd5f51','Access-Reject','2016-11-22 08:07:24'),(349154,'tpsbiz','','Access-Reject','2018-12-14 13:31:43'),(149037,'B4:EF:39:90:1E:B2','0x031619a7c230370a0d00b7438a0d735565','Access-Reject','2016-11-22 08:07:59'),(149038,'00:66:4B:1B:C5:26','0x366128f9053bd76bfe9fc57a76867f487e','Access-Reject','2016-11-22 08:10:31'),(149039,'00:15:6D:D8:31:2C','0xb364e79e261c500d885d479b933b1f9eda','Access-Reject','2016-11-22 08:10:43'),(149040,'B8:76:3F:9A:A1:2C','0xbdab32a1bca8c5316caddaa52fa7f925ba','Access-Reject','2016-11-22 08:11:05'),(149041,'7C:E9:D3:50:B7:B1','0x025dfbe98a1621e94792142685abcf58e0','Access-Reject','2016-11-22 08:13:38'),(149042,'70:77:81:08:90:3B','0x2e3d8721040055651fb97d57f2eaa5dda3','Access-Reject','2016-11-22 08:14:24'),(149043,'00:27:15:60:93:99','0x706c074f0f02f33db77dd5deab3302bcf8','Access-Reject','2016-11-22 08:14:29'),(149044,'6C:3B:6B:02:5C:95','0x8e5f8eb77ae49ba4f4279217fcbabe373e','Access-Reject','2016-11-22 08:14:34'),(149045,'08:EC:A9:09:84:BC','0xb422b9e2fef9c59f6e1cdfca7810995869','Access-Reject','2016-11-22 08:16:21'),(149046,'08:D8:33:9C:DD:1B','0x34b1b416a359345e2a32155126ca04cc1d','Access-Reject','2016-11-22 08:16:38'),(149047,'BC:44:34:E0:04:53','0x7a3184754f3c2add4b2557dd76281f6aef','Access-Reject','2016-11-22 08:16:47'),(149048,'78:FF:CA:3E:23:07','0x1cb17d7b93012c1ea8653f4b8214c066bf','Access-Reject','2016-11-22 08:17:16'),(149049,'78:FF:CA:04:3F:76','0xdc537f812ea55886373f2b61896059166f','Access-Reject','2016-11-22 08:19:00'),(149050,'00:23:08:DB:36:0A','0xfbb601b9fa5eed3c35de3cab7a3503a1f7','Access-Reject','2016-11-22 08:19:13'),(149051,'50:B7:C3:52:79:4A','0xeac5e705453ada0791cefa8c438e5b07b6','Access-Reject','2016-11-22 08:20:05'),(149052,'30:19:66:4C:8E:C6','0x8d4f9ec4d447c3aa3fff48a623bb8398b0','Access-Reject','2016-11-22 08:20:28'),(149053,'00:1B:9E:07:A0:E2','0x29890af21a90e879a8240c17bee68ab8e2','Access-Reject','2016-11-22 08:20:40'),(149054,'DC:53:60:7A:D0:DC','0xe4428145217a9e3d9055adb85c89aaa1e4','Access-Reject','2016-11-22 08:20:40'),(149055,'00:15:6D:D8:31:2C','0xab06289628dd9a62e58846a7e384e1e600','Access-Reject','2016-11-22 08:20:43'),(149056,'54:35:30:CE:96:FE','0x7472f36a0e44cded3731346dd59c42d717','Access-Reject','2016-11-22 08:21:00'),(149057,'B0:EC:71:75:C9:30','0x0fc2983246ec34e98a5bbb9cc060496f62','Access-Reject','2016-11-22 08:21:04'),(349134,'tpsbiz','','Access-Reject','2018-12-14 13:20:41'),(149059,'00:08:22:02:8B:4D','0x6e7b87a60a26a3b25934c4fbd72e19a14b','Access-Reject','2016-11-22 08:22:28'),(149060,'78:FF:CA:78:60:0C','0x46dcda599324bceee3592793ece278a89e','Access-Reject','2016-11-22 08:22:40'),(149061,'00:08:22:02:8B:4D','0x0cf1ad3e7d01034b563bb4ce378b13a56c','Access-Reject','2016-11-22 08:22:53'),(149062,'78:E4:00:AF:D8:C7','0xfbb2d27776d4d25ec82bccc8c082ae758b','Access-Reject','2016-11-22 08:23:42'),(149063,'A0:F8:95:F3:F2:E9','0xc6527c526108770fd46fdb53a77842b149','Access-Reject','2016-11-22 08:24:38'),(149064,'80:4E:81:71:00:F7','0xf122f64a2890ba642482fa072cd631d1fd','Access-Reject','2016-11-22 08:24:44'),(149065,'B0:47:BF:E8:4E:4A','0xd24313d930e67491615ee12a90735aa887','Access-Reject','2016-11-22 08:24:53'),(149066,'68:72:51:1A:99:C2','0x1ea81443daf378c77e9d847bb4d91cf266','Access-Reject','2016-11-22 08:25:16'),(149067,'08:EC:A9:09:84:BC','0xffd351d17a83c30c58c1e57136359c3904','Access-Reject','2016-11-22 08:26:20'),(149068,'78:FF:CA:3E:23:07','0x4d0adaece780bac00ae1b465f8a4c80194','Access-Reject','2016-11-22 08:27:01'),(149069,'60:FE:1E:52:20:DA','0xde9464fb7b44444462f950dba54a0e4894','Access-Reject','2016-11-22 08:27:01'),(149070,'9C:6C:15:9A:A4:78','0x62e29de2f26fba900298ae402133c8fb0a','Access-Reject','2016-11-22 08:27:47'),(149071,'00:18:DE:17:AD:CE','0xf15a987e66b01c23da219b40ed2610ca2c','Access-Reject','2016-11-22 08:27:53'),(149072,'00:15:6D:D8:31:2C','0x58f74d2b16c9ab6f2dfdd91fb4a9617c7b','Access-Reject','2016-11-22 08:30:42'),(149073,'60:FE:1E:52:20:DA','0x041f5886bf4ce52cef46cffe5b029e48c2','Access-Reject','2016-11-22 08:32:12'),(149074,'10:30:47:8F:5A:FB','0xcd840ca75b0c31d6551be79d3d4da66ac9','Access-Reject','2016-11-22 08:32:37'),(149075,'78:FF:CA:63:36:1F','0x453908162ea189465efbd118044162271a','Access-Reject','2016-11-22 08:33:28'),(149076,'A4:44:D1:26:78:C0','0x1745a8e5f53dfa1a2679c5c778c159ced5','Access-Reject','2016-11-22 08:33:42'),(149077,'00:27:15:48:41:19','0x2d5be956e5f504f09fefde635b47f610e8','Access-Reject','2016-11-22 08:33:51'),(149078,'80:19:67:86:2F:BF','0xa16bc4b7b0d7d7b0bec12a7f0a92bab314','Access-Reject','2016-11-22 08:34:26'),(149079,'BC:B3:08:CF:04:A9','0xc7f79304778ee945efac1fc952bfddfa68','Access-Reject','2016-11-22 08:34:35'),(149080,'80:96:B1:16:D3:D4','0xf62a0a0f5c1e49de8899272b6d451a092a','Access-Reject','2016-11-22 08:34:51'),(149081,'F4:42:8F:BA:58:B0','0x5e9ffd125545da35d1147c714bbf32b777','Access-Reject','2016-11-22 08:35:29'),(149082,'10:1C:0C:3B:EB:D8','0x36831594a5adf9b1c7a52315fa6af05dc7','Access-Reject','2016-11-22 08:36:34'),(149083,'6C:3B:6B:02:5C:95','0xbf630c3f811e63c34425f242102568dcd7','Access-Reject','2016-11-22 08:37:21'),(149084,'78:FF:CA:3E:23:07','0x166434b8a2a55ca42799bc1c442984159f','Access-Reject','2016-11-22 08:38:27'),(149085,'CC:07:AB:AF:2A:46','0x29815f241214b19e195ec058c120e24124','Access-Reject','2016-11-22 08:38:55'),(149086,'9C:6C:15:9A:A4:78','0x5505e81905b3f5bbba8156d0f235f6099c','Access-Reject','2016-11-22 08:39:10'),(149087,'80:72:0D:39:1E:18','0x374291372d1636999e46eb3eba94370bda','Access-Reject','2016-11-22 08:39:26'),(348558,'tpsbiz','','Access-Reject','2018-12-14 07:58:27'),(149089,'00:15:6D:D8:31:2C','0xc72b7c422a8454b16f801485010e64edf2','Access-Reject','2016-11-22 08:40:42'),(149090,'F8:CF:C5:D7:4C:DF','0xb00b48dd4ea6a30a8acc70b844898fdebd','Access-Reject','2016-11-22 08:40:53'),(149091,'74:DE:2B:3B:77:14','0x8ae988a6d980bb52e964835e7c72d4e5e0','Access-Reject','2016-11-22 08:40:58'),(149092,'74:E2:F5:32:51:74','0x459eb87f2a986ba9c409ed452591470ed7','Access-Reject','2016-11-22 08:42:03'),(149093,'00:26:B6:01:41:D4','0x46e9cd380f8ea9a0776d27f6f323e764ac','Access-Reject','2016-11-22 08:42:05'),(149094,'E0:CA:94:F1:23:B6','0xb3e1ebeed27be359731caa859c35c204af','Access-Reject','2016-11-22 08:43:40'),(149095,'78:E4:00:AF:D8:C7','0xa27b1f34c4415035cedd14962fe70440da','Access-Reject','2016-11-22 08:44:21'),(149096,'B0:C0:90:44:76:A5','0x18c5e98c6323d7f2aa9b0ee38c0a685621','Access-Reject','2016-11-22 08:45:02'),(349250,'tpsbiz','','Access-Reject','2018-12-14 14:24:48'),(149098,'08:86:20:72:00:81','0xaeb586d6599cd93a790c1f058691ac1099','Access-Reject','2016-11-22 08:48:27'),(149099,'78:FF:CA:3E:23:07','0xa4a163add560bb6926b189db620711de22','Access-Reject','2016-11-22 08:48:27'),(149100,'20:54:76:8E:14:52','0xb03bde26e92e01da5eeed907903c368d09','Access-Reject','2016-11-22 08:48:37'),(349193,'tpsbiz','','Access-Reject','2018-12-14 13:54:11'),(149102,'78:FF:CA:63:36:1F','0xb789e09374d670b67ef88fef5618258edc','Access-Reject','2016-11-22 08:49:16'),(348476,'tpsbiz','','Access-Reject','2018-12-14 07:16:30'),(348475,'tpsbiz','','Access-Reject','2018-12-14 07:15:59'),(149105,'70:1A:04:D4:53:9D','0x457351e5a4e7514a020d5b21a223b3c41c','Access-Reject','2016-11-22 08:50:24'),(149106,'F4:42:8F:BA:58:B0','0xb82fa1d0a9ad89a0736628d78cff728efc','Access-Reject','2016-11-22 08:50:32'),(149107,'00:15:6D:D8:31:2C','0x4074f9ec8172b8ae0ad65eaf81d455c959','Access-Reject','2016-11-22 08:50:42'),(149108,'00:1B:9E:07:A0:E2','0x1c8655092a936cc62b2e9f48ab9b855ff8','Access-Reject','2016-11-22 08:50:46'),(149109,'DC:53:60:7A:D0:DC','0x38c4cff19f7136be0104cad8db311be976','Access-Reject','2016-11-22 08:50:56'),(149110,'90:2E:1C:10:C7:0F','0x6ac74749f3752813c6419777ee67d937f9','Access-Reject','2016-11-22 08:50:57'),(149111,'78:E4:00:AF:D8:C7','0xa54bc51e600aea15c19255c89a926f2203','Access-Reject','2016-11-22 08:51:53'),(149112,'08:EC:A9:09:84:BC','0x142daead0555d27b52847d4d8e15d3fff2','Access-Reject','2016-11-22 08:51:57'),(149113,'00:27:15:15:42:92','0x8fd9f1016dc710ff4c5afe8579ad7514ae','Access-Reject','2016-11-22 08:52:23'),(149114,'BC:B1:F3:BF:D2:F4','0x7ba8557842e482376eccec486dfe1c8f04','Access-Reject','2016-11-22 08:53:16'),(149115,'78:FF:CA:57:A1:21','0xd465bb9494eb626dc50a6450b11179d0a6','Access-Reject','2016-11-22 08:53:33'),(149116,'60:FE:1E:85:50:E2','0xc92a01d00c6fe44748f4ed30712d538c07','Access-Reject','2016-11-22 08:53:44'),(149117,'00:27:15:04:00:19','0x3a06223ee0fe94d4c45ba0f8fdd282dfce','Access-Reject','2016-11-22 08:53:44'),(149118,'60:FE:1E:52:20:DA','0x14aaf96eb671ca238b3d77d193fe7d631a','Access-Reject','2016-11-22 08:53:47'),(149119,'6C:88:14:27:17:C4','0x43a8b2ecacb02ffcdc5c1aad1d74e068d9','Access-Reject','2016-11-22 08:54:01'),(149120,'78:FF:CA:04:3F:76','0xb07adedf2855888c166d42f0e7575adcbc','Access-Reject','2016-11-22 08:54:04'),(149121,'E8:39:DF:C5:F1:C8','0xf6206f08950d8f6a054b5cc5fa4da70509','Access-Reject','2016-11-22 08:55:13'),(149122,'1C:3E:84:A4:68:9D','0x8bc603ffa10c277875de6960546184da96','Access-Reject','2016-11-22 08:56:16'),(149123,'E0:CA:94:5E:97:51','0xf384f6b64ad4a2095fa6057f259a21bd98','Access-Reject','2016-11-22 08:56:52'),(349175,'tpsbiz','','Access-Reject','2018-12-14 13:45:11'),(149125,'00:1B:9E:07:A0:E2','0x79b16c5a1538e3b54667e71030e8e14e99','Access-Reject','2016-11-22 08:57:52'),(149126,'00:1B:B1:F5:E6:E2','0x12694ffabdd4480d83ab8bd2f83b06348a','Access-Reject','2016-11-22 08:58:05'),(149127,'80:19:67:96:B1:7E','0x1f0910c7f7792c6e844a709f9b1948012d','Access-Reject','2016-11-22 09:00:04'),(149128,'6C:3B:6B:02:5C:95','0x0fc40b3d3f3998f1b2f3c2ce6c900eab0a','Access-Reject','2016-11-22 09:00:20'),(149129,'00:15:6D:D8:31:2C','0x85b52944a65b022d3d5b4e49c56f0a7ec7','Access-Reject','2016-11-22 09:00:42'),(149130,'78:FF:CA:3E:23:07','0x909145b259729ed0e5100377861ee522b7','Access-Reject','2016-11-22 09:00:47'),(149131,'10:1C:0C:3B:EB:D8','0x9b1b5e1df9b4873fd5728020e558c763e8','Access-Reject','2016-11-22 09:00:51'),(149132,'78:FF:CA:6B:B6:07','0xdbbfec0552cc5dd6bbaca31c3aa0c6aa41','Access-Reject','2016-11-22 09:02:02'),(149133,'30:AA:BD:3B:29:3C','0x8e138bd9fcaf9f7a487635f451bec916b9','Access-Reject','2016-11-22 09:02:02'),(149134,'00:27:15:15:42:92','0x44c53769f418ca2a06820b5ddbc12e30f0','Access-Reject','2016-11-22 09:02:37'),(149135,'00:92:C3:83:FB:DE','0xb937715b9b978b0c1b15888d03775c58e2','Access-Reject','2016-11-22 09:02:50'),(149136,'10:1C:0C:3B:EB:D8','0x21a12732c91156208dedcab33c2101d44f','Access-Reject','2016-11-22 09:03:51'),(149137,'AC:E0:10:FA:F6:CA','0x382c2782a5e51d148b3b0633a824a163d9','Access-Reject','2016-11-22 09:03:56'),(149138,'20:54:76:89:3B:7F','0x0b9c51d94d6f3f3579257ce46b34bb6c3e','Access-Reject','2016-11-22 09:04:06'),(149139,'A0:B4:A5:FF:01:87','0x7b795e668d4381998c6c8386f715280928','Access-Reject','2016-11-22 09:05:05'),(149140,'A8:16:B2:5A:3C:90','0xa6733fcb3f87ef22977832639c152ff5f4','Access-Reject','2016-11-22 09:05:07'),(149141,'60:FE:1E:85:50:E2','0x5b5a20efa75b1cdd580a7b736745b5e374','Access-Reject','2016-11-22 09:05:07'),(924193,'dodoos','','Access-Reject','2019-11-08 17:59:39'),(149143,'00:22:68:BE:7F:0A','0x71aafff0c105cfd601b28b8d8bfdeb4b03','Access-Reject','2016-11-22 09:05:14'),(149144,'00:27:15:55:45:7E','0xa67ffce5c3f31a6e9e6861757e43641411','Access-Reject','2016-11-22 09:05:46'),(149145,'08:D8:33:9C:DD:1B','0x75afe0965ee90d83d87bcd7051ec0c4edb','Access-Reject','2016-11-22 09:07:08'),(149146,'48:D2:24:B9:A8:D5','0x3c709bdf3a62ab4ad5b106fdfb73b4d43d','Access-Reject','2016-11-22 09:08:57'),(149147,'90:2E:1C:10:C7:0F','0xcdc770b14441ddbbde7afeb00531c09a1e','Access-Reject','2016-11-22 09:09:13'),(149148,'20:72:0D:39:06:74','0x8cb8c16f7d74faeab1f52b68335aef8084','Access-Reject','2016-11-22 09:09:55'),(149149,'60:7E:DD:64:44:88','0x83bb561d09a15bd359d809accefc064acb','Access-Reject','2016-11-22 09:10:04'),(149150,'A4:44:D1:75:8D:2A','0x75d113a681ee0d2831f490427b6a0164e5','Access-Reject','2016-11-22 09:10:28'),(149151,'00:15:6D:D8:31:2C','0x6d19e6074e3e57bc0b0ba58d374306e0f1','Access-Reject','2016-11-22 09:10:42'),(310925,'britwums','','Access-Accept','2018-08-26 11:12:49'),(149153,'00:1B:9E:07:A0:E2','0xc61936ddeb9c84678a4ab588dca3e1c667','Access-Reject','2016-11-22 09:10:47'),(149154,'90:2E:1C:10:C7:0F','0x7a41a237c05cb095525f81d1d75bed7d1a','Access-Reject','2016-11-22 09:11:23'),(149155,'A4:44:D1:46:2A:02','0xeb5d9b254f5b931111041c51e298341545','Access-Reject','2016-11-22 09:11:24'),(351627,'tpsbiz','','Access-Reject','2018-12-15 10:48:44'),(149157,'30:AA:BD:97:A6:E3','0xda3504729cc53a7658edad45bf49443262','Access-Reject','2016-11-22 09:12:49'),(149158,'00:08:22:6A:5D:31','0x49c2adbb75ddd9c53b8fedd4f6b94d4c22','Access-Reject','2016-11-22 09:13:12'),(149159,'00:27:15:55:45:7E','0xcc8d694046d862d1c3359538cf7cd72c19','Access-Reject','2016-11-22 09:13:50'),(149160,'DC:53:60:7A:D0:DC','0x0d34e1150752e0eb98ce7acec4c4f4042d','Access-Reject','2016-11-22 09:14:42'),(349174,'tpsbiz','','Access-Reject','2018-12-14 13:44:40'),(149162,'00:1D:E0:A4:0F:79','0xaf7538e5400fb241861f0b8e87fd8c516e','Access-Reject','2016-11-22 09:14:44'),(149163,'24:00:BA:03:79:BF','0xc9c5a9a7e45510d707b6e8379f60fcc567','Access-Reject','2016-11-22 09:15:04'),(149164,'50:9F:27:4A:08:46','0x93f20988d8b45597207f826c990e72ceb5','Access-Reject','2016-11-22 09:16:31'),(149165,'00:08:22:6A:5D:31','0x83b3d6a444c8650a7d112dd03c4322b5c8','Access-Reject','2016-11-22 09:16:36'),(349229,'tpsbiz','','Access-Reject','2018-12-14 14:13:05'),(149167,'5C:93:A2:A8:53:E0','0xf776aa2d012f30154d0f0d76944e3b8e0d','Access-Reject','2016-11-22 09:19:46'),(149168,'30:AA:BD:97:A6:E3','0x59497104bca92b5d33121df8e93798cd33','Access-Reject','2016-11-22 09:20:22'),(149169,'48:86:E8:A8:05:98','0x821259fdcdbc19c97136035a80fa9682f9','Access-Reject','2016-11-22 09:20:22'),(149170,'00:15:6D:D8:31:2C','0xf5f99d1932e6991030ac3e287789282123','Access-Reject','2016-11-22 09:20:42'),(149171,'00:1D:E0:46:53:BB','0x96c2c3a4a52b6eb8b3c679b2f773eca1bd','Access-Reject','2016-11-22 09:20:47'),(149172,'00:1B:9E:07:A0:E2','0xdb4bb53bf88f41b51703a5290330b8a460','Access-Reject','2016-11-22 09:20:48'),(149173,'B8:86:87:D3:1B:A7','0x6934e170231dba3fe027c23cdc3fb4de38','Access-Reject','2016-11-22 09:21:45'),(149174,'6C:3B:6B:02:5C:95','0xebefc5548c295115ecb55ce498d0567d8e','Access-Reject','2016-11-22 09:21:56'),(149175,'00:27:15:55:45:7E','0x311a2e65b7cd298f00388caa6d768fa5dc','Access-Reject','2016-11-22 09:21:56'),(149176,'08:D8:33:9C:DD:1B','0xb0bfd940e47b50a4fd57308d10218988ec','Access-Reject','2016-11-22 09:22:22'),(149177,'18:87:96:B4:D2:67','0x4a9338afdcbb50da719bf15cca8bdeac3e','Access-Reject','2016-11-22 09:22:30'),(149178,'00:27:10:22:04:C0','0xc4fe320f6f9138c5eed0c80b429472e9c4','Access-Reject','2016-11-22 09:22:43'),(149179,'00:08:22:02:8B:4D','0xbc4ebf8879a9fbd7a10cf3038b211b83ef','Access-Reject','2016-11-22 09:22:55'),(348408,'tpsbiz','','Access-Reject','2018-12-14 06:41:40'),(149181,'00:08:22:02:8B:4D','0xee7eaf40754baaad277f730772fdb9ddbc','Access-Reject','2016-11-22 09:23:21'),(149182,'D8:B3:77:F7:09:EE','0x8272067b85d019ad5a434e240cae8e2591','Access-Reject','2016-11-22 09:23:23'),(351567,'tpsbiz','','Access-Reject','2018-12-15 10:17:32'),(149184,'00:92:C3:83:FB:DE','0x697f42175328b60a97f5790e895bfe9f9d','Access-Reject','2016-11-22 09:24:14'),(149185,'B0:C0:90:13:D8:9F','0x5eaa9b165e9793bd085cc72d538af1a7ec','Access-Reject','2016-11-22 09:24:28'),(149186,'A4:44:D1:75:8D:2A','0x87602ded4e3f4847da600a222f6ee36933','Access-Reject','2016-11-22 09:24:35'),(149187,'38:B1:DB:B2:2D:69','0xf95df531b7e61f910115182d1084fcc3b1','Access-Reject','2016-11-22 09:24:48'),(149188,'D0:53:49:BB:C6:A3','0x77678108107b4646099eef8f14a9d91e1d','Access-Reject','2016-11-22 09:25:19'),(149189,'F4:37:B7:3E:43:5D','0xe5d58171b27c5319c104da7ec7fcb4119f','Access-Reject','2016-11-22 09:25:25'),(149190,'70:1A:04:D4:53:9D','0x77892a4450fed83401653f96eafb2fb366','Access-Reject','2016-11-22 09:26:08'),(349214,'tpsbiz','','Access-Reject','2018-12-14 14:05:10'),(349215,'tpsbiz','','Access-Reject','2018-12-14 14:05:41'),(349216,'tpsbiz','','Access-Reject','2018-12-14 14:06:13'),(149193,'64:5A:04:72:18:3B','0x039e3f19bc1c5c7089e68733c9371fc057','Access-Reject','2016-11-22 09:29:55'),(149194,'64:5A:04:72:18:3B','0x9ed5bbfa0b47887df373930c5db93a306c','Access-Reject','2016-11-22 09:29:57'),(149195,'90:2E:1C:10:C7:0F','0xff61d569670be96edd68b555090d6b5864','Access-Reject','2016-11-22 09:30:02'),(149196,'5C:93:A2:A8:53:E0','0x7d4bd8f20934306c1c6ec1b4c83f61d028','Access-Reject','2016-11-22 09:30:37'),(149197,'00:15:6D:D8:31:2C','0x834e1dc930d56b63ca0054489d71f4845f','Access-Reject','2016-11-22 09:30:42'),(149198,'00:1B:9E:07:A0:E2','0x20963b203f28a496cf2fb1264d2cabbfa6','Access-Reject','2016-11-22 09:30:49'),(149199,'C0:18:85:6D:DA:40','0x55aa6204cf607fef06b2ca8a2dbf2380f9','Access-Reject','2016-11-22 09:30:52'),(149200,'00:22:68:BE:7F:0A','0x2c1edcf10f9bd61a25140ff7f240a1fedf','Access-Reject','2016-11-22 09:34:26'),(149201,'DC:53:60:7A:D0:DC','0x4a43cf231a28a3af7e033d4c3ab7f57c5b','Access-Reject','2016-11-22 09:34:39'),(149202,'08:D8:33:9C:DD:1B','0x0158898697c1e38dd5d3f86082ce062b4f','Access-Reject','2016-11-22 09:34:52'),(149203,'A4:44:D1:26:96:86','0x91867100ba4967542b8f9a1bb9afdc9352','Access-Reject','2016-11-22 09:35:08'),(149204,'30:AA:BD:DB:E0:A2','0x78c57c43b451e07188949906ec07491104','Access-Reject','2016-11-22 09:35:37'),(149205,'F4:42:8F:BA:58:B0','0x5ad7bc8532cac3e652500310f7db3166d7','Access-Reject','2016-11-22 09:35:42'),(149206,'00:92:C3:83:FB:DE','0x293d857a6eee1cfe2e95bbfdb4982fdb1f','Access-Reject','2016-11-22 09:35:52'),(149207,'00:27:15:55:45:7E','0x8851aea0a0a1a611463b368a6115bd8267','Access-Reject','2016-11-22 09:35:56'),(351534,'tpsbiz','','Access-Reject','2018-12-15 10:00:13'),(351533,'tpsbiz','','Access-Reject','2018-12-15 09:59:42'),(149210,'6C:3B:6B:02:5C:95','0x648bb24e429b4ad462b3bdc6687eab6059','Access-Reject','2016-11-22 09:37:42'),(149211,'A8:A7:95:D0:0C:CD','0x3df3acc69b4a672985a143692baf9aa2d4','Access-Reject','2016-11-22 09:38:01'),(149212,'00:DB:DF:C2:7C:25','0x0aa971401353d94e2d72cc93308fd7e7e9','Access-Reject','2016-11-22 09:38:17'),(149213,'CC:3A:61:5E:23:57','0x3b0261afabf3419bab9cd7c7b8d41519d0','Access-Reject','2016-11-22 09:39:35'),(149214,'00:15:6D:D8:31:2C','0x7ad3bc7852c7848b4969495b62289b8646','Access-Reject','2016-11-22 09:40:42'),(149215,'54:EF:92:A9:69:0A','0x6146a0c0224d0de2b5445b54ecbfe312c0','Access-Reject','2016-11-22 09:40:42'),(149216,'F4:42:8F:BA:58:B0','0x29c710cc30388894a0f58800673107de6b','Access-Reject','2016-11-22 09:40:42'),(149217,'80:96:B1:16:D3:D4','0x843eb29c55088684f26d65f291f49cfbcf','Access-Reject','2016-11-22 09:41:10'),(149218,'50:9F:27:4A:08:46','0x63155e1f025201e747b1c9c099752231b0','Access-Reject','2016-11-22 09:41:57'),(149219,'10:1C:0C:3B:EB:D8','0xc93cbbb66f5899771e38bdd27c466f30f7','Access-Reject','2016-11-22 09:42:28'),(149220,'6C:3B:6B:02:5C:95','0x4513de7b9beec8979aef55518738d11395','Access-Reject','2016-11-22 09:42:46'),(149221,'FC:C2:DE:4C:8A:9B','0x3d44d7a1374cd636e7e11399cb465d1809','Access-Reject','2016-11-22 09:42:54'),(149222,'20:A6:80:0C:4F:35','0x18cdc5e7d0e5efd2c78b248222d24ef8d8','Access-Reject','2016-11-22 09:43:04'),(149223,'74:E2:F5:32:51:74','0xd1076e7b825ba558068161d383812d52ac','Access-Reject','2016-11-22 09:43:11'),(149224,'AC:B5:7D:48:48:6E','0x201e76680506f78b9e52f9aa7901d9d5f5','Access-Reject','2016-11-22 09:44:22'),(149225,'74:DE:2B:3B:77:14','0xecd570ae48c921cce7b20c499223c9731d','Access-Reject','2016-11-22 09:44:25'),(149226,'DC:53:60:7A:D0:DC','0x826fb0e9514506a3b5836cf44e729e952f','Access-Reject','2016-11-22 09:44:35'),(149227,'A8:A7:95:D0:0C:CD','0x6822627d36b2411e3175146162a835e137','Access-Reject','2016-11-22 09:44:48'),(149228,'BC:E5:9F:BB:E8:F9','0x2cff0d271fa7607f10bed850d348bd3cd1','Access-Reject','2016-11-22 09:46:26'),(924192,'dodoos','','Access-Reject','2019-11-08 17:59:27'),(149230,'00:27:15:55:45:7E','0xfd0e21e94c3fac243b2e987737e0fb7575','Access-Reject','2016-11-22 09:46:42'),(149231,'70:F1:A1:16:25:B2','0xee53b65f864e0d77217a671585c7c20b9d','Access-Reject','2016-11-22 09:47:17'),(149232,'C4:8E:8F:C0:A8:8B','0x9653dd2cc686ffb5f1a35d86c418afb5f2','Access-Reject','2016-11-22 09:49:48'),(149233,'5C:F9:6A:8F:CA:71','0x1d2d9edc902ca5d33b80539316b1367975','Access-Reject','2016-11-22 09:50:22'),(149234,'78:FF:CA:D6:60:35','0x79ef48f711d86cad37756ad1a100957b97','Access-Reject','2016-11-22 09:50:47'),(149235,'00:15:6D:D8:31:2C','0x73a6bf3b10655bd2f11cc0d6d3207720fc','Access-Reject','2016-11-22 09:50:54'),(149236,'00:08:22:6A:5D:31','0x0d349b3533261a2238f618de92b48e5a21','Access-Reject','2016-11-22 09:51:37'),(149237,'EC:DF:3A:12:F1:B8','0x011fe7829602490efad723ae32547c2562','Access-Reject','2016-11-22 09:51:44'),(149238,'08:D8:33:9C:DD:1B','0x6dae6f56d6f787545d6002cb88ed008acf','Access-Reject','2016-11-22 09:52:08'),(149239,'00:27:15:15:42:92','0xb40d298341955c7b3d156e3120dba287d3','Access-Reject','2016-11-22 09:52:39'),(149240,'54:88:0E:3F:00:46','0x4a821cbaca1fa4620729d2ee5d07f28f70','Access-Reject','2016-11-22 09:53:24'),(149241,'00:08:22:6A:5D:31','0x35002502fa2432438aa80c32bd03f10196','Access-Reject','2016-11-22 09:54:00'),(149242,'C0:38:96:02:72:D8','0x917fca05550b613fe7c5f6a77471861bf8','Access-Reject','2016-11-22 09:54:39'),(149243,'00:27:15:55:45:7E','0x7f5d6b8b5d93bbab3f2c48ced078c6742e','Access-Reject','2016-11-22 09:55:08'),(149244,'D6:1B:57:96:3B:F5','0x0f615ffbeb7f85c221605ef8138d6b65bc','Access-Reject','2016-11-22 09:55:17'),(149245,'00:DB:DF:C2:7C:25','0xcfc7de8cb6b97b3b061f0a97caa937ec78','Access-Reject','2016-11-22 09:55:26'),(149246,'80:19:67:F2:55:5F','0x5ba6a3df2a4018a92e858450f0ae592188','Access-Reject','2016-11-22 09:55:50'),(149247,'9C:6C:15:28:DD:9C','0x498de2b1b34c64fefeab3c99421e63243e','Access-Reject','2016-11-22 09:55:51'),(149248,'00:08:22:6A:5D:31','0x1127d450935977fc8445be515babbc8b1d','Access-Reject','2016-11-22 09:56:20'),(346981,'tpsbiz','','Access-Reject','2018-12-13 17:58:22'),(149250,'00:22:68:BE:7F:0A','0xdefe40f7f87cc74a4cde2aca4123c323ca','Access-Reject','2016-11-22 09:56:49'),(149251,'00:23:08:DB:36:0A','0xd09b234f4ad1c1a21d3899d0037717364b','Access-Reject','2016-11-22 09:56:52'),(149252,'A8:A7:95:D0:0C:CD','0x0e2778f7be25d11a862d42c4c9916fce2e','Access-Reject','2016-11-22 09:57:47'),(149253,'74:E2:F5:32:51:74','0x90660953cdcbc07581311c65d2d1cd7958','Access-Reject','2016-11-22 09:57:49'),(149254,'00:1B:9E:07:A0:E2','0xef022b649cf5dfcd0f463917f23b796103','Access-Reject','2016-11-22 09:57:51'),(149255,'78:FF:CA:D6:60:35','0xd3bc6963a6c990170d2f8aaaf4a0ae64b5','Access-Reject','2016-11-22 09:58:09'),(149256,'5C:3C:27:3F:0F:B4','0xb693cb998a75e782dddfe236ca652cf51c','Access-Reject','2016-11-22 09:59:38'),(149257,'00:08:22:C8:8B:FC','0x58c7d3974f06242739982f179fa4f5f5e1','Access-Reject','2016-11-22 10:00:37'),(149258,'00:15:6D:D8:31:2C','0x8d41cf38ae2c1501fb738279bf19ae8c1f','Access-Reject','2016-11-22 10:00:42'),(149259,'54:88:0E:3F:00:46','0x7dc72abc343dc742ad6290dc34166823a4','Access-Reject','2016-11-22 10:00:49'),(149260,'78:FF:CA:04:3F:76','0x7561b0468515ec2e6348dd2811ddad982d','Access-Reject','2016-11-22 10:01:24'),(149261,'00:27:15:55:45:7E','0xd6c3ffa1374aaee8e8cd82ed22f164c668','Access-Reject','2016-11-22 10:01:28'),(149262,'6C:3B:6B:02:5C:95','0xba84b8bf8a613e1990af1376c0f3e1076e','Access-Reject','2016-11-22 10:03:22'),(149263,'1A:6C:7D:65:07:BB','0x6c3927380b3985462c9bc26ff0abeab981','Access-Reject','2016-11-22 10:04:02'),(149264,'1A:6C:7D:65:07:BB','0x242d75498aa3bd2191d3d23b7b4b91e0da','Access-Reject','2016-11-22 10:04:35'),(149265,'1C:E6:2B:48:1D:EA','0x5681d788d1b3c55d2fd9c665c02dad77c4','Access-Reject','2016-11-22 10:05:17'),(149266,'C4:07:2F:A7:31:7A','0x201f033d9eacdbb5340f110228d938bba6','Access-Reject','2016-11-22 10:06:08'),(149267,'00:08:22:6A:5D:31','0xea283acd549c40bb39d6f3dc46a71deadb','Access-Reject','2016-11-22 10:06:10'),(149268,'20:A6:80:0C:4F:35','0x2bf218b28f87d64a86bd2f5a96452ba4d5','Access-Reject','2016-11-22 10:06:21'),(149269,'DC:53:60:7A:D0:DC','0xd2759c57b1d391a5d470a71db03875fb29','Access-Reject','2016-11-22 10:07:06'),(149270,'F0:25:B7:A8:B9:78','0x5cbc798a56ca53c008e51c5988fa140f50','Access-Reject','2016-11-22 10:08:05'),(347347,'tpsbiz','','Access-Reject','2018-12-13 21:06:22'),(149272,'48:D2:24:80:43:EA','0x7687f4a48f654ceb4cdb42c83650ad5c7c','Access-Reject','2016-11-22 10:09:27'),(149273,'B4:52:7E:15:F0:F1','0xf2afe5a2307afe47af1a60644fae6a2282','Access-Reject','2016-11-22 10:09:58'),(149274,'00:15:6D:D8:31:2C','0x4950895d4e758692f6ced42e79246181af','Access-Reject','2016-11-22 10:10:42'),(149275,'64:5A:04:72:18:3B','0xbcf3a8ad675d0b2f6dc444ef36ffac79de','Access-Reject','2016-11-22 10:10:52'),(149276,'00:1B:9E:07:A0:E2','0xeb41ce8a808bc11731e57da434b7bb84be','Access-Reject','2016-11-22 10:10:55'),(149277,'5C:AC:4C:11:F7:7F','0xa7283c649fa70262e3cfb226d408785fbe','Access-Reject','2016-11-22 10:12:08'),(149278,'00:27:15:55:45:7E','0xe32db5b47f8ae683fd406bfa4fb2a35729','Access-Reject','2016-11-22 10:12:15'),(149279,'50:2E:5C:56:01:59','0xe865b375d6528fc1023100a7071ff1cdb3','Access-Reject','2016-11-22 10:12:42'),(149280,'1C:3E:84:00:2E:1F','0x7e3f40d231930dfb725f739236f0215396','Access-Reject','2016-11-22 10:12:59'),(149281,'00:08:22:6A:5D:31','0xe6d65dd9a03ac09efbb74a0f61920af56e','Access-Reject','2016-11-22 10:14:25'),(149282,'EC:DF:3A:12:F1:B8','0xb22007d43d22513bcb17afb28f30be26b7','Access-Reject','2016-11-22 10:14:27'),(149283,'DC:53:60:7A:D0:DC','0x8274022b9f26ce67ed7bb155673c85bc9e','Access-Reject','2016-11-22 10:14:34'),(347073,'pempamsie','','Access-Accept','2018-12-13 18:45:47'),(149285,'90:2E:1C:10:C7:0F','0x7e78fce97bef5d702369074089283864e2','Access-Reject','2016-11-22 10:15:06'),(149286,'BC:B3:08:CF:17:4C','0x54340c73d6e493b553fde10df74e9fa2c2','Access-Reject','2016-11-22 10:15:41'),(149287,'00:15:6D:D8:31:2C','0xdf62b8c718cee7c415bb1e014757297a5f','Access-Reject','2016-11-22 10:15:46'),(149288,'64:5A:04:72:18:3B','0x267d931dba2e8d79814668038fdbfb3b01','Access-Reject','2016-11-22 10:18:38'),(149289,'00:5A:9E:81:29:4A','0x2c86c8f49cf1e1d26c6285912dab350a32','Access-Reject','2016-11-22 10:19:15'),(149290,'38:B1:DB:B2:2D:69','0x04207e7c500c59ce3d4dee2d886b1684b2','Access-Reject','2016-11-22 10:20:14'),(149291,'78:FF:CA:21:38:12','0xae3350ed573d29952a21d60fdf238a4690','Access-Reject','2016-11-22 10:20:26'),(149292,'00:15:6D:D8:31:2C','0x0184a1815cc22a6e1b880956d01f8d5896','Access-Reject','2016-11-22 10:20:42'),(149293,'00:27:15:55:45:7E','0x29dfc3b41b0fc9cff884f4f24841a63c63','Access-Reject','2016-11-22 10:20:55'),(149294,'00:1B:9E:07:A0:E2','0x20e172a3440bf5288c6f85810509a25199','Access-Reject','2016-11-22 10:20:56'),(149295,'94:44:44:EC:A9:85','0xc305f7e09936fb4db9b67e40fe5091f999','Access-Reject','2016-11-22 10:21:27'),(149296,'B0:EC:71:75:C9:30','0x53870f8835ef1d1d24b590d862c82c1f45','Access-Reject','2016-11-22 10:21:29'),(149297,'C0:38:96:76:7E:74','0xd95371ad1954805bfe5611cab1a70289ec','Access-Reject','2016-11-22 10:21:33'),(149298,'8C:99:E6:32:D5:2A','0x8f242ca7804c6afbf2f61a5eeae8425e46','Access-Reject','2016-11-22 10:21:50'),(149299,'DC:53:60:7A:D0:DC','0x8c64b819429b9bc9f16c33e251538a0381','Access-Reject','2016-11-22 10:22:06'),(149300,'08:3E:8E:0C:C7:87','0x37f65379e1fd97f08d1bebdb3589cb8047','Access-Reject','2016-11-22 10:24:58'),(149301,'00:27:15:15:42:92','0x586dcfff2b99854cc3ac90df7070d6286b','Access-Reject','2016-11-22 10:25:12'),(149302,'20:A6:80:0C:4F:35','0x891582d67524dea013b5095f195d850fb1','Access-Reject','2016-11-22 10:25:16'),(149303,'6C:3B:6B:02:5C:95','0x78640a3218abba60c19ad2f4c3b68e27ca','Access-Reject','2016-11-22 10:25:59'),(149304,'00:27:15:55:45:7E','0x462ad5442c55d231bb514aa8b0a694960f','Access-Reject','2016-11-22 10:26:02'),(149305,'00:27:15:48:41:19','0xc46ee65a6b5da56e0ecbda2f5b184c8d82','Access-Reject','2016-11-22 10:26:23'),(351628,'tpsbiz','','Access-Reject','2018-12-15 10:49:15'),(149307,'20:54:76:8E:14:52','0xf36f17eadf246d0a16adf9826eb0665109','Access-Reject','2016-11-22 10:26:34'),(149308,'BC:E2:00:3E:24:88','0x05f1628b10e52dc1f3391f6e293c7f6c01','Access-Reject','2016-11-22 10:26:35'),(348474,'tpsbiz','','Access-Reject','2018-12-14 07:15:27'),(149310,'BC:B3:08:DB:ED:26','0xdf6a53717bd361ba13621bae555b28c312','Access-Reject','2016-11-22 10:27:32'),(149311,'14:1A:A3:98:3F:38','0xbd4b04e49b8c283d3a91162313086ad789','Access-Reject','2016-11-22 10:27:37'),(149312,'C0:F8:DA:1D:C2:37','0xcc874d48e8cd1ff7bb4811aa9e34790e66','Access-Reject','2016-11-22 10:28:12'),(924191,'dodoos','','Access-Reject','2019-11-08 17:59:16'),(149314,'B8:76:3F:95:DB:C7','0x8dafe6ef374b0ec0d060d8e1811b378ba1','Access-Reject','2016-11-22 10:28:55'),(149315,'80:19:67:6A:0B:A1','0x3b3f2c4e52f7eced91bc11d41a69d902c0','Access-Reject','2016-11-22 10:29:12'),(149316,'74:E2:F5:32:51:74','0xe03f3e338d623055b6284a74ae08eee0cb','Access-Reject','2016-11-22 10:29:13'),(149317,'EC:DF:3A:12:F1:B8','0x347d9b2c4e581388b62c09cb0c90a3f18b','Access-Reject','2016-11-22 10:30:00'),(149318,'00:15:6D:D8:31:2C','0x552799176aa2fb8aef54a9e41a793a4bda','Access-Reject','2016-11-22 10:30:42'),(149319,'64:5A:04:72:18:3B','0xb4e35b5a71aca94c6e56ac20dfa34ef38f','Access-Reject','2016-11-22 10:30:52'),(149320,'F4:42:8F:BA:58:B0','0xe12cd39f2044db39c8f239c0ab6f50f69e','Access-Reject','2016-11-22 10:30:55'),(149321,'00:1B:9E:07:A0:E2','0xb208c5f878823f63de61306d42248ace4e','Access-Reject','2016-11-22 10:30:57'),(149322,'80:19:67:36:24:D9','0x2b024e89fd6e0c18e75b200263811b186e','Access-Reject','2016-11-22 10:31:42'),(149323,'C8:AA:21:36:E4:14','0x81e3d5d351b56056c3c8fee5e0c2a4a78e','Access-Reject','2016-11-22 10:32:17'),(149324,'20:6E:9C:F9:26:B5','0x51e2b29f02b072a0e291316d68ff7aafc5','Access-Reject','2016-11-22 10:32:29'),(149325,'BC:E2:00:3E:24:88','0xb2239716e8b5b8e410c76e2c0a0c14217c','Access-Reject','2016-11-22 10:34:23'),(149326,'30:AA:BD:97:AF:65','0x3081057f09f30c235ecfae2fb7ffb29ceb','Access-Reject','2016-11-22 10:35:36'),(149327,'00:27:15:55:45:7E','0x994fb895f1b645c75978e5ecb4c45b34ad','Access-Reject','2016-11-22 10:35:57'),(149328,'80:19:67:A5:BD:09','0xf22415c7192c74f8da28e0271b1b58c46f','Access-Reject','2016-11-22 10:36:17'),(149329,'B0:EC:71:75:C9:30','0xe04495927caa3a06fb3e883146376d0382','Access-Reject','2016-11-22 10:37:13'),(149330,'78:D6:F0:D1:8A:F4','0x8aec2bc6e250038c18691b32e808132536','Access-Reject','2016-11-22 10:37:16'),(149331,'5C:AC:4C:11:F7:7F','0x6e8f7738330f99071c96f892437a21c2cb','Access-Reject','2016-11-22 10:37:25'),(149332,'EC:DF:3A:12:F1:B8','0x35843f848a5a4891932de47b0586fb91dd','Access-Reject','2016-11-22 10:37:33'),(149333,'00:AA:70:68:20:C7','0xd0ead5aebb4a63f20f09c190194daa5fda','Access-Reject','2016-11-22 10:37:54'),(149334,'74:E2:F5:32:51:74','0x6714e0351dded40ff97b534962990dd0d2','Access-Reject','2016-11-22 10:38:35'),(149335,'3C:25:D7:7C:4B:94','0xbb69632a1d5934d58fbe63989b52e13385','Access-Reject','2016-11-22 10:38:41'),(929143,'dodoos','','Access-Reject','2019-11-09 10:20:03'),(149337,'00:15:6D:D8:31:2C','0x5f103d7e6582a8a9424e39b14cbc23e83f','Access-Reject','2016-11-22 10:40:42'),(149338,'F4:42:8F:BA:58:B0','0xd72f6289c4a66c2534035bcc16cd773dc5','Access-Reject','2016-11-22 10:40:59'),(149339,'74:E2:F5:32:51:74','0x7e99e97b511b7b5c493bc9523aa616d72d','Access-Reject','2016-11-22 10:42:13'),(149340,'BC:E2:00:3E:24:88','0xcb9c2474c70d0d8d9e7104e7ae041eecee','Access-Reject','2016-11-22 10:43:30'),(149341,'00:23:4D:1A:01:B5','0x4e7fe85ebb0248b1f783457bdcf4bd365b','Access-Reject','2016-11-22 10:43:32'),(149342,'80:19:67:32:57:B3','0x73a2af29a8da79edda37e6b9bdfd78cfca','Access-Reject','2016-11-22 10:44:50'),(149343,'08:86:20:1D:CF:A6','0xb7f06bdb0c9c0a948edc09f01f6cefac03','Access-Reject','2016-11-22 10:44:59'),(149344,'CC:5F:BF:1B:32:8F','0x7a3afce3c60f0f26ee2e302cfb3dd5e1bf','Access-Reject','2016-11-22 10:45:40'),(149345,'C4:8E:8F:C0:A8:8B','0x8bdfe23ce7f7d79ef35f53eb8f728a7392','Access-Reject','2016-11-22 10:46:33'),(149346,'D8:C4:E9:72:12:B3','0x78a31d968459700cd92756e0fa96c2d487','Access-Reject','2016-11-22 10:46:47'),(149347,'38:B1:DB:B2:2D:69','0xf1bc1ecbc51de47e565e1121ff6fd19d39','Access-Reject','2016-11-22 10:46:54'),(149348,'60:6D:C7:FF:FD:9F','0xb2aacab82f21a11d1d0539e396ef503618','Access-Reject','2016-11-22 10:47:22'),(149349,'00:27:15:55:45:7E','0xc4b53f3909111513d79fa318e7d41c9297','Access-Reject','2016-11-22 10:47:27'),(149350,'6C:3B:6B:02:5C:95','0xf87d9404906b1f590f1e0c77c083ff82ba','Access-Reject','2016-11-22 10:47:43'),(149351,'00:15:6D:D8:31:2C','0xa208916e6e79ec4b045e994cf6244add53','Access-Reject','2016-11-22 10:50:42'),(149352,'5C:F9:6A:90:2E:C8','0xcecfaa5228c241954385b20664640a8169','Access-Reject','2016-11-22 10:51:01'),(149353,'80:19:67:3A:E2:5A','0xe8f19ef9b74352340e506a405d16eea803','Access-Reject','2016-11-22 10:51:54'),(149354,'74:E2:F5:32:51:74','0x4ace96dbfd70aea4b2ccb3628425dd5fba','Access-Reject','2016-11-22 10:52:16'),(149355,'00:AA:70:68:20:C7','0x58825d603b72d3d27e01d99d975bd9cfba','Access-Reject','2016-11-22 10:52:31'),(149356,'C8:AA:21:36:E4:14','0xfbd9ac73f5691abe02cd6df1c54c4ce5a0','Access-Reject','2016-11-22 10:53:42'),(149357,'00:27:15:15:42:92','0x4a602950ee5c0c5495506a8445e456223f','Access-Reject','2016-11-22 10:54:22'),(149358,'F0:25:B7:A8:B9:78','0xaa00351b5faefc6f228542d61db4cd8428','Access-Reject','2016-11-22 10:54:26'),(347346,'tpsbiz','','Access-Reject','2018-12-13 21:05:51'),(149360,'08:3E:8E:0C:C7:87','0xa20d1e11f902b08fb3e4c22ef7057c2b0b','Access-Reject','2016-11-22 10:55:47'),(149361,'38:B1:DB:B2:2D:69','0x4f3b703c02e7e8ca752f377a21a65ab986','Access-Reject','2016-11-22 10:55:54'),(149362,'E4:F8:EF:D4:98:2A','0xf21c50cae2248579c20b2a0e4c4fd4683d','Access-Reject','2016-11-22 10:55:59'),(149363,'00:27:15:55:45:7E','0xbdfc4f84416a011a5dd1f4324a9f4f80ca','Access-Reject','2016-11-22 10:56:27'),(149364,'4C:ED:DE:A0:41:46','0x9975d5b380d2895c7822a85516ce97d3f6','Access-Reject','2016-11-22 10:56:40'),(149365,'00:1B:9E:07:A0:E2','0xe1ed21ffb7adc41b3f3afc761d5d19d286','Access-Reject','2016-11-22 10:58:13'),(149366,'EC:DF:3A:12:F1:B8','0xd125c334af1ea532a477ff0a2dd623355e','Access-Reject','2016-11-22 10:59:08'),(149367,'1C:65:9D:86:C4:5A','0x6e1df821ad627d6712b6a711e23f3521dd','Access-Reject','2016-11-22 11:00:03'),(149368,'54:88:0E:3F:00:46','0x5ce180b8396477a09370b21468958032e1','Access-Reject','2016-11-22 11:00:29'),(149369,'00:15:6D:D8:31:2C','0x6946f68b4aebab3a1c79b1a021820411a0','Access-Reject','2016-11-22 11:00:42'),(149370,'00:08:22:6A:5D:31','0x0f0f5f1851f6a63baa15733683ae2fe145','Access-Reject','2016-11-22 11:01:27'),(149371,'00:08:22:02:8B:4D','0x46aa77ac128154340e88ba93d015011b0b','Access-Reject','2016-11-22 11:01:34'),(149372,'00:08:22:02:8B:4D','0x325021b8bde3bc3846527f3efd3cee0c89','Access-Reject','2016-11-22 11:01:47'),(149373,'08:3E:8E:0C:C7:87','0xb6b2b40983bcd8d47b2b9d00dc2aa9f2d0','Access-Reject','2016-11-22 11:02:07'),(149374,'74:DE:2B:3B:77:14','0xe09437e5a61706673a1c87721d93bc8954','Access-Reject','2016-11-22 11:02:25'),(149375,'54:88:0E:3F:00:46','0x4c63355709665b09f7e4bac274d2aef1f2','Access-Reject','2016-11-22 11:02:52'),(149376,'5C:F9:6A:90:2E:C8','0x6245eabf46fd5d5df439b89ab3dc8eace0','Access-Reject','2016-11-22 11:03:06'),(149377,'00:27:15:55:45:7E','0xef64b8e3399f1f00824111918d6cd30395','Access-Reject','2016-11-22 11:03:10'),(149378,'74:E2:F5:32:51:74','0x0de48032a82b397c6a560357ad49198ca5','Access-Reject','2016-11-22 11:03:43'),(149379,'C4:8E:8F:C0:A8:8B','0xa7f10e067a96c03407c626e0618f9d419f','Access-Reject','2016-11-22 11:04:31'),(149380,'00:22:68:BE:7F:0A','0x214ee6053189588105a3bdcec9ab0a7b3c','Access-Reject','2016-11-22 11:04:44'),(149381,'00:DB:DF:C4:31:37','0xd9334ab0475292a02e5dda4920c11bf1c3','Access-Reject','2016-11-22 11:05:07'),(149382,'BC:B3:08:CF:04:A9','0xa86c71b81edb5f1c6cdb18dcb1f02a3d05','Access-Reject','2016-11-22 11:05:23'),(149383,'18:E3:BC:48:05:5D','0x62fe41f893798e570d4d0957eabaff435b','Access-Reject','2016-11-22 11:05:46'),(149384,'78:FF:CA:C5:B0:AF','0x3ed2b0f091c300a96383d5d2eeb1b2df90','Access-Reject','2016-11-22 11:06:29'),(924190,'dodoos','','Access-Reject','2019-11-08 17:59:03'),(149386,'00:5A:9E:81:29:4A','0x2530aa6daaa58e5aef3248e54685b6dcaa','Access-Reject','2016-11-22 11:07:24'),(149387,'5C:93:A2:A8:53:E0','0x0033d2acdd765fc7ff3b0ac55b117a161e','Access-Reject','2016-11-22 11:08:17'),(149388,'24:00:BA:03:79:BF','0x3e7b624ea4ff4d73a92773ec4142fd2d32','Access-Reject','2016-11-22 11:08:33'),(149389,'78:FF:CA:04:3F:76','0xc2d917c5e294c8b96796658e007c41ff02','Access-Reject','2016-11-22 11:08:57'),(310900,'britwums','','Access-Accept','2018-08-25 10:53:49'),(149391,'38:B1:DB:B2:2D:69','0x119646a1fdb49417cdc97d680cb5d9fb03','Access-Reject','2016-11-22 11:10:05'),(149392,'BC:E2:00:3E:24:88','0x155b9c1f1673ca7dff50f83c10f50825ca','Access-Reject','2016-11-22 11:10:18'),(149393,'6C:3B:6B:02:5C:95','0xa9ad019f7457735df41a7dc9c5c96b8672','Access-Reject','2016-11-22 11:10:19'),(149394,'FC:C2:DE:4C:8A:9B','0x452bf22ee79576ce819769acc4be8ed988','Access-Reject','2016-11-22 11:10:29'),(149395,'00:15:6D:D8:31:2C','0x9d048c2320f6ea56eb42ae8e74fa210629','Access-Reject','2016-11-22 11:10:42'),(149396,'00:1B:9E:07:A0:E2','0x7069a008d73fe7598958c1b9cc8467bc33','Access-Reject','2016-11-22 11:10:59'),(149397,'28:C2:DD:06:B4:95','0x197b84d35e2fee6880460ca0ec860f19d7','Access-Reject','2016-11-22 11:11:27'),(149398,'78:FF:CA:04:3F:76','0xacb3056b451812c6aba3494f094c74c484','Access-Reject','2016-11-22 11:12:01'),(149399,'08:3E:8E:0C:C7:87','0x9448e0074046e77f0103eada59536034b4','Access-Reject','2016-11-22 11:12:14'),(149400,'08:86:20:72:00:81','0x32c40fe39f7eff93103ce226b0802edc40','Access-Reject','2016-11-22 11:12:25'),(149401,'4C:0F:6E:65:6A:47','0x2091245ec6b27518104acdc470199c3c10','Access-Reject','2016-11-22 11:14:14'),(149402,'EC:0E:C4:47:37:78','0x67f5754f934f1791f303ba39eb78a09bfa','Access-Reject','2016-11-22 11:14:14'),(149403,'70:77:81:08:90:3B','0x3c13c60906740e8fbe023365ca0e5c1fea','Access-Reject','2016-11-22 11:15:13'),(149404,'00:27:15:15:42:92','0x6eb25b82a0d9558b7efbabc42e62967bb7','Access-Reject','2016-11-22 11:15:44'),(149405,'A8:A7:95:D0:0C:CD','0x6f4c6a39e0b73304e504ca52ccc67ddeca','Access-Reject','2016-11-22 11:19:11'),(149406,'20:10:7A:33:68:AB','0xcb88bd04218340dbf675a5e55c2b2a5c40','Access-Reject','2016-11-22 11:19:11'),(149407,'24:00:BA:03:79:BF','0x4e1bf0fc3baf08bfc1c285f9f39ae90c85','Access-Reject','2016-11-22 11:19:19'),(347157,'tpsbiz','','Access-Reject','2018-12-13 19:29:12'),(149409,'00:15:6D:D8:31:2C','0xa80f3f4e2efe84e155f6c0b7e257eaca9f','Access-Reject','2016-11-22 11:20:42'),(149410,'00:1B:9E:07:A0:E2','0x4d609ad9ce5c96b1f9af6e9f7350fe6ec6','Access-Reject','2016-11-22 11:20:59'),(149411,'78:FF:CA:C5:B0:AF','0x77ac067149da72b08e01487126573a49f2','Access-Reject','2016-11-22 11:21:03'),(149412,'00:5A:9E:81:29:4A','0x6c61feda64cc01f28dfead9b3bab664996','Access-Reject','2016-11-22 11:21:42'),(149413,'08:3E:8E:0C:C7:87','0x03cb4a7cf171ad97de5580550f471036d1','Access-Reject','2016-11-22 11:22:27'),(149414,'00:21:6A:4A:58:5A','0xc5e8690070f5e857c776bca20fcb8aa4c7','Access-Reject','2016-11-22 11:22:55'),(149415,'80:19:67:D7:79:A4','0xfc1e211ebc2a44e66d9f80617cae50ff9e','Access-Reject','2016-11-22 11:23:05'),(149416,'AC:E0:10:FA:F6:CA','0x80683fdd52ac7f5c775026d636bf47f8e8','Access-Reject','2016-11-22 11:23:12'),(149417,'fauzia','0xd721bc13abfe38d4b0b910d1a103c934b7','Access-Reject','2016-11-22 11:24:21'),(149418,'A0:B4:A5:FF:01:87','0x8754d02f8ed6897f52e0af5e4880ce4920','Access-Reject','2016-11-22 11:25:05'),(149419,'78:FF:CA:04:3F:76','0x7e86e2a1d0f3e6571aeb2848a35fcfbc57','Access-Reject','2016-11-22 11:27:07'),(149420,'C4:8E:8F:C0:A8:8B','0x530062e8853ebfa3d257321e466df3f48b','Access-Reject','2016-11-22 11:27:09'),(149421,'00:1D:E0:A4:0F:79','0xec24915f6856f6bb847a7f5b202144ac15','Access-Reject','2016-11-22 11:27:25'),(149422,'18:87:96:B4:D2:67','0x1eb10517de033a1bd79e30a02a1f8cea77','Access-Reject','2016-11-22 11:27:32'),(348407,'tpsbiz','','Access-Reject','2018-12-14 06:41:09'),(149424,'08:3E:8E:0C:C7:87','0x6dd129498c00f9a91eac0ec7f9ac963e86','Access-Reject','2016-11-22 11:30:21'),(149425,'00:15:6D:D8:31:2C','0xe25e887014bc4cfee2d42995c8c2f29266','Access-Reject','2016-11-22 11:30:42'),(149426,'6C:3B:6B:02:5C:95','0xf42bc39d843ef91dd7158744ca740b5cae','Access-Reject','2016-11-22 11:31:02'),(149427,'FC:C2:DE:4C:8A:9B','0x69fd296dbb3c3e73fdb61554d34c012e89','Access-Reject','2016-11-22 11:31:56'),(149428,'00:15:6D:D8:31:2C','0x4a4a294638f8442f6ad737e5b6775ba977','Access-Reject','2016-11-22 11:32:05'),(149429,'48:D2:24:B9:A8:D5','0xbba93a580da2ca954d3855c164912b3d27','Access-Reject','2016-11-22 11:33:34'),(149430,'78:FF:CA:04:3F:76','0x85be0e5a6f2b6419f6bb43880174590c29','Access-Reject','2016-11-22 11:34:31'),(149431,'10:1C:0C:3B:EB:D8','0xb0720f2612005a8ab28c30879deb8db7d7','Access-Reject','2016-11-22 11:34:32'),(310924,'ahsh','0x7e830b717d8172ed03eb4c35d16a2121a0','Access-Reject','2018-08-26 09:53:13'),(149433,'B8:76:3F:95:DB:C7','0x71c6c781acc1d1b2f01ab1073747dab7fb','Access-Reject','2016-11-22 11:35:36'),(149434,'F8:23:B2:F4:4A:39','0x73933b3ef4c4cf5a5e14c2aeb240f54b5e','Access-Reject','2016-11-22 11:36:19'),(149435,'A4:44:D1:26:96:86','0x34031d6c31b779ba1a326f9643aa3dcde6','Access-Reject','2016-11-22 11:37:03'),(149436,'00:5A:9E:81:29:4A','0x4376a1d6460e4c5d84b2965c3ead45e11e','Access-Reject','2016-11-22 11:37:03'),(149437,'80:19:67:8E:EA:3F','0xaed2d2a012786fd984b854a0d9887a9982','Access-Reject','2016-11-22 11:37:20'),(310923,'pempamsie','','Access-Accept','2018-08-26 09:47:08'),(149439,'BC:E2:00:3E:26:97','0xa93dd4bc55703e83bcc0237aec981d3d27','Access-Reject','2016-11-22 11:39:15'),(149440,'8C:99:E6:C7:A3:0A','0xd26c990b9e1bb26f68ea4b9d40f35b41f0','Access-Reject','2016-11-22 11:39:16'),(149441,'BC:B3:08:DB:ED:26','0xb3756982a453df42cee785bbd62896a589','Access-Reject','2016-11-22 11:39:18'),(149442,'B4:30:52:96:7A:CE','0xa944aa5aef18af79a5ae93a66cf324fc47','Access-Reject','2016-11-22 11:40:05'),(149443,'00:15:6D:D8:31:2C','0x9737c6fbbcdfcef95ec0fc44437ee1052b','Access-Reject','2016-11-22 11:40:42'),(149444,'4C:BB:58:5F:BE:CA','0xd38b59c58b69b4554d9d056e738e1bf441','Access-Reject','2016-11-22 11:40:49'),(149445,'24:1F:A0:95:B9:35','0xe2aa6d26573f2a5fd0d09c92e92f5f5609','Access-Reject','2016-11-22 11:41:01'),(149446,'AC:FD:EC:1D:53:FF','0xb6dccf26e217aa1b447c8a12c27232bcc3','Access-Reject','2016-11-22 11:41:55'),(149447,'80:96:B1:B6:0A:50','0x1dd1da08edfbd09e9bbb786748af9e01c1','Access-Reject','2016-11-22 11:42:35'),(924189,'dodoos','','Access-Reject','2019-11-08 17:58:51'),(149449,'38:B1:DB:B2:2D:69','0x3039ea953f1803160fbc96bb51c5bbf98f','Access-Reject','2016-11-22 11:43:22'),(149450,'70:05:14:D5:48:8E','0xd51ffc7d5637e4163b0441a6b1a9ee2ed3','Access-Reject','2016-11-22 11:43:45'),(149451,'78:FF:CA:11:58:97','0x35c48f8514cddabbc864f43121ef7d51e9','Access-Reject','2016-11-22 11:44:27'),(351532,'tpsbiz','','Access-Reject','2018-12-15 09:59:11'),(351531,'tpsbiz','','Access-Reject','2018-12-15 09:58:39'),(149454,'BC:B3:08:CF:04:A9','0xe39ac8307f464f55038bf9310cb05c39ec','Access-Reject','2016-11-22 11:44:58'),(149455,'C8:AA:21:36:E4:14','0x73f2d16b093f6820fa4506d2ebf7f32f48','Access-Reject','2016-11-22 11:44:59'),(149456,'80:19:67:D7:79:A4','0xb7f66f0f51340004cb977333ba8cf67dd5','Access-Reject','2016-11-22 11:45:06'),(149457,'54:E4:BD:A7:1F:74','0x539a96744f4e7d039e3fc17fa217e71d61','Access-Reject','2016-11-22 11:46:45'),(149458,'BC:E2:00:3E:26:97','0x4f0df88c4953d809cfcab985be67ab884e','Access-Reject','2016-11-22 11:47:23'),(149459,'58:F1:02:1F:D2:4A','0x7074ecd17f88e6b7e2a219bb393a266c5e','Access-Reject','2016-11-22 11:47:25'),(149460,'74:E2:F5:32:51:74','0x6dcbe2fd03201ab9dbefb8760928b85e5b','Access-Reject','2016-11-22 11:49:33'),(931338,'dodoos','','Access-Reject','2019-11-09 18:18:55'),(930182,'dodoos','','Access-Reject','2019-11-09 14:32:49'),(149463,'80:19:67:1D:8B:7B','0x428cad3e7aede2576846036c7211bbfb4a','Access-Reject','2016-11-22 11:50:24'),(149464,'A8:A7:95:D0:0C:CD','0x321061f30899ddcf033764cfff71952208','Access-Reject','2016-11-22 11:50:26'),(149465,'00:15:6D:D8:31:2C','0x30a348484b5c8c79767326a2af30c5a952','Access-Reject','2016-11-22 11:50:42'),(149466,'00:1B:9E:07:A0:E2','0xe89ae2748d64533e2c008386f962427481','Access-Reject','2016-11-22 11:51:01'),(149467,'6C:3B:6B:02:5C:95','0x102441b34072c9f8a9554c06a4be400130','Access-Reject','2016-11-22 11:51:16'),(149468,'B0:E0:3C:72:F6:3E','0xe4da5f34b6110d332d0fd33a9632b8c8ea','Access-Reject','2016-11-22 11:51:22'),(149469,'74:E2:F5:32:51:74','0xdac3227927af6defe110dfbcc62e5acb8f','Access-Reject','2016-11-22 11:51:41'),(149470,'58:F1:02:25:E5:02','0xa789a03e05d8f29793434bbf84dc37f0c6','Access-Reject','2016-11-22 11:52:22'),(351128,'tpsbiz','','Access-Reject','2018-12-15 06:33:49'),(149472,'BC:E2:00:3E:26:97','0xdebf96589485e5adc7d184ba4de8c52ce1','Access-Reject','2016-11-22 11:54:17'),(149473,'5C:93:A2:A8:53:E0','0x0d733c27cfe1e77bd27f7fd9a359fe4a43','Access-Reject','2016-11-22 11:54:19'),(149474,'00:27:15:15:42:92','0xe18ce42bc1968c964322b9a708206228a9','Access-Reject','2016-11-22 11:54:46'),(149475,'38:AA:3C:49:98:05','0x91b3a59d05172e5f5bb1b4ab8625945b35','Access-Reject','2016-11-22 11:55:15'),(149476,'C8:AA:21:36:E4:14','0x04d8d622a863089757ea91b5ee13844576','Access-Reject','2016-11-22 11:57:15'),(149477,'00:1B:9E:07:A0:E2','0x9a96c3eb4c7bdf37ac87841215e29a673c','Access-Reject','2016-11-22 11:57:28'),(149478,'74:E2:F5:32:51:74','0xbdc21d4ad3e3bfc78dc126269eeadc6231','Access-Reject','2016-11-22 11:57:31'),(149479,'80:19:67:82:76:9A','0xfa1fe552e4ebd195f528829d663c26e28d','Access-Reject','2016-11-22 11:58:02'),(149480,'50:2D:66:E7:C4:74','0x97cebc5c8b471fdf6043159f9019cafc2a','Access-Reject','2016-11-22 11:59:03'),(149481,'A4:44:D1:71:DD:1C','0x1e7ecaf059e2090601b8ef9ae84e600c5d','Access-Reject','2016-11-22 11:59:42'),(149482,'00:15:6D:D8:31:2C','0x6f3d9a3ce4f2996ff6cee6926d9f586387','Access-Reject','2016-11-22 12:00:42'),(149483,'54:35:30:CE:96:FE','0x458e0f6c7b63a2a9f8529e1847616b5d41','Access-Reject','2016-11-22 12:00:44'),(149484,'C4:8E:8F:42:7B:4D','0x3aa2c8aef271fc55ef17938fcb2348253e','Access-Reject','2016-11-22 12:00:44'),(149485,'3C:25:D7:7C:4B:94','0x92fa0909b9362efe49776419d5d9265b13','Access-Reject','2016-11-22 12:00:45'),(149486,'00:08:22:02:8B:4D','0x292598490d5fd00227cacd0fcc893ce1e3','Access-Reject','2016-11-22 12:02:10'),(149487,'00:08:22:02:8B:4D','0x0f864bb390207d167eb290bf9b83ec6b92','Access-Reject','2016-11-22 12:02:16'),(149488,'54:88:0E:3F:00:46','0xf147b090b92b3813803e90380fa4c0781c','Access-Reject','2016-11-22 12:02:59'),(149489,'80:19:67:7F:6C:53','0xdb4329fe5c040f0df146ab13a502c1a89e','Access-Reject','2016-11-22 12:04:04'),(149490,'54:88:0E:3F:00:46','0x8b4a8ac4507837840675de6e4c518f2c6f','Access-Reject','2016-11-22 12:05:49'),(149491,'10:1C:0C:3B:EB:D8','0xce265acc0a38678a58d4b73b2c5aa76b7f','Access-Reject','2016-11-22 12:05:50'),(149492,'5C:93:A2:A8:53:E0','0x3fa09d198aad196ceb483ff9ada2e31ddd','Access-Reject','2016-11-22 12:07:05'),(149493,'00:DB:DF:C4:31:37','0x5115ce49ab969ba4020ac07343ed0f875d','Access-Reject','2016-11-22 12:08:07'),(149494,'14:32:D1:71:A6:55','0x48d757427e96cf43f4b2c8edded15be3aa','Access-Reject','2016-11-22 12:08:52'),(149495,'34:31:11:4A:70:B9','0xa11c10e7e1b5cc5104ef41385a0b690764','Access-Reject','2016-11-22 12:09:26'),(149496,'80:19:67:F2:55:5F','0x5a743713c00e63ceb3cf5dd4964cb92d75','Access-Reject','2016-11-22 12:09:42'),(149497,'80:19:67:1D:8B:7B','0xf67f2bfa69c445acbd968769c3a2b84fcc','Access-Reject','2016-11-22 12:10:16'),(149498,'E0:F8:47:62:EC:73','0x2f7eb3578c4493460aba29268af552d017','Access-Reject','2016-11-22 12:10:16'),(149499,'50:2D:66:E7:C4:74','0x5908dcab5bc413bdc53461c18a635f773a','Access-Reject','2016-11-22 12:10:19'),(149500,'00:15:6D:D8:31:2C','0x8a5905c68423d0ee6e51c20549a7a4674c','Access-Reject','2016-11-22 12:10:42'),(149501,'74:E2:F5:32:51:74','0xefc357b1d1e8ee9ad08043f737bc1a780c','Access-Reject','2016-11-22 12:10:59'),(149502,'00:1B:9E:07:A0:E2','0x2aa538f900e72b16dd559e84d9fe4e1302','Access-Reject','2016-11-22 12:11:01'),(149503,'78:FF:CA:23:CF:2B','0xdc5e920bfdf214320c7fa4fb27d4e0cbd2','Access-Reject','2016-11-22 12:11:24'),(149504,'A4:44:D1:46:2B:C8','0xf2f44aabb31bc6687b78b3e8787e26f939','Access-Reject','2016-11-22 12:11:53'),(930413,'dodoos','','Access-Reject','2019-11-09 15:15:42'),(149506,'78:FF:CA:04:3F:76','0x266de1979cb232c978cbd3e7204fae5712','Access-Reject','2016-11-22 12:14:56'),(149507,'5C:93:A2:A8:53:E0','0xe75bbe6f9b3df6449f2122095bb16ab3e8','Access-Reject','2016-11-22 12:15:24'),(149508,'20:55:31:D5:50:01','0xabec19c5c1ec7061d200fdc4ce72223d03','Access-Reject','2016-11-22 12:15:54'),(149509,'00:08:22:48:87:E3','0x8fb652cb198e48a021cb6e81617de0cb25','Access-Reject','2016-11-22 12:16:11'),(149510,'B8:76:3F:95:DB:C7','0xb9ae34b5ae24038608276a73de194ee9cc','Access-Reject','2016-11-22 12:17:31'),(149511,'78:FF:CA:47:C3:D9','0x54783d6eeaab3089a25322d5c871c2b6f4','Access-Reject','2016-11-22 12:17:33'),(149512,'A4:44:D1:72:25:B2','0xf3208c234fbd1506d522a9d01bf1d53412','Access-Reject','2016-11-22 12:17:37'),(149513,'24:00:BA:03:79:BF','0xed1d938f9dfa1ce9f591ffa3f7b895a1d1','Access-Reject','2016-11-22 12:18:16'),(149514,'80:19:67:1D:8B:7B','0xef74aad0e72ac894722eb2bc8c20275180','Access-Reject','2016-11-22 12:18:48'),(149515,'AC:38:70:25:0E:C6','0xc9d022ed0f10bb1406768d8ec22413b684','Access-Reject','2016-11-22 12:18:58'),(149516,'00:27:15:32:28:77','0x65a93dd43b4dbb3d9ec0d7c8f6e67022ee','Access-Reject','2016-11-22 12:19:00'),(149517,'00:27:15:15:42:92','0xbd18f4c62936469b6f34ecf73680ae9730','Access-Reject','2016-11-22 12:19:25'),(149518,'10:1C:0C:3B:EB:D8','0x98ce19ce22bc7c7c6fca7732eed6dbcf19','Access-Reject','2016-11-22 12:20:19'),(149519,'00:15:6D:D8:31:2C','0x20423e4918b76241458f2e5f353f075c24','Access-Reject','2016-11-22 12:20:43'),(149520,'00:1B:9E:07:A0:E2','0x78142af6790bb2b900b36c36a623e44d9b','Access-Reject','2016-11-22 12:21:02'),(149521,'80:19:67:8B:E2:64','0x9d15683a81bceaea9ac9e1273f91655a4a','Access-Reject','2016-11-22 12:21:10'),(149522,'6C:3B:6B:02:5C:95','0x2a82ed5bf30a442306f539ed440122c141','Access-Reject','2016-11-22 12:21:10'),(149523,'A0:B4:A5:FF:01:87','0x4cd28ae31f02a47b8abdec56c225f40b9b','Access-Reject','2016-11-22 12:21:25'),(149524,'14:9A:10:71:FB:72','0x950ce2ccd8ebbd7b4cb1e396d3a47b8200','Access-Reject','2016-11-22 12:22:02'),(149525,'78:FF:CA:23:CF:2B','0x2d462cd1926ba03825d295d93e0f39a07a','Access-Reject','2016-11-22 12:22:55'),(149526,'78:FF:CA:22:47:8C','0x4b075f1fb2b84573acbe66eb847ef6965e','Access-Reject','2016-11-22 12:23:20'),(149527,'80:19:67:FB:36:D0','0xd92dc914a699b15d861684a2b734f4ec4f','Access-Reject','2016-11-22 12:23:32'),(149528,'E8:99:C4:01:0B:BD','0xf9fcbc6ba48e0988c3c7f801c7c59b5d2e','Access-Reject','2016-11-22 12:23:41'),(149529,'E0:F8:47:62:EC:73','0xbba3aa94e8aef7e98d4c2a7d71dc93ddc7','Access-Reject','2016-11-22 12:24:19'),(149530,'A8:A7:95:D0:0C:CD','0xd2250cc5f5007c3996455375fb8acc6a7e','Access-Reject','2016-11-22 12:24:22'),(149531,'44:1C:A8:EE:3C:43','0xb8b2c4f8ddee1ec6bc95c5ac54beacf97b','Access-Reject','2016-11-22 12:25:11'),(929221,'dodoos','','Access-Reject','2019-11-09 10:36:47'),(149533,'00:27:15:15:42:92','0x62321df588de6376921f9b06eb67d2485d','Access-Reject','2016-11-22 12:25:17'),(149534,'BC:E2:00:3E:24:88','0xff6aa3a101cbbcced685c6d1e1ba8de461','Access-Reject','2016-11-22 12:26:14'),(149535,'38:59:F9:A3:BC:CF','0x16fc7d91898a213f0bad47b2fa8b24418a','Access-Reject','2016-11-22 12:26:30'),(149536,'1C:B0:94:7E:77:5E','0xfef8b31588088ee75e6f27eb5528142c16','Access-Reject','2016-11-22 12:28:21'),(149537,'38:B1:DB:B2:2D:69','0xd325dfdee359a467c14d0ea6dcfd48eeea','Access-Reject','2016-11-22 12:29:25'),(149538,'00:15:6D:D8:31:2C','0xca528d1220828dff79bd8489b01206306b','Access-Reject','2016-11-22 12:30:43'),(149539,'00:1B:9E:07:A0:E2','0x1ddfea1b1f6c73e6ca52f4b49f6be1d1d5','Access-Reject','2016-11-22 12:31:03'),(149540,'C4:46:19:39:93:68','0x12aaaf4eb451bc1fccf9e6485296643714','Access-Reject','2016-11-22 12:31:50'),(149541,'78:FF:CA:23:CF:2B','0x18ef14d6008c78c1c58065c36c8f9d65b9','Access-Reject','2016-11-22 12:33:00'),(348783,'tpsbiz','','Access-Reject','2018-12-14 09:55:10'),(149543,'1myj','0xcee060169adc98f78897ff6a935a9d1a78','Access-Reject','2016-11-22 12:34:50'),(149544,'E0:F8:47:62:EC:73','0x5d89058a4667ce510e269f709d11c37b60','Access-Reject','2016-11-22 12:35:02'),(347156,'tpsbiz','','Access-Reject','2018-12-13 19:28:40'),(347155,'tpsbiz','','Access-Reject','2018-12-13 19:28:09'),(149547,'6C:3B:6B:02:5C:95','0x2663ccade368ffdac55b8f071131673d59','Access-Reject','2016-11-22 12:36:13'),(149548,'78:FF:CA:CB:72:12','0x9d0cc3d03cbf48102a841ccb8309d72cfd','Access-Reject','2016-11-22 12:36:49'),(149549,'D6:1B:57:96:3B:F5','0xf29809f248baaf8996c79ac7519c91f382','Access-Reject','2016-11-22 12:38:16'),(149550,'1A:6C:7D:65:07:BB','0x1433797155aabeca14c02282ec74494c1b','Access-Reject','2016-11-22 12:38:21'),(149551,'D6:1B:57:96:3B:F5','0xe1bbd2242dcacd77bf06bc631e9fe322c2','Access-Reject','2016-11-22 12:38:23'),(149552,'1A:6C:7D:65:07:BB','0xaf24f2a5b8ea16f76cd7aee76df3ffd1c7','Access-Reject','2016-11-22 12:38:30'),(351615,'tpsbiz','','Access-Reject','2018-12-15 10:43:25'),(149554,'00:15:6D:D8:31:2C','0x85ecd637bc330e5a4641be0c04a673b26c','Access-Reject','2016-11-22 12:40:43'),(149555,'EC:F3:5B:39:95:10','0x4fcd4462c3e3b6bf2bdaa623953a4f9064','Access-Reject','2016-11-22 12:40:48'),(149556,'00:2E:F5:AC:1A:C4','0xb981a2c96bf8e8f8b11d972a262e4a94dd','Access-Reject','2016-11-22 12:40:50'),(149557,'00:1B:9E:07:A0:E2','0x37723361956fead1529c660c4a80f72d12','Access-Reject','2016-11-22 12:41:04'),(149558,'78:FF:CA:57:B0:72','0x8e75aceb784ec523856b96e4cac21de71f','Access-Reject','2016-11-22 12:41:05'),(149559,'4C:ED:DE:11:26:3F','0xfe83c7de516eee92c3fea70e69f95f6967','Access-Reject','2016-11-22 12:42:26'),(149560,'A4:44:D1:7D:91:6A','0xb0ccc38c306a699101b8c00280ab57a53f','Access-Reject','2016-11-22 12:42:29'),(149561,'B8:76:3F:95:DB:C7','0x107960d2bfac524bdc275b4d7ecbc5c93e','Access-Reject','2016-11-22 12:42:40'),(149562,'78:FF:CA:23:CF:2B','0x004f46b9af98be44ca5dd824aa859f0b04','Access-Reject','2016-11-22 12:43:09'),(149563,'E0:F8:47:62:EC:73','0x0ce35a3bedbe2efb919c27b365925408ba','Access-Reject','2016-11-22 12:43:50'),(149564,'84:4B:F5:53:28:79','0x977b814f20cc17fdc683df72133e381578','Access-Reject','2016-11-22 12:45:59'),(149566,'78:FF:CA:2A:14:E3','0x823cd5eef94f00cc49b8c102335c2ac245','Access-Reject','2016-11-22 12:47:09'),(149567,'48:D2:24:B9:A8:D5','0x5033a6b4708f4aa4a0f41abfbd26862550','Access-Reject','2016-11-22 12:47:43'),(149568,'B8:76:3F:95:DB:C7','0x9c2a9638f2cb6198b21acc03b553c8cd51','Access-Reject','2016-11-22 12:50:26'),(149569,'00:15:6D:D8:31:2C','0x8f8d9d78e7d6edfda71a2ea982b43af4a5','Access-Reject','2016-11-22 12:50:43'),(149570,'00:1B:9E:07:A0:E2','0x12cda3e08e558a7aa190acca3d15f56726','Access-Reject','2016-11-22 12:51:05'),(149571,'68:94:23:8A:EE:E1','0x19a8d939ea13f9c8163f2a415ab6b319bb','Access-Reject','2016-11-22 12:51:09'),(149572,'80:19:67:F7:FE:C8','0x4667adf5f29275333b985617b6e9df03f9','Access-Reject','2016-11-22 12:51:21'),(149573,'78:FF:CA:C5:B0:AF','0x643c2878cc858dccc40a571e568ba085ce','Access-Reject','2016-11-22 12:51:45'),(149574,'1mVXnf=5C','0xd06a0f7f6828e314481ee468e4b7f3843d','Access-Reject','2016-11-22 12:52:08'),(149575,'1mVXnf=5C','0xf4a045f6fcc6d1834d2a3c997e1bd38c10','Access-Reject','2016-11-22 12:52:13'),(346972,'tpsbiz','','Access-Reject','2018-12-13 17:53:35'),(149577,'34:C3:D2:44:C8:83','0xef59aff0b0e33e454769bba4ac1f4f19e1','Access-Reject','2016-11-22 12:52:48'),(149578,'78:FF:CA:23:CF:2B','0xf020a0f8b9886271f984f1cc3994e5b344','Access-Reject','2016-11-22 12:53:13'),(924188,'dodoos','','Access-Reject','2019-11-08 17:58:40'),(310922,'alorvia','','Access-Accept','2018-08-26 09:12:33'),(149581,'A8:A7:95:D0:0C:CD','0xe8ce9f5705a5bbf46c622d8a849e45510c','Access-Reject','2016-11-22 12:55:16'),(149582,'BC:E2:00:3E:24:88','0x9ca8529108e3109a4419cc342986903f18','Access-Reject','2016-11-22 12:55:53'),(149583,'D0:53:49:BB:C6:A3','0xcc5c894687c99d31dc59d381c1069209f2','Access-Reject','2016-11-22 12:55:56'),(149584,'74:E2:F5:32:51:74','0xc8f62bc5a9435ffcd4d0ea031561dd6230','Access-Reject','2016-11-22 12:56:41'),(149585,'E8:39:DF:C5:F1:C8','0xf7f29bf296a10aeffc2d2308fd0c7c8f9a','Access-Reject','2016-11-22 12:56:56'),(149586,'00:1B:9E:07:A0:E2','0x4e21c23246bdb1414207029e3440009e00','Access-Reject','2016-11-22 12:57:33'),(149587,'6C:3B:6B:02:5C:95','0xf9f8fdd5453e6977d1c77e1e5a718931d0','Access-Reject','2016-11-22 12:59:14'),(149588,'E0:F8:47:62:EC:73','0x68cb593014417cf45a4106d924b03feb7f','Access-Reject','2016-11-22 12:59:42'),(149589,'80:19:67:DF:C9:92','0xe08562cc13e3a3fc456a2c79907202efe6','Access-Reject','2016-11-22 13:00:21'),(351127,'tpsbiz','','Access-Reject','2018-12-15 06:33:17'),(149591,'00:15:6D:D8:31:2C','0x2c6dcc996c3531c1a6b7ee84852ce412f2','Access-Reject','2016-11-22 13:00:42'),(149592,'18:21:95:10:CE:88','0xed9d05d1e7552589c662b73b0d6f687248','Access-Reject','2016-11-22 13:00:57'),(149593,'7C:B1:5D:76:7B:1E','0xedd7a86db8355720f434cfc0d24218feed','Access-Reject','2016-11-22 13:00:57'),(149594,'78:E4:00:AF:D8:C7','0x7b1d8ef5f9ac476c6ebf53cae82bb8e292','Access-Reject','2016-11-22 13:01:03'),(149595,'B0:47:BF:E8:4E:4A','0x2876066e8d0d88ca34ad53de1ce6afe138','Access-Reject','2016-11-22 13:02:43'),(149596,'78:FF:CA:23:CF:2B','0x30ee7ef414f479d4201a05450643fe8903','Access-Reject','2016-11-22 13:03:14'),(149597,'80:19:67:20:C6:0E','0x1b6bad659ce2be737c26ad174e50218efd','Access-Reject','2016-11-22 13:04:32'),(149598,'C0:38:96:76:7E:74','0x21dbccc047b2d94535e12e153969711f93','Access-Reject','2016-11-22 13:04:50'),(149599,'BC:E2:00:3E:24:88','0x7f35ac47d3aaf2c6fc6d8a2db15486ca47','Access-Reject','2016-11-22 13:06:30'),(149600,'E0:F8:47:62:EC:73','0x1d9519f9a3632678bdd8424107836d3c23','Access-Reject','2016-11-22 13:07:19'),(149601,'78:FF:CA:04:3F:76','0x3435cc280e277f036cf2ad7525539ac67e','Access-Reject','2016-11-22 13:07:32'),(149602,'B8:76:3F:95:DB:C7','0x046952c1ddf9c5099de5fe935e97f49954','Access-Reject','2016-11-22 13:07:34'),(149603,'E0:F8:47:62:EC:73','0xf34a56b93225ef413ce4850acad37b601c','Access-Reject','2016-11-22 13:08:22'),(149604,'78:FF:CA:23:CF:2B','0xb3e0bcfe2cc4d81a2eca506df190d71f49','Access-Reject','2016-11-22 13:10:10'),(149605,'00:15:6D:D8:31:2C','0xb290f97e83976c46f9d3a2a0e6b8aac3f9','Access-Reject','2016-11-22 13:10:42'),(149606,'00:1B:9E:07:A0:E2','0x51d5971c190e6ba36bc61e8f1dc64ad078','Access-Reject','2016-11-22 13:11:06'),(149607,'54:88:0E:3F:00:46','0x95d1acb0f9b7e4b4e010086eb6ac3a7b8f','Access-Reject','2016-11-22 13:11:55'),(149608,'38:B1:DB:B2:2D:69','0x11adcf37445892335433c657422f8c38d6','Access-Reject','2016-11-22 13:11:55'),(149609,'18:21:95:10:CE:88','0xf1f3e3fa024f501267b49e440f77703e5b','Access-Reject','2016-11-22 13:12:50'),(149610,'20:6E:9C:F9:26:B5','0xea6d911e8b191c0da7dd89bf74ec41662c','Access-Reject','2016-11-22 13:13:19'),(149611,'00:DB:DF:C4:31:37','0x513430eb5ad9c79caabb52a86128de74d2','Access-Reject','2016-11-22 13:15:49'),(149612,'78:FF:CA:CC:04:A2','0x57aa71bdd0d64cc0ee1b8deff508b0cd6b','Access-Reject','2016-11-22 13:16:06'),(149613,'YEUA','0xf72f0c829577ed4817c3492a4451939003','Access-Reject','2016-11-22 13:16:21'),(149614,'YEUA','0x71dc721bc097d13c5e2a3faaa5192f862d','Access-Reject','2016-11-22 13:16:39'),(351616,'tpsbiz','','Access-Reject','2018-12-15 10:43:57'),(149616,'78:FF:CA:04:3F:76','0xde3236d2eab0890c9eda23ae0250e5d8e4','Access-Reject','2016-11-22 13:17:22'),(149617,'B8:76:3F:95:DB:C7','0x5b1ea25ef7a47848a7e939c8554fcc3375','Access-Reject','2016-11-22 13:17:55'),(149618,'28:C2:DD:06:B4:95','0x9274ad5324619c1f55b33e938d4ac7e946','Access-Reject','2016-11-22 13:18:21'),(351634,'Cd/dbe/17/3935','0xae0304a2ec4a9f189266aaeb1db01b12ff','Access-Reject','2018-12-15 12:54:30'),(149620,'30:F7:72:1E:E6:65','0x7b0cf5eaa27aebe4d52b7481b5b3b2d82d','Access-Reject','2016-11-22 13:19:27'),(149621,'1C:3E:84:A4:68:9D','0x1580a9cb08798d782f14f3206347596bf3','Access-Reject','2016-11-22 13:19:36'),(149622,'78:FF:CA:23:CF:2B','0x47b7f7ee44356e6902611189719b7c8a03','Access-Reject','2016-11-22 13:20:10'),(149623,'00:15:6D:D8:31:2C','0xe6d2d347d15520b474f6f2612bec833ade','Access-Reject','2016-11-22 13:20:42'),(149624,'38:B1:DB:B2:2D:69','0x72574ce0c33e3fa9afc351023958939ede','Access-Reject','2016-11-22 13:20:43'),(149625,'BC:E2:00:3E:24:88','0xd855c5432e47669aec0941786052c92690','Access-Reject','2016-11-22 13:20:44'),(149626,'78:FF:CA:05:8F:6B','0x9d3b9248ac255c3125c28a80957f1e07d9','Access-Reject','2016-11-22 13:21:29'),(149627,'6C:3B:6B:02:5C:95','0x6afdd072b3b53c00f834b1b22f3b995625','Access-Reject','2016-11-22 13:22:23'),(149628,'00:08:22:6A:5D:31','0xe9ba4ac89020ad410d782eec6872735f16','Access-Reject','2016-11-22 13:22:32'),(149629,'38:4E:BD:C8:0D:6C','0x2f97d5e7e056b1fc1a96232fa851378ac8','Access-Reject','2016-11-22 13:22:34'),(149630,'00:08:22:6A:5D:31','0x16fc831352512d5f2ee4b5064f76d1fd44','Access-Reject','2016-11-22 13:22:35'),(149631,'78:FF:CA:78:1C:C6','0x78209c4611e450f1798b9f8871a83736e9','Access-Reject','2016-11-22 13:24:02'),(149632,'A4:51:6F:F9:DF:2C','0x41d93ade6aa385b2ce3847151bece0ea3c','Access-Reject','2016-11-22 13:24:29'),(149633,'18:4F:32:3F:CD:B1','0x34be2f1f52fde7b4a60171e1a1650f7daf','Access-Reject','2016-11-22 13:24:37'),(149634,'00:44:B5:71:D4:65','0xc550c5d9cbebf7b232a8d957660161ff39','Access-Reject','2016-11-22 13:25:07'),(149635,'B8:76:3F:95:DB:C7','0x6961eb7d31c066ce542fbbc3e146af5881','Access-Reject','2016-11-22 13:25:22'),(149636,'78:FF:CA:78:1C:C6','0x48b09251157e55e993d6933581bdb1ae40','Access-Reject','2016-11-22 13:25:35'),(345316,'tpsbiz','','Access-Reject','2018-12-13 03:16:12'),(149638,'BC:E2:00:3E:24:88','0x5b10b386e0aced0c6043d9aac80f562af3','Access-Reject','2016-11-22 13:26:01'),(149639,'80:19:67:41:26:43','0xf8e98c52bb520aaf9da313839f7a569d65','Access-Reject','2016-11-22 13:27:58'),(149640,'68:14:01:54:87:D3','0xfddbd89a6784cf2cd56749478d55504313','Access-Reject','2016-11-22 13:28:27'),(149641,'BC:F5:AC:A0:1C:8F','0xc4d7de59c8e3377a3cdc2b51bc9d930c62','Access-Reject','2016-11-22 13:28:33'),(149642,'34:14:5F:52:7B:F7','0x0273203bfeff2737440f8ae138d89cb309','Access-Reject','2016-11-22 13:28:37'),(149643,'00:08:22:02:8B:4D','0xbcced29a380fa43282915bd9c68032275a','Access-Reject','2016-11-22 13:29:09'),(149644,'78:FF:CA:23:CF:2B','0x3fac834f32de51540e5899aafbe6ffc2c8','Access-Reject','2016-11-22 13:29:25'),(149645,'00:08:22:02:8B:4D','0x351e1ce443d43542ae325649eaeb8d0e65','Access-Reject','2016-11-22 13:29:36'),(149646,'00:15:6D:D8:31:2C','0xe0a73e31fea0e322532cdb185033af02a9','Access-Reject','2016-11-22 13:30:42'),(149647,'1C:99:4C:65:36:51','0x2a535c231a23490b2c77ba1daa2196fc14','Access-Reject','2016-11-22 13:31:06'),(149648,'00:1B:9E:07:A0:E2','0x8e88b7279381bcabd92f6304a46edd696d','Access-Reject','2016-11-22 13:31:07'),(149649,'BC:B3:08:F3:FF:F2','0x861b4a4b15b9692408688caab9e3b5ca6e','Access-Reject','2016-11-22 13:31:22'),(149650,'78:FF:CA:22:0A:AE','0xdac8372d5caba3957472f667c395c6091d','Access-Reject','2016-11-22 13:32:20'),(149651,'34:14:5F:52:7B:F7','0xfeca17d3b41f67f0b95c36806c54846011','Access-Reject','2016-11-22 13:32:34'),(149652,'3C:25:D7:7C:4B:94','0x326e9c3f641334ea2446560cba66e30ae5','Access-Reject','2016-11-22 13:32:58'),(149653,'1C:99:4C:65:36:51','0xb4e3f5b3ab046edd771b4fac26882b86a8','Access-Reject','2016-11-22 13:33:28'),(149654,'18:21:95:10:CE:88','0x7a25228949c25e0805bfa030af955e621b','Access-Reject','2016-11-22 13:34:06'),(149655,'10:1C:0C:3B:EB:D8','0x0dca5f1701c24875962df097f1013b194f','Access-Reject','2016-11-22 13:34:15'),(149656,'34:C3:D2:44:C8:83','0x16a239c0e91073c6eb645a9e24689d9617','Access-Reject','2016-11-22 13:34:21'),(149657,'64:B8:53:D6:AF:D7','0xb8575b1030e68cc946711192cec7a345cf','Access-Reject','2016-11-22 13:35:03'),(149658,'80:19:67:F1:33:03','0x9895edf4b97915afedfaf85a9dd6f0e341','Access-Reject','2016-11-22 13:35:26'),(149659,'BC:B3:08:DB:ED:26','0x82a7334d1fc4026999b87b1f6b3fbcdaf0','Access-Reject','2016-11-22 13:35:48'),(149660,'74:04:2B:1B:BD:28','0x327ca5a82ba32134d4fdd85156edc0c3cd','Access-Reject','2016-11-22 13:35:57'),(149661,'18:87:96:B4:D2:67','0x9ccb6ce689b89682422fb0f5044bc1fe92','Access-Reject','2016-11-22 13:36:12'),(149662,'30:AA:BD:DB:E0:A2','0x8009ec757b8e019403ef55c336352d19c9','Access-Reject','2016-11-22 13:36:13'),(149663,'74:29:AF:04:CD:A3','0x7ab482617a42edaa1e8494464f321e725b','Access-Reject','2016-11-22 13:36:16'),(924187,'dodoos','','Access-Reject','2019-11-08 17:58:28'),(149665,'80:19:67:7F:6C:53','0xb46fd857795c6bc65a0df3a0dc5557f81a','Access-Reject','2016-11-22 13:36:45'),(149666,'34:14:5F:52:7B:F7','0x11c3eb6352e7d10cab62f2a6fe712390a9','Access-Reject','2016-11-22 13:37:11'),(149667,'64:5A:04:72:18:3B','0xc17518ece830031537c9fbdb74f8a0c73f','Access-Reject','2016-11-22 13:37:22'),(149668,'00:2E:F5:AC:1A:C4','0x7f9cf6dc327e333144afa5fbc2516ee3d5','Access-Reject','2016-11-22 13:37:38'),(149669,'F4:42:8F:BA:58:B0','0xa0cf6812684448e2ea4c665b200548c652','Access-Reject','2016-11-22 13:38:20'),(345315,'tpsbiz','','Access-Reject','2018-12-13 03:15:41'),(149671,'80:19:67:D2:88:46','0xe87eda0254681627bfd933a14235672047','Access-Reject','2016-11-22 13:38:46'),(149672,'38:B1:DB:B2:2D:69','0x357fac68fd893f09fd2230acd768f40c94','Access-Reject','2016-11-22 13:38:54'),(149673,'80:22:75:0F:23:DA','0x6a1105ec70eb37deb63a7ca20ed26cc535','Access-Reject','2016-11-22 13:39:28'),(149674,'00:15:6D:D8:31:2C','0x515f0bbc146aeca87c3e870ec4a3725a8a','Access-Reject','2016-11-22 13:40:42'),(149675,'38:0F:4A:37:E8:6D','0x62c7677cc8bcfe0ac54216a7eb1c87140d','Access-Reject','2016-11-22 13:40:45'),(149676,'00:1B:9E:07:A0:E2','0x912bd77a25f56ffdbe1d5ed009ff1f09c8','Access-Reject','2016-11-22 13:41:08'),(149677,'6C:3B:6B:02:5C:95','0x6f976b656c99eccec3568b94251bd793e5','Access-Reject','2016-11-22 13:43:43'),(149678,'80:19:67:F1:33:03','0x7c005f3ca7ddc94faf8b11b2f982fbb4d7','Access-Reject','2016-11-22 13:44:31'),(149679,'FE:86:E2:2F:C6:2C','0x173abe0c47cad5ddf0b888c5b39ec4dc70','Access-Reject','2016-11-22 13:48:20'),(149680,'C4:9A:02:19:9A:18','0x5719facf98786a2462306ffa488895714b','Access-Reject','2016-11-22 13:48:50'),(347075,'tpsbiz','','Access-Reject','2018-12-13 18:46:35'),(149682,'C8:3A:35:C0:68:8E','0x4e4638809a233ea284da648a893cb37143','Access-Reject','2016-11-22 13:49:21'),(347039,'tpsbiz','','Access-Reject','2018-12-13 18:28:48'),(149684,'00:15:6D:D8:31:2C','0xae8635bb62c5fb6a5459ce8851d749b243','Access-Reject','2016-11-22 13:50:42'),(149685,'00:27:15:15:42:92','0xb43ee61495567cf00964c3ac32f8a83c7d','Access-Reject','2016-11-22 13:50:56'),(149686,'00:1B:9E:07:A0:E2','0xb85e0a58bd579e83aad97ac7ea40d7f946','Access-Reject','2016-11-22 13:51:08'),(149687,'54:35:30:CE:96:FE','0xe809c9d9581697259af69e1fa5611d5eb1','Access-Reject','2016-11-22 13:51:17'),(149688,'10:1C:0C:3B:EB:D8','0xf5feac156b23edd4c6fbea8822b1cb7e9b','Access-Reject','2016-11-22 13:51:38'),(149689,'54:E4:BD:A7:1F:74','0x7eb15d5464f3e78d94dfd7f8dbb1e63781','Access-Reject','2016-11-22 13:52:04'),(149690,'BC:F5:AC:D4:ED:FE','0xd8972e1d8dbe88fc857be49abf9d4aa94b','Access-Reject','2016-11-22 13:53:05'),(149691,'14:74:11:21:3C:BA','0xa71bcbd48d3952e9fa6ebd15dbf2c602b2','Access-Reject','2016-11-22 13:53:23'),(149692,'A8:A7:95:D0:0C:CD','0x4cffa726252c396ee97242a8d914ad5767','Access-Reject','2016-11-22 13:55:04'),(149693,'78:FF:CA:23:CF:2B','0x75523e821c51682c70c466ee69580e8e62','Access-Reject','2016-11-22 13:55:36'),(149694,'00:27:15:15:42:92','0xb87de18d33d942925a20c048231e3035f4','Access-Reject','2016-11-22 13:55:52'),(149695,'C0:38:96:40:F3:8B','0x0ec8f16092fba61213a9603a9759a7f3ea','Access-Reject','2016-11-22 13:56:10'),(149696,'08:D8:33:9C:E4:54','0xed1dd19ac489b590c39323bf74c6a49308','Access-Reject','2016-11-22 13:56:27'),(149697,'1A:6C:7D:65:07:BB','0xa52df30d980f13a636f31ae5262fefac5d','Access-Reject','2016-11-22 13:58:30'),(149698,'38:B1:DB:B2:2D:69','0x0be9abf5df595f27e1f361790778692c07','Access-Reject','2016-11-22 13:59:48'),(149699,'78:0C:B8:88:F2:39','0xf8121fb385d023c1a414535b8c58b46a80','Access-Reject','2016-11-22 14:00:00'),(149700,'68:14:01:54:87:D3','0x1be8aa450caeae62460e56fa168cdb068d','Access-Reject','2016-11-22 14:00:07'),(149701,'00:15:6D:D8:31:2C','0xbba6199a4ba87e89a4a9428966eedd2825','Access-Reject','2016-11-22 14:00:42'),(149702,'5C:AC:4C:73:0E:8F','0xd49e6b12e83044118569367d8d136ad949','Access-Reject','2016-11-22 14:00:59'),(149703,'50:72:0D:39:79:5D','0x5ee40a2f43304cfa0c4d8d7622c4a3cbc5','Access-Reject','2016-11-22 14:02:07'),(351614,'tpsbiz','','Access-Reject','2018-12-15 10:42:54'),(149705,'F4:42:8F:BA:58:B0','0xc24ca4da0dfd3704e97905e0cf7bf162df','Access-Reject','2016-11-22 14:03:20'),(149706,'48:5A:3F:5A:D0:20','0x790b730f7416c4d010e9fc208eb80974ee','Access-Reject','2016-11-22 14:03:34'),(149707,'00:27:15:54:38:D2','0x48c34dd12871d679fa2f989e438b354c80','Access-Reject','2016-11-22 14:03:36'),(349208,'tpsbiz','','Access-Reject','2018-12-14 14:02:02'),(149709,'B8:76:3F:95:DB:C7','0x70c0d28edb07f35b02bf680a9e6c4b8522','Access-Reject','2016-11-22 14:04:42'),(149710,'30:10:B3:11:B8:C5','0x23fbd93b16548e5f83d76e9031ffe72f35','Access-Reject','2016-11-22 14:04:51'),(149711,'A8:A7:95:D0:0C:CD','0xca5cf1c0a8123326835dc2f9cd58ec5ea4','Access-Reject','2016-11-22 14:05:21'),(149712,'30:19:66:4C:8E:C6','0x9330849cfc41993af1beedc5e65bc00408','Access-Reject','2016-11-22 14:05:27'),(149713,'70:05:14:D5:48:8E','0xafa57b1db10b3f196dbe8f5fbb141f1e2a','Access-Reject','2016-11-22 14:06:47'),(149714,'80:19:67:36:24:D9','0xbecea9ed26692f44d31cb9f9601db5dbd4','Access-Reject','2016-11-22 14:06:59'),(149715,'00:27:15:15:42:92','0xb9c7e952557338729c7bc19778a5885b40','Access-Reject','2016-11-22 14:07:10'),(149716,'50:9F:27:4A:08:46','0xed23f3ebb71b7408ca4b7b8c8ecb1bf1c9','Access-Reject','2016-11-22 14:07:33'),(149717,'20:54:76:8E:14:52','0x61f4777d0aa57079282a2f1fcdc8132e7e','Access-Reject','2016-11-22 14:08:34'),(149718,'54:88:0E:3F:00:46','0xf912cc4766d7112066b38d3bfd5f97cd69','Access-Reject','2016-11-22 14:08:53'),(149719,'18:87:96:B4:D2:67','0xd08f656e3696e01d8cf2d587f6499e7eab','Access-Reject','2016-11-22 14:09:42'),(348406,'tpsbiz','','Access-Reject','2018-12-14 06:40:37'),(149721,'80:71:7A:94:4D:DB','0xf464c24cebb2ae5d4eed147d1993ec4f6c','Access-Reject','2016-11-22 14:10:28'),(149722,'00:15:6D:D8:31:2C','0xda81cef648d0821a7fa5133f086b49db10','Access-Reject','2016-11-22 14:10:42'),(149723,'00:1B:9E:07:A0:E2','0xa227815f6ba2c8dbaae6a99aa622521934','Access-Reject','2016-11-22 14:11:09'),(149724,'38:B1:DB:B2:2D:69','0x5d17aeacb147bc95738489cbde460a26e5','Access-Reject','2016-11-22 14:11:18'),(149725,'10:1C:0C:3B:EB:D8','0xaadf9b3e27f3f331800c2af681715ef5bd','Access-Reject','2016-11-22 14:11:20'),(149726,'54:88:0E:3F:00:46','0x32b40b924ba2cbdec48def901688933f20','Access-Reject','2016-11-22 14:11:34'),(149727,'44:78:3E:4F:A0:9C','0xdc171c3ec8a6d40537cd97f59db1dff0ff','Access-Reject','2016-11-22 14:12:26'),(347620,'tpsbiz','','Access-Reject','2018-12-13 23:25:25'),(149729,'C0:38:96:40:F3:8B','0xf66e16ceae78eb62c77408dbb17dcf10ff','Access-Reject','2016-11-22 14:12:57'),(149730,'74:E2:F5:32:51:74','0x0370b47bb4fa8617530b22040fe4965fdb','Access-Reject','2016-11-22 14:13:03'),(149731,'30:59:B7:0F:96:A0','0x2a2cdb6d0e8122dd3cfa5086d7fed3f333','Access-Reject','2016-11-22 14:13:38'),(149732,'00:21:6B:AD:F7:FA','0x486db2a579334882087d525ddebf87e7f8','Access-Reject','2016-11-22 14:14:33'),(347074,'tpsbiz','','Access-Reject','2018-12-13 18:46:03'),(149734,'00:08:22:88:75:2C','0xfc5b55b9c0fe308e9ce7e78303357cf61e','Access-Reject','2016-11-22 14:15:05'),(149735,'A4:44:D1:47:C6:F8','0x22d7d65570eafc35ab15442d9715cc772d','Access-Reject','2016-11-22 14:15:30'),(149736,'C4:8E:8F:C0:A8:8B','0x4c60c79f2bbbe6beb9ff1e3a3d587be4fb','Access-Reject','2016-11-22 14:16:29'),(149737,'A4:70:D6:83:3F:F6','0x158a4f84762bcbcad66a732115aa062012','Access-Reject','2016-11-22 14:16:30'),(149738,'30:10:B3:11:B8:C5','0xe3510fe3910ec38d2a507b4a474d694814','Access-Reject','2016-11-22 14:16:53'),(149739,'44:74:6C:6D:B7:EC','0xc8ded149411017eaf0a6347b0a797f4561','Access-Reject','2016-11-22 14:17:10'),(149740,'90:48:9A:A5:E7:61','0xf2956f124c9b311ea0c7742f61c109ff63','Access-Reject','2016-11-22 14:17:52'),(149741,'78:E4:00:AF:D8:C7','0xc441ed59ce385afd9b43fe97796a970501','Access-Reject','2016-11-22 14:18:03'),(149742,'38:B1:DB:B2:2D:69','0x111f7fcec3238797c3a6aa6ebb86524d5b','Access-Reject','2016-11-22 14:19:01'),(149743,'FC:C2:DE:4C:8A:9B','0x982bd420aef92add3c88124a991fc343b1','Access-Reject','2016-11-22 14:19:13'),(924186,'dodoos','','Access-Reject','2019-11-08 17:58:17'),(149745,'00:15:6D:D8:31:2C','0x9561b83623762cf5f1fb3456c08d38ee43','Access-Reject','2016-11-22 14:20:42'),(149746,'E0:B6:F5:2D:27:26','0xc946a1820cb09b9726144da58927d32e01','Access-Reject','2016-11-22 14:20:56'),(149747,'00:F8:1C:62:7E:32','0xa19b5f7b567711302c65401fc3c239aa0e','Access-Reject','2016-11-22 14:21:28'),(149748,'80:19:67:20:C6:0E','0x713b47ee5fd78fdafa8335e6dba7321c12','Access-Reject','2016-11-22 14:22:02'),(149749,'B8:76:3F:95:DB:C7','0x318661f0532d42d1b6446d18f9498c2ba5','Access-Reject','2016-11-22 14:22:48'),(149750,'48:D2:24:B9:A8:D5','0xe525718b6b1baab06d1b4066e92c7097ea','Access-Reject','2016-11-22 14:23:08'),(310921,'alorvia','','Access-Accept','2018-08-26 08:55:00'),(149752,'6C:3B:6B:02:5C:95','0xb9dd0f0727388a36f137d967576372ba6e','Access-Reject','2016-11-22 14:26:13'),(149753,'78:FF:CA:63:36:1F','0x6b24eaa9d4e84594fd84d2aed567a0b701','Access-Reject','2016-11-22 14:26:14'),(149754,'00:00:DA:A9:1E:DA','0x269f471b1abd6dc82c33400e784bf854d0','Access-Reject','2016-11-22 14:26:14'),(149755,'A8:A7:95:D0:0C:CD','0x632260021954acab5f6c6daf97320320d3','Access-Reject','2016-11-22 14:26:16'),(149756,'00:21:6B:AD:F7:FA','0xfbbaab59eb0ba5e251f3373f951f396d44','Access-Reject','2016-11-22 14:26:23'),(149757,'40:0E:85:6B:09:DC','0x7d0921aa90391ecee812dcafc1164a9a9a','Access-Reject','2016-11-22 14:26:33'),(149758,'78:FF:CA:05:87:AB','0x9ef91263dd51ad28a4e77e77710f4f5595','Access-Reject','2016-11-22 14:26:50'),(149759,'70:05:14:D5:48:8E','0xfc15232ecd4ea28eb7bbcfc6bc494e276a','Access-Reject','2016-11-22 14:27:06'),(149760,'CC:89:FD:F7:32:CE','0x2920a3eaa4c3a81552b53d883a1874a297','Access-Reject','2016-11-22 14:27:41'),(149761,'5C:93:A2:A8:53:E0','0xc4a97865d472d8818f7fbb97bd63836024','Access-Reject','2016-11-22 14:27:47'),(149762,'60:FE:1E:67:81:C7','0x01abf4467440539c54576a6ca8083acb4c','Access-Reject','2016-11-22 14:29:02'),(149763,'00:27:15:48:41:19','0x62eb7f925fc8ac8080710a322d4668d676','Access-Reject','2016-11-22 14:29:02'),(149764,'74:DE:2B:3B:77:14','0x8c613d1fea9d374000e9d89b2b847c141a','Access-Reject','2016-11-22 14:30:37'),(149765,'00:15:6D:D8:31:2C','0xd6bd218a7494b48f5d879933905b1953fb','Access-Reject','2016-11-22 14:30:42'),(149766,'58:F1:02:25:E5:02','0xe3585d36fe26f3dc58fbe74c00c3dbac7c','Access-Reject','2016-11-22 14:30:59'),(149767,'00:1B:9E:07:A0:E2','0xa015959bd39412f06d4b81353366bb905c','Access-Reject','2016-11-22 14:31:10'),(149768,'80:19:67:CD:81:30','0xa1fd1bd8317a8fa26c46cd5742a8621c52','Access-Reject','2016-11-22 14:31:32'),(149769,'38:B1:DB:B2:2D:69','0xdcb35584e6c27d163acc6b338513b0b6d1','Access-Reject','2016-11-22 14:32:02'),(149770,'34:C3:D2:44:C8:83','0xd4f48bc76b21b50e62af4275d067ac407b','Access-Reject','2016-11-22 14:32:36'),(149771,'00:08:22:DC:36:FC','0x12877c278a16b500cc1ccb94470ae6bbf1','Access-Reject','2016-11-22 14:33:52'),(149772,'3C:25:D7:7C:4B:94','0x5a32048b583862bdf534957f316f0f4935','Access-Reject','2016-11-22 14:33:55'),(149773,'80:19:67:1D:8B:7B','0xe31f9caa3770c958784da63b33b6b5f9f3','Access-Reject','2016-11-22 14:36:29'),(924185,'dodoos','','Access-Reject','2019-11-08 17:58:04'),(149775,'6C:3B:6B:02:5C:95','0x47c18599632687d35597436832d3ea94da','Access-Reject','2016-11-22 14:38:12'),(149776,'00:44:B5:71:D4:65','0xfbd3f641b2d9da9272a77afcc6ec19281e','Access-Reject','2016-11-22 14:38:18'),(149777,'34:DE:34:4E:8F:B4','0x9a7593efc518ef3c5453064ff69f7008be','Access-Reject','2016-11-22 14:38:20'),(149778,'00:44:B5:71:D4:65','0x82ccc705d6841132c62781671557ea144e','Access-Reject','2016-11-22 14:38:20'),(149779,'80:19:67:43:3D:E3','0x6f32b3f38e191359ff251f5b6d3d0b7252','Access-Reject','2016-11-22 14:38:22'),(149780,'74:04:2B:1B:BD:28','0x5e81777245ab560c1a7d378469786e8da9','Access-Reject','2016-11-22 14:39:23'),(149781,'50:9F:27:4A:08:46','0x2d23d24333c5d1e4b56cdbe93aabee5c3a','Access-Reject','2016-11-22 14:39:32'),(149782,'CC:07:AB:6E:1E:A3','0xd362598545b6f2ba8122d8a846eb7dfa39','Access-Reject','2016-11-22 14:39:46'),(149783,'70:F1:A1:16:25:B2','0xa8ddd5dea65568e71aa18a3f1bc4c3f9c2','Access-Reject','2016-11-22 14:39:55'),(149784,'74:04:2B:1B:BD:28','0x9471eef17aeccd2eb3f671d6c3b94377ad','Access-Reject','2016-11-22 14:40:01'),(149785,'C0:38:96:40:F3:8B','0xc36ff2a635a5639067d28fa7854124423a','Access-Reject','2016-11-22 14:40:18'),(149786,'00:15:6D:D8:31:2C','0xbd9f2c80fc8453176e23192d7a658d830d','Access-Reject','2016-11-22 14:40:42'),(149787,'64:B8:53:D6:AF:D7','0x4ec6b52df7a54020fde85f39c421cd7c39','Access-Reject','2016-11-22 14:40:43'),(149788,'80:19:67:F7:CC:46','0xff4107e00af30a2ac9ca96e2b1f879d9c4','Access-Reject','2016-11-22 14:40:47'),(149789,'40:6F:2A:BB:17:81','0x09b6aa7503dbb2d3132550a1c1446948dd','Access-Reject','2016-11-22 14:40:55'),(149790,'00:1B:9E:07:A0:E2','0x9ab8d2cb2dbfd4dccbc3dfb382d2f4ee77','Access-Reject','2016-11-22 14:41:11'),(149791,'38:D4:0B:5E:39:4C','0x6438988813d3c66ec4842c183b86b50beb','Access-Reject','2016-11-22 14:41:51'),(149792,'A4:44:D1:46:2A:02','0x127febe579abe2c020a4e278a05cf40918','Access-Reject','2016-11-22 14:41:52'),(149793,'60:FE:1E:67:81:C7','0x455b41a67be515bc8f3c449726664cd807','Access-Reject','2016-11-22 14:42:12'),(149794,'78:FF:CA:09:49:50','0xa5003305bb5842b3bea25f600bb6631618','Access-Reject','2016-11-22 14:43:09'),(149795,'78:FF:CA:5C:27:2B','0x05e4ed2c5ecde8fb6e67fc7a402b6fa157','Access-Reject','2016-11-22 14:43:18'),(149796,'38:B1:DB:B2:2D:69','0x2c4854f7083f367e3abffd5b519047386d','Access-Reject','2016-11-22 14:43:51'),(149797,'60:D8:19:97:73:6B','0x5b165b0219b91cfef552e68662376e06aa','Access-Reject','2016-11-22 14:44:19'),(929760,'dodoos','','Access-Reject','2019-11-09 13:13:29'),(929155,'dodoos','','Access-Reject','2019-11-09 10:22:29'),(149799,'6C:3B:6B:02:5C:95','0xd3518662fd2fb01e2aa289a370cf404f21','Access-Reject','2016-11-22 14:46:14'),(149800,'1A:6C:7D:65:07:BB','0x54e32c6b33023643d2ded989df24e528b3','Access-Reject','2016-11-22 14:46:21'),(149801,'C4:8E:8F:C0:A8:8B','0xf7504f432f659f321990f6c0ce71765ef3','Access-Reject','2016-11-22 14:46:43'),(149802,'E4:B3:18:62:AF:89','0xa60bd11087edf400eb1bd3d5efb15685d7','Access-Reject','2016-11-22 14:47:08'),(149803,'AC:81:12:79:74:11','0x5f060e60a14570c6f22d355e76c39ca36f','Access-Reject','2016-11-22 14:47:19'),(149804,'34:C3:D2:44:C8:83','0x0c69bc5ea366587ed045b2bd7f5c499e76','Access-Reject','2016-11-22 14:47:27'),(347025,'tpsbiz','','Access-Reject','2018-12-13 18:22:00'),(149806,'48:E2:44:F7:09:5F','0xe9e3a086300c99f4a0797cb62f91676f21','Access-Reject','2016-11-22 14:47:43'),(149807,'CC:07:AB:6E:1E:A3','0xf088fa5cbbf7d1949d431f669d35abda3c','Access-Reject','2016-11-22 14:47:48'),(345314,'tpsbiz','','Access-Reject','2018-12-13 03:15:10'),(149809,'80:19:67:B6:77:2B','0xe324f5f46b2186b3c6827f8fef4c60588d','Access-Reject','2016-11-22 14:48:06'),(149810,'FC:C2:DE:4C:8A:9B','0xcdc0d6b2890ed4577ea67a6b237d16b71a','Access-Reject','2016-11-22 14:48:47'),(149811,'20:7C:8F:28:CA:5E','0x4f3077f4a4854a8664a958b279d7375944','Access-Reject','2016-11-22 14:48:49'),(149812,'AC:FD:EC:1D:53:FF','0x935c8e8f67c3831af997a3dea914cf687d','Access-Reject','2016-11-22 14:49:01'),(924184,'dodoos','','Access-Reject','2019-11-08 17:57:52'),(149814,'00:15:6D:D8:31:2C','0xc67b03943cf2f6d5dd3902274f11c95fb2','Access-Reject','2016-11-22 14:50:42'),(149815,'7C:91:22:40:04:B2','0x2fc62c8c67c543ec73e2d77a64572ec770','Access-Reject','2016-11-22 14:50:43'),(149816,'BC:CF:CC:0C:D9:92','0x70217f14d840ac0e5f055682f5a37f9195','Access-Reject','2016-11-22 14:50:46'),(149817,'3C:36:3D:A4:AC:B4','0xed9584e3208cb544688b6d1bb6e2f4cc3a','Access-Reject','2016-11-22 14:51:01'),(149818,'00:1B:9E:07:A0:E2','0xa4495915031cbad64e11e624ae9fe47aea','Access-Reject','2016-11-22 14:51:11'),(149819,'78:FF:CA:63:36:1F','0x2bf4973fb95c7a909413932e086dea0699','Access-Reject','2016-11-22 14:51:36'),(149820,'FC:C2:DE:B3:DC:C6','0x4373204127482ffa40e71cff98509de652','Access-Reject','2016-11-22 14:52:15'),(149821,'98:0C:82:BC:04:32','0x4c4215172a9907054f0c058b2bc05fcfab','Access-Reject','2016-11-22 14:52:28'),(149822,'70:05:14:D5:48:8E','0x137102a89d1c22b448b43fe86da746442c','Access-Reject','2016-11-22 14:52:31'),(149823,'64:B8:53:D6:AF:D7','0xae3bad687a077122d339d0ee4f9513eedf','Access-Reject','2016-11-22 14:53:08'),(149824,'20:10:7A:33:68:AB','0xec9d09e0b2b7b26be852a709fed87ff701','Access-Reject','2016-11-22 14:53:10'),(347024,'tpsbiz','','Access-Reject','2018-12-13 18:21:28'),(346968,'tpsbiz','','Access-Reject','2018-12-13 17:51:25'),(346969,'tpsbiz','','Access-Reject','2018-12-13 17:51:56'),(346970,'tpsbiz','','Access-Reject','2018-12-13 17:52:28'),(346967,'tpsbiz','','Access-Reject','2018-12-13 17:50:54'),(149829,'A4:44:D1:6E:2E:68','0x7df56702b87feff920ea72958f8ae58a54','Access-Reject','2016-11-22 14:54:51'),(346966,'tpsbiz','','Access-Reject','2018-12-13 17:50:22'),(149831,'80:19:67:D4:87:19','0x7faab14385cf718e2991790a7915b004f0','Access-Reject','2016-11-22 14:55:00'),(149832,'80:19:67:D0:07:45','0x9706884eda950c2c9af36be90478629428','Access-Reject','2016-11-22 14:55:06'),(346965,'tpsbiz','','Access-Reject','2018-12-13 17:49:51'),(149834,'30:AA:BD:F9:22:93','0x01f9aa50b3ff605117a7dd3344952de598','Access-Reject','2016-11-22 14:55:26'),(149835,'7C:B1:5D:76:7B:1E','0x15bb983af65d4dc7161ab06e473dfc9d31','Access-Reject','2016-11-22 14:55:27'),(346964,'tpsbiz','','Access-Reject','2018-12-13 17:49:19'),(346963,'tpsbiz','','Access-Reject','2018-12-13 17:48:48'),(346962,'tpsbiz','','Access-Reject','2018-12-13 17:48:17'),(346961,'tpsbiz','','Access-Reject','2018-12-13 17:47:42'),(149840,'00:2E:F5:AC:1A:C4','0x8a26c0b27ac266a88efa398a24d35e8b23','Access-Reject','2016-11-22 14:57:54'),(149841,'Imv9Ed','0xf7966c11a277ae10c93d96f559e6d8431a','Access-Reject','2016-11-22 14:58:01'),(346960,'tpsbiz','','Access-Reject','2018-12-13 17:47:11'),(346959,'tpsbiz','','Access-Reject','2018-12-13 17:46:39'),(346958,'tpsbiz','','Access-Reject','2018-12-13 17:46:08'),(149845,'3C:36:3D:A4:AC:B4','0x93b15c9d50b8b3e40a745aa87b13cb05da','Access-Reject','2016-11-22 14:58:59'),(149846,'80:19:67:43:3D:E3','0xf464bcdf0410d3016d74bd6d0718ca7207','Access-Reject','2016-11-22 14:59:18'),(347038,'tpsbiz','','Access-Reject','2018-12-13 18:28:17'),(149848,'6C:3B:6B:02:5C:95','0x633509ce3dc35bbd255eb9f8bd9a1afdc8','Access-Reject','2016-11-22 14:59:31'),(149849,'00:27:15:15:42:92','0x71106bda689af6ab05047828ba12cab7f7','Access-Reject','2016-11-22 15:00:34'),(149850,'74:29:AF:04:CD:A3','0xa25573df02a2aeb539f1f00d0b6de1d35f','Access-Reject','2016-11-22 15:00:41'),(149851,'00:15:6D:D8:31:2C','0xd695c12904974b66bac483504152db637b','Access-Reject','2016-11-22 15:00:43'),(149852,'A4:44:D1:6E:2E:68','0xf5a5a71c67b0b89413b19d6efe6a8ff76d','Access-Reject','2016-11-22 15:01:05'),(149853,'14:74:11:21:3C:BA','0x7e88df8cca48f9953a360d034c9193bc9f','Access-Reject','2016-11-22 15:01:10'),(346957,'tpsbiz','','Access-Reject','2018-12-13 17:45:36'),(345313,'tpsbiz','','Access-Reject','2018-12-13 03:14:38'),(149856,'E4:98:D1:C4:F7:D8','0x2fc0b770d2125f49b0a76a2a7e8372b0a8','Access-Reject','2016-11-22 15:01:49'),(346956,'tpsbiz','','Access-Reject','2018-12-13 17:45:05'),(149858,'60:FE:1E:67:81:C7','0xcca650e96cbd42c9c5dac7a6149758bc4a','Access-Reject','2016-11-22 15:02:05'),(149859,'50:72:0D:39:79:5D','0x3e438fe949a3d18ffe96ba3ca54d3c898c','Access-Reject','2016-11-22 15:02:11'),(149860,'BC:B3:08:DB:ED:26','0x8f6e10bf14c8f0fb57b3161c1cd8184f08','Access-Reject','2016-11-22 15:02:33'),(149861,'50:72:0D:39:79:5D','0x9d83d7b68bdeffc039eb97b40322b5c3ec','Access-Reject','2016-11-22 15:02:41'),(149862,'40:6F:2A:BB:17:81','0xc072ef457c076cc132b7162c4ea4f5fca6','Access-Reject','2016-11-22 15:03:02'),(149863,'78:FF:CA:33:91:8F','0xfa23868079caa46b7fd5beaf0376db9a06','Access-Reject','2016-11-22 15:03:42'),(346955,'tpsbiz','','Access-Reject','2018-12-13 17:44:34'),(149865,'A4:44:D1:5E:06:D0','0xde89b1d966d5aa0a2ec09ef9240b911d2b','Access-Reject','2016-11-22 15:03:43'),(149866,'80:19:67:F7:D4:13','0x1bdc6559957653ed10b53c51fd69b51467','Access-Reject','2016-11-22 15:04:15'),(149867,'50:9F:27:4A:08:46','0xdbc444961362b3846b4b46400fc92d661e','Access-Reject','2016-11-22 15:04:31'),(149868,'64:B8:53:D6:AF:D7','0x4e1b24fe48d5dd3bd15bd3b01bc164b736','Access-Reject','2016-11-22 15:04:42'),(149869,'80:19:67:F1:33:03','0xe3bd322efa147b89a6389eb80754046a31','Access-Reject','2016-11-22 15:05:29'),(149870,'6C:3B:6B:02:5C:95','0x7518cb26f3b208c9276c0fe5b9039396ce','Access-Reject','2016-11-22 15:07:04'),(149871,'80:19:67:43:3D:E3','0x95c153d66bdc7c30222175b19fe50bc42b','Access-Reject','2016-11-22 15:07:14'),(149872,'BC:B3:08:CD:5E:42','0xaa751cb63873268e8d4640a3cf1cb8441d','Access-Reject','2016-11-22 15:07:20'),(149873,'78:FF:CA:19:2B:74','0xd760d40a496d2478a247e93f15927c3ec3','Access-Reject','2016-11-22 15:09:33'),(149874,'80:4E:81:71:00:F7','0x682896c597d0b80852d5eb26b9ddbff59f','Access-Reject','2016-11-22 15:09:47'),(149875,'00:15:6D:D8:31:2C','0xb9df6f9e51b660923b168bbce6d6e937f9','Access-Reject','2016-11-22 15:10:42'),(149876,'80:19:67:F1:33:03','0xee9540bc11f1fd7db90a418fcee5897fea','Access-Reject','2016-11-22 15:10:59'),(149877,'90:18:7C:61:4C:EA','0xc828a9078a8419832d56ceb436495c029c','Access-Reject','2016-11-22 15:12:20'),(149878,'A8:A7:95:D0:0C:CD','0xbabfa8f2cdf2374a2c33188f56c426f920','Access-Reject','2016-11-22 15:12:25'),(149879,'A4:44:D1:2A:F9:28','0x97f0c07135fa8097aab2e991e0780719b7','Access-Reject','2016-11-22 15:12:48'),(149880,'40:6F:2A:BB:17:81','0x7623e6384c2888e9eec050debfb14090d5','Access-Reject','2016-11-22 15:13:14'),(149881,'80:19:67:64:25:4A','0x16940461f0aa0c9a7daf9eb535ef218b7f','Access-Reject','2016-11-22 15:13:39'),(149882,'5C:AC:4C:11:F7:7F','0x398d09d92ed98ad56ab5be7dd80ed96894','Access-Reject','2016-11-22 15:13:48'),(149883,'70:05:14:D5:48:8E','0x3bd861223607a89b07901679b3509c46ab','Access-Reject','2016-11-22 15:14:33'),(351405,'tpsbiz','','Access-Reject','2018-12-15 08:53:53'),(149885,'A4:44:D1:72:25:B2','0x607553717e732e7d584e39a0a174436319','Access-Reject','2016-11-22 15:17:29'),(149886,'BC:CF:CC:0C:D9:92','0xc2cccfd3c4779740ad327058787212866a','Access-Reject','2016-11-22 15:17:48'),(149887,'E0:B6:F5:20:59:7D','0xfa91b11e38c8e851e234612868593466e1','Access-Reject','2016-11-22 15:18:11'),(149888,'48:E2:44:F7:09:5F','0xe2604138e2b196c75eb89fe7642fa9d26b','Access-Reject','2016-11-22 15:18:52'),(149889,'B8:76:3F:95:DB:C7','0x45e4df79ca7375816a0dd9a997b1d4450b','Access-Reject','2016-11-22 15:18:58'),(149890,'00:15:6D:D8:31:2C','0x7a3ab0520af3e6acd3526858ef0b50a6a7','Access-Reject','2016-11-22 15:19:58'),(149891,'00:15:6D:D8:31:2C','0x386e1a6d3423a693d750f89a7ac31bee79','Access-Reject','2016-11-22 15:20:42'),(149892,'78:FF:CA:6C:09:09','0x8892f94eea192cd7225f1cbc94da422c7f','Access-Reject','2016-11-22 15:21:16'),(149893,'0C:E7:25:63:3B:20','0x6e1fd3b2d7e48924a13876bfd6261679f5','Access-Reject','2016-11-22 15:21:19'),(149894,'74:29:AF:86:A1:D1','0x08dce4b3e49ef2278a99e555f787aaee28','Access-Reject','2016-11-22 15:21:19'),(149895,'80:19:67:ED:87:25','0x74eca2bd56a6801007a2097ce9ba79f360','Access-Reject','2016-11-22 15:21:53'),(149896,'6C:3B:6B:02:5C:95','0xae9a7086e46d568e69f546c6c64d0dd5a0','Access-Reject','2016-11-22 15:22:21'),(149897,'64:B8:53:D6:AF:D7','0x60047e221ef24d835a4c65b1dc9fcdf85a','Access-Reject','2016-11-22 15:23:04'),(149898,'00:15:6D:D8:31:2C','0x63d8eed2d1bdec653507481d00040488d8','Access-Reject','2016-11-22 15:23:06'),(149899,'FC:C2:DE:4C:8A:9B','0xadae9bb76796952607f55c2a65e77b1949','Access-Reject','2016-11-22 15:23:19'),(149900,'28:BA:B5:B9:9B:75','0x628ff45202d94b7288b80646b227f443ea','Access-Reject','2016-11-22 15:24:20'),(149901,'80:19:67:3D:85:62','0x3c64a31c71f5afdf6cf657953b9db0a57c','Access-Reject','2016-11-22 15:24:48'),(149902,'78:FF:CA:57:A1:21','0xbe5adfcfe876ed9c63dd922c341a3c7193','Access-Reject','2016-11-22 15:25:37'),(149903,'78:0C:B8:48:E4:D2','0x3689d610c130ce2c0154fcb2954be06e64','Access-Reject','2016-11-22 15:26:03'),(149904,'00:08:22:F4:43:09','0xec628de6f04df77ca0b3ee2488716dc6dd','Access-Reject','2016-11-22 15:29:04'),(149905,'6C:3B:6B:02:5C:95','0xeb6d3efd13a883d36bee3c5487cad6ffa4','Access-Reject','2016-11-22 15:29:10'),(149906,'80:19:67:C5:96:54','0xbb32c9e1812a00ae704df5174163784246','Access-Reject','2016-11-22 15:30:32'),(149907,'00:15:6D:D8:31:2C','0xc4b8774706f5161710d0479d67b9ec3038','Access-Reject','2016-11-22 15:30:42'),(149908,'60:21:C0:10:7D:8B','0xe1af3f6f009dbe57a6c913b42dd2dea5ce','Access-Reject','2016-11-22 15:31:09'),(149909,'00:1B:9E:07:A0:E2','0x6bac713a15bf318221adc1279c91aae963','Access-Reject','2016-11-22 15:31:15'),(149910,'18:4F:32:3F:CD:B1','0xf705bb09075d413ff52870c2bdd39fb1bc','Access-Reject','2016-11-22 15:31:43'),(149911,'00:27:15:15:42:92','0x1d7845734a205f1d1f5f642683349158a2','Access-Reject','2016-11-22 15:32:44'),(149912,'50:F0:D3:C0:08:7F','0x9b601342716808c65c0d494250e85c6595','Access-Reject','2016-11-22 15:32:56'),(149913,'C8:AA:21:36:E4:14','0x19a911634bfe3a891b1fb687a0950ae633','Access-Reject','2016-11-22 15:32:58'),(149914,'E0:B6:F5:28:95:8E','0x279a5d4d8fe7d97957f87fa08325672121','Access-Reject','2016-11-22 15:33:38'),(149915,'00:15:6D:D8:31:2C','0xc9d18aa1ed323c20fbbd6edc6eb2891501','Access-Reject','2016-11-22 15:34:30'),(149916,'E0:B6:F5:2E:97:C2','0x82e1b3de238f6fcc37e31ea15ea68b23ea','Access-Reject','2016-11-22 15:35:15'),(149917,'78:0C:B8:48:E4:D2','0xc24c39191ff5cbc090f2cb7369e5414733','Access-Reject','2016-11-22 15:38:16'),(149918,'64:B8:53:D6:AF:D7','0x8e0c8663162911e10d5312bddf4c91d9bc','Access-Reject','2016-11-22 15:38:18'),(149919,'64:5A:04:C4:F8:F3','0xbea3f7fd03d5dbc04d35ba64598a7a06bd','Access-Reject','2016-11-22 15:39:06'),(149920,'80:19:67:DD:5C:78','0xd66d410b00f3b2689d5ebd70e4cc5e550e','Access-Reject','2016-11-22 15:39:10'),(149921,'00:08:22:94:1A:60','0xaf639255f92203975238830ef9d75b7ed4','Access-Reject','2016-11-22 15:39:20'),(348551,'tpsbiz','','Access-Reject','2018-12-14 07:54:48'),(348550,'tpsbiz','','Access-Reject','2018-12-14 07:54:17'),(149924,'00:08:22:F4:43:09','0xf5a9d26d2580af1f3402155755d925f80a','Access-Reject','2016-11-22 15:39:45'),(149925,'74:04:2B:1B:BD:28','0x621e7063252d5e7908abfa16e87bb548ca','Access-Reject','2016-11-22 15:40:04'),(149926,'00:22:FB:7F:2B:6A','0xec063e435882315d4d64690bb5f7ebe755','Access-Reject','2016-11-22 15:40:14'),(149927,'00:15:6D:D8:31:2C','0xed2330091066469db6c1085af41444f3e8','Access-Reject','2016-11-22 15:40:42'),(149928,'74:04:2B:1B:BD:28','0xb86c55b38b345829c25cf43de142ad4c3d','Access-Reject','2016-11-22 15:40:57'),(149929,'20:10:7A:33:68:AB','0xde6a53a68a04e8faa5d1a5ccb153dc3ba3','Access-Reject','2016-11-22 15:41:11'),(149930,'00:1B:9E:07:A0:E2','0xad128e2609c0cdebacb57c8021560a8ada','Access-Reject','2016-11-22 15:41:15'),(348813,'tpsbiz','','Access-Reject','2018-12-14 10:11:20'),(149932,'64:B8:53:D6:AF:D7','0x07d425f9d89532f059651234987c93bb45','Access-Reject','2016-11-22 15:41:41'),(149933,'8C:99:E6:B4:19:97','0x10f152dfb36bbfbf9deae112ffbe372d23','Access-Reject','2016-11-22 15:42:01'),(149934,'84:A4:66:FC:7A:02','0xa4a83bb9a6e2e37f121e17ee89ac5d4e3b','Access-Reject','2016-11-22 15:42:49'),(348812,'tpsbiz','','Access-Reject','2018-12-14 10:10:49'),(149936,'78:FF:CA:47:C3:D9','0xac20e3c0973a1f326b03776a731960dde5','Access-Reject','2016-11-22 15:45:43'),(149937,'80:19:67:ED:87:25','0x126133371c830300ef9fc4307614aa99e4','Access-Reject','2016-11-22 15:46:22'),(149938,'80:19:67:2B:45:FE','0xe4d8f8b592b0e54ebea6074f7e62b12b47','Access-Reject','2016-11-22 15:46:56'),(149939,'B4:30:52:D2:B7:B1','0xd7449d0de0f7f466ea8f17898d4636d19e','Access-Reject','2016-11-22 15:47:01'),(149940,'94:D8:59:CE:6F:AD','0x0f7a0b51ec3ebb3c759575a9dd3e8edf88','Access-Reject','2016-11-22 15:47:08'),(347026,'tpsbiz','','Access-Reject','2018-12-13 18:22:31'),(149942,'60:BE:B5:FF:3B:8A','0xba601627bfb42528868ad1926926f6c092','Access-Reject','2016-11-22 15:48:39'),(149943,'74:E2:8C:C9:78:D8','0x053a1d1bd91b79394fe3452b67715486a6','Access-Reject','2016-11-22 15:48:42'),(149944,'C0:38:96:40:F3:8B','0x4b40da138f5cd7ae2f45988de92852d41f','Access-Reject','2016-11-22 15:48:55'),(149945,'1A:6C:7D:65:07:BB','0x069402af686ec0987899e84c049cd99cc7','Access-Reject','2016-11-22 15:49:04'),(149946,'78:FF:CA:47:C3:D9','0x9ac6888662577577dabd0f7296d1080a4e','Access-Reject','2016-11-22 15:49:05'),(924183,'dodoos','','Access-Reject','2019-11-08 17:57:40'),(149948,'78:FF:CA:26:24:D3','0xf029c8cb78fb6e1b6bad64848989877c3f','Access-Reject','2016-11-22 15:49:18'),(924182,'dodoos','','Access-Reject','2019-11-08 17:57:29'),(149950,'78:FF:CA:0B:E5:B9','0xd27a8bf0da31fbbb2594abd67357233fb0','Access-Reject','2016-11-22 15:49:53'),(149951,'E0:B6:F5:20:59:7D','0x3f71eeb976b59424d124d9528369769c2f','Access-Reject','2016-11-22 15:50:15'),(149952,'00:15:6D:D8:31:2C','0xfe77278044761d2bdfebba82ab3024c39a','Access-Reject','2016-11-22 15:50:42'),(149953,'70:05:14:D5:48:8E','0x6006f93f75fa38345fb66018ea83d7358d','Access-Reject','2016-11-22 15:51:26'),(149954,'D6:1B:57:96:3B:F5','0x6eb9a638061e25e9971fdd6fc12943d022','Access-Reject','2016-11-22 15:51:33'),(149955,'98:0C:A5:4F:A5:5B','0x392eba8a0f438b06c447c433a283e74640','Access-Reject','2016-11-22 15:51:35'),(149956,'D6:1B:57:96:3B:F5','0xf062e4634e8b6a995aba0c3c3547f19ef3','Access-Reject','2016-11-22 15:51:43'),(149957,'6C:3B:6B:02:5C:95','0x652f807aadf7c0c48a0946a433d6232cb1','Access-Reject','2016-11-22 15:52:49'),(149958,'74:E2:F5:32:51:74','0xa3c4727b08228f18f95b2d54a81075b85d','Access-Reject','2016-11-22 15:53:00'),(149959,'BC:CF:CC:0C:D9:92','0x892db6cfb4aecd29c0a01f27b8c5614b2e','Access-Reject','2016-11-22 15:56:22'),(149960,'80:19:67:FB:8A:B4','0x20fc910a4b1039d8915a14f42800059c6b','Access-Reject','2016-11-22 15:57:04'),(149961,'78:FF:CA:0B:E5:B9','0xb1f42f87d2b66721a6e431da1e3a208529','Access-Reject','2016-11-22 15:57:32'),(149962,'00:27:15:55:45:7E','0x1178fedc8d41e9e56cef6398a7e41c4a60','Access-Reject','2016-11-22 15:57:44'),(149963,'E8:39:DF:C5:F1:C8','0x7e037961a234f9ecd35bcbf603939cd987','Access-Reject','2016-11-22 15:58:34'),(149964,'78:FF:CA:63:36:1F','0x6223d1e1a7a7d5fcd2238bdcb8767fc7e3','Access-Reject','2016-11-22 15:58:52'),(149965,'70:77:81:31:7C:13','0xf8ebec636a9006e13145fb68e8ef9dd101','Access-Reject','2016-11-22 15:59:28'),(349228,'tpsbiz','','Access-Reject','2018-12-14 14:12:34'),(149967,'00:15:6D:D8:31:2C','0xe2491f98cc213f755018f6b0dea85256cf','Access-Reject','2016-11-22 16:00:43'),(149968,'78:FF:CA:26:24:D3','0xae759ddb8e134c5b4efe0d60b85438469f','Access-Reject','2016-11-22 16:00:55'),(149969,'50:2E:5C:56:01:59','0x437e22e270077ae213befb111c217eb68c','Access-Reject','2016-11-22 16:01:34'),(149970,'00:26:B6:01:41:D4','0xf3375022f0c26de80cb790378aa8152821','Access-Reject','2016-11-22 16:01:52'),(149971,'80:19:67:CD:81:30','0xeffe9bf8ed85cf05b48b4d50d92977b0d6','Access-Reject','2016-11-22 16:01:56'),(149972,'80:19:67:CD:81:30','0x718e9fe1b00def2ff48f961f86d2ddcdf5','Access-Reject','2016-11-22 16:02:12'),(149973,'50:72:0D:39:79:5D','0x8477a8e627e7130031f81ed6236a196e00','Access-Reject','2016-11-22 16:02:45'),(149974,'44:80:EB:23:F5:F5','0x19d0a77112368e7e10e14afa546942f0ad','Access-Reject','2016-11-22 16:02:55'),(149975,'50:72:0D:39:79:5D','0x5b10dc509f86eb55fdde850deea51705ca','Access-Reject','2016-11-22 16:03:10'),(149976,'00:1D:E0:A4:0F:79','0x7619fc7e14e685adb6ea9ec11dc1d5b8b4','Access-Reject','2016-11-22 16:03:16'),(149977,'00:1D:E0:A4:0F:79','0x5563ef0741011d35efca9c177423177619','Access-Reject','2016-11-22 16:03:26'),(149978,'00:1D:E0:A4:0F:79','0xa44066401b2b560fc03c542c4ee8a8e43f','Access-Reject','2016-11-22 16:03:36'),(149979,'78:FF:CA:26:24:D3','0x7f007d32b15071a1838aab411860f61c04','Access-Reject','2016-11-22 16:03:40'),(149980,'00:E3:B2:04:B4:1A','0x142ad8503097de4fd4a68961a126fae3d3','Access-Reject','2016-11-22 16:04:28'),(149981,'E4:98:D1:F0:2A:38','0x3377d14146646dcf874ebe34b9dc18011a','Access-Reject','2016-11-22 16:04:47'),(149982,'60:BE:B5:FB:6F:FC','0x2b7b2382e811ba2fb2791b7ed121d0f43c','Access-Reject','2016-11-22 16:07:12'),(149983,'00:08:28:96:56:FF','0x7b91f823a2f8ecd3a77dda21bbc080edcb','Access-Reject','2016-11-22 16:07:16'),(149984,'C4:8E:8F:42:7B:4D','0x0c5f3b00d955af9715739f9fde7d125f65','Access-Reject','2016-11-22 16:07:17'),(149985,'E8:99:C4:7A:44:FC','0x78b444406e4bc8ccdaa14fb2cc8755329f','Access-Reject','2016-11-22 16:07:29'),(149986,'20:6E:9C:F9:26:B5','0xc95cfd7dc9261e96efce3d84c73e23fd6d','Access-Reject','2016-11-22 16:07:38'),(149987,'74:E2:F5:32:51:74','0x78c1dc0e8164a3647eebebca98ed7aa215','Access-Reject','2016-11-22 16:07:56'),(149988,'F4:42:8F:BA:58:B0','0x5b579e69c76abc328e55ed5340c3a0e5a4','Access-Reject','2016-11-22 16:08:23'),(149989,'80:19:67:A6:C3:2E','0x2ba4ab4f9d46a874f984d95fd202089708','Access-Reject','2016-11-22 16:08:35'),(349249,'tpsbiz','','Access-Reject','2018-12-14 14:24:16'),(149991,'A4:44:D1:7D:91:6A','0x85068587f16756aff4313f26ded798a93d','Access-Reject','2016-11-22 16:09:32'),(149992,'78:FF:CA:57:A1:21','0xab8f2e3e81a404131fe9a8953defc9ab0a','Access-Reject','2016-11-22 16:09:35'),(348884,'tpsbiz','','Access-Reject','2018-12-14 10:49:15'),(149994,'00:15:6D:D8:31:2C','0xe57a894fc88f0bbd9febbbb8bd4e563d35','Access-Reject','2016-11-22 16:10:42'),(149995,'88:A7:3C:06:2C:9A','0x886264fd8e2f22b3fafa4bc29c5d8174b0','Access-Reject','2016-11-22 16:10:45'),(149996,'80:19:67:B2:F2:4C','0x4020a5e4160143d26b6a574b285411934a','Access-Reject','2016-11-22 16:10:52'),(149997,'54:88:0E:3F:00:46','0xd5e874c093081a7b9b3b0a4ade5d07ea8d','Access-Reject','2016-11-22 16:11:21'),(149998,'AC:B5:7D:48:48:6E','0x41677f0a2ec2c3be7ad45f49973c87a466','Access-Reject','2016-11-22 16:12:14'),(149999,'B4:6D:83:80:1D:8A','0x0d5045ba85ebc442d7f465b1639ec90f37','Access-Reject','2016-11-22 16:12:18'),(150000,'8C:99:E6:B4:19:97','0x507813860ffa938e6da56de5a739e5be3a','Access-Reject','2016-11-22 16:13:56'),(150001,'C8:F7:33:18:49:85','0x0ecb16a6a78d67b6139928ed7c1338c071','Access-Reject','2016-11-22 16:14:37'),(150002,'00:0C:E7:20:44:71','0x0638bd292028b1d75329383e2438220ded','Access-Reject','2016-11-22 16:15:02'),(150003,'14:74:11:21:3C:BA','0x2d1fb54291ceb32195f944ebd91c1d11a7','Access-Reject','2016-11-22 16:15:56'),(150004,'C8:F7:33:18:49:85','0x63061a54db56bd56e42f55b1fc5e9ad8b1','Access-Reject','2016-11-22 16:16:08'),(150005,'6C:3B:6B:02:5C:95','0x644f8cf79ff7e776ca1b99536f974440ac','Access-Reject','2016-11-22 16:16:18'),(150006,'80:19:67:EA:D3:4E','0x61efffb31d0f6e7f0d7c20661b0578138d','Access-Reject','2016-11-22 16:16:55'),(150007,'50:2E:5C:56:01:59','0x4258e48cf9d416e988d889ff82ecb6ff07','Access-Reject','2016-11-22 16:18:04'),(150008,'78:E4:00:AF:D8:C7','0x174d4642cf4c0ad9844f50a8fc1e14dd41','Access-Reject','2016-11-22 16:18:09'),(150009,'80:57:19:48:CC:D1','0xfe3ced5e1cdb63775ed44eb3e7e1c91fe4','Access-Reject','2016-11-22 16:18:30'),(150010,'78:FF:CA:26:03:B4','0xda1af7c0cf2e5bef8f1ada4751d1f2f917','Access-Reject','2016-11-22 16:18:32'),(150011,'C4:8E:8F:C0:A8:8B','0xd3e4d316688bb0f1daf98c997c04b7676b','Access-Reject','2016-11-22 16:18:54'),(150012,'78:FF:CA:26:24:D3','0x24495c8a36d2b651c0225aa44c05912308','Access-Reject','2016-11-22 16:19:04'),(150013,'C4:8E:8F:C4:7D:15','0x6762f03b8c6f0a5aba7f9cd659c1332ae6','Access-Reject','2016-11-22 16:19:08'),(150014,'78:FF:CA:0B:E5:B9','0x145c7b518b9c7f3e60deea5a588ada72a0','Access-Reject','2016-11-22 16:19:24'),(150015,'BC:B3:08:CD:36:76','0xe209d8b3db98c033e8abfe63d9564d5109','Access-Reject','2016-11-22 16:19:26'),(150016,'00:08:22:14:B9:98','0x1527f6dcfa595e703f95b240789b50cc79','Access-Reject','2016-11-22 16:19:29'),(150017,'DC:53:60:8F:DA:D6','0xf3b76cbc875bd876194caae67faedfd9e5','Access-Reject','2016-11-22 16:20:00'),(150018,'00:15:6D:D8:31:2C','0x3b4ab1de5dac918738c109b10bd702c924','Access-Reject','2016-11-22 16:20:42'),(150019,'84:A4:66:FC:7A:02','0x005868ff1298df14e726b5269b93c3babf','Access-Reject','2016-11-22 16:21:58'),(150020,'74:E2:F5:32:51:74','0x421f59012f5c426d24090cc03036b444ae','Access-Reject','2016-11-22 16:22:25'),(150021,'8C:3A:E3:39:48:26','0x54177197e1e5e97025d226b0c145b5ff28','Access-Reject','2016-11-22 16:22:32'),(150022,'78:FF:CA:33:A7:33','0x6c7513cc9b66f6afdd665c9240aadad5c9','Access-Reject','2016-11-22 16:22:37'),(150023,'00:E3:B2:04:B4:1A','0x3eea3bafb45d98acc2b3cd922ab132f8d2','Access-Reject','2016-11-22 16:23:08'),(150024,'54:88:0E:3F:00:46','0xd5cfbcadd4263dc930b90a979c3f621311','Access-Reject','2016-11-22 16:23:55'),(150025,'80:19:67:2B:E3:12','0xe2cf45eab5dc4cab4a3a224e75073d2585','Access-Reject','2016-11-22 16:25:24'),(150026,'A4:44:D1:22:B2:36','0x0c1b0c6b8b6cccf9b8fc4a69d183c59f4f','Access-Reject','2016-11-22 16:26:10'),(150027,'C0:38:96:40:F3:8B','0xd29996878e9e6617ca7aaa1d0be4d0c759','Access-Reject','2016-11-22 16:26:18'),(150028,'78:FF:CA:C5:B0:AF','0x12da698d05d60ee2f92261dbaa45b96499','Access-Reject','2016-11-22 16:27:01'),(150029,'78:FF:CA:D6:60:35','0xf5f9948c1cc9dfc96fc183e4a051efb883','Access-Reject','2016-11-22 16:27:35'),(924181,'dodoos','','Access-Reject','2019-11-08 17:57:17'),(150031,'3C:36:3D:A4:AC:B4','0xd67b857c6b3534e986e848f10e6d8d4755','Access-Reject','2016-11-22 16:28:20'),(150032,'94:D8:59:CE:6F:AD','0x90849d774f01e15c46c9ef7472bf9ad757','Access-Reject','2016-11-22 16:28:34'),(150033,'90:21:81:E8:7A:76','0x6dd935bd81c894e255c1457e4d21c594e9','Access-Reject','2016-11-22 16:29:27'),(150034,'CC:AF:78:B2:80:4D','0xb89fe6bca618f12bc2a6808a91b16b3754','Access-Reject','2016-11-22 16:29:34'),(150035,'74:E2:F5:32:51:74','0x0a3004b2bf3f8ff3ecdfb90d8f7d550b73','Access-Reject','2016-11-22 16:29:48'),(150036,'78:84:3C:A7:FA:28','0x08ddb7051693f9bbc8f4f7d570c3d1bd3f','Access-Reject','2016-11-22 16:29:49'),(150037,'24:A4:3C:AE:79:3F','0x77537df58b3956c026a8202ac0da43d7d8','Access-Reject','2016-11-22 16:29:53'),(150038,'C4:8E:8F:C0:A8:8B','0x0b8f80a46b61ebb841d401ec5e776bb10a','Access-Reject','2016-11-22 16:30:39'),(150039,'00:15:6D:D8:31:2C','0x645a1279b5fded1360af2d7969fc226b2b','Access-Reject','2016-11-22 16:30:42'),(150040,'78:FF:CA:22:57:9D','0x178d2f8acd99a3898248a68d075b35f239','Access-Reject','2016-11-22 16:31:08'),(150041,'D0:53:49:2A:1F:9B','0xe9c6e62bb3f589bff7c9be9f7987ad8de4','Access-Reject','2016-11-22 16:31:12'),(150042,'00:0A:00:69:AE:D8','0xb69bb890542b3e72183bb07a80eec91d35','Access-Reject','2016-11-22 16:31:49'),(150043,'80:01:84:58:A6:7F','0xbbc7c1fa070620a7a814a7393c5bb81140','Access-Reject','2016-11-22 16:31:49'),(150044,'00:E3:B2:04:B4:1A','0x92aa14f88999e66649cfd7716084dd0fe8','Access-Reject','2016-11-22 16:32:05'),(150045,'44:D9:E7:2A:98:5E','0x3a44f92f245c74c1e7a5e9588f8e391ef7','Access-Reject','2016-11-22 16:32:39'),(150046,'6C:3B:6B:02:5C:95','0x0dd23bc66066718d706db74f87bb6251a5','Access-Reject','2016-11-22 16:33:04'),(150047,'7C:C7:09:29:C2:54','0xbcab8db4e3f732619908d3323ac6a71626','Access-Reject','2016-11-22 16:33:04'),(150048,'80:19:67:4B:43:45','0x572d24461a667416aa992a9a5ec850f12a','Access-Reject','2016-11-22 16:33:23'),(150049,'80:19:67:ED:87:25','0x71c2ff73b5603b4fc8fdc43f0a7ffccb03','Access-Reject','2016-11-22 16:33:47'),(150050,'94:D8:59:CE:6F:AD','0x4716232b9a8020cd8652f791f2425c8680','Access-Reject','2016-11-22 16:34:02'),(348959,'tpsbiz','','Access-Reject','2018-12-14 11:32:35'),(150052,'70:05:14:D5:48:8E','0x5fdf31ab93622098d3428131c269b6b439','Access-Reject','2016-11-22 16:34:22'),(150053,'78:FF:CA:26:24:D3','0xd25c56314663d279360d4ecbfaaf0eb1ea','Access-Reject','2016-11-22 16:34:28'),(150054,'30:AA:BD:1D:68:FF','0x550cd60d369d7f34fd48d6c73dca7f4968','Access-Reject','2016-11-22 16:34:33'),(150055,'00:E3:B2:04:B4:1A','0x4577ec373ebcd40a4563126cc0af90531f','Access-Reject','2016-11-22 16:35:00'),(150056,'A4:44:D1:5C:6F:8E','0x81e0fb40171bb6e5152712f0f7f57f84d4','Access-Reject','2016-11-22 16:35:15'),(349124,'tpsbiz','','Access-Reject','2018-12-14 13:13:38'),(150058,'84:A4:66:FC:7A:02','0x7900c0f32c105626565c9e022fc86c609b','Access-Reject','2016-11-22 16:36:10'),(150059,'60:FE:1E:67:81:C7','0xd1ecf339afec18e48a8c3c8c3860f9716a','Access-Reject','2016-11-22 16:36:22'),(150060,'54:27:1E:4E:11:61','0xb8c697cb9a9c9b7cb7840fbf77647fa7e2','Access-Reject','2016-11-22 16:36:34'),(349207,'tpsbiz','','Access-Reject','2018-12-14 14:01:30'),(150062,'C4:8E:8F:C0:A8:8B','0x8acabe1453de64e7843bbfb69057a590d4','Access-Reject','2016-11-22 16:36:52'),(150063,'98:0C:A5:4F:A5:5B','0x7894fae2baf2748f1fbb9fbbd6bf66161d','Access-Reject','2016-11-22 16:37:18'),(150064,'78:FF:CA:D6:60:35','0x9e29e372db9f8e078fffd74df454b1c1b2','Access-Reject','2016-11-22 16:37:54'),(150065,'E0:CA:94:F1:23:B6','0x9a42c45850aed76101404f8c42c86b0500','Access-Reject','2016-11-22 16:38:22'),(924180,'dodoos','','Access-Reject','2019-11-08 17:57:06'),(924179,'dodoos','','Access-Reject','2019-11-08 17:56:54'),(924178,'dodoos','','Access-Reject','2019-11-08 17:56:43'),(150068,'54:88:0E:3F:00:46','0x6369bfa82d1d2bc1c17e712ac1e69531d1','Access-Reject','2016-11-22 16:39:40'),(150069,'24:A4:3C:AE:79:3F','0xb3540aa65462b539dbd691251091372c91','Access-Reject','2016-11-22 16:39:54'),(150070,'A0:B4:A5:FF:01:87','0x23f2278de236c5a8209681a87fff9b309a','Access-Reject','2016-11-22 16:40:07'),(150071,'B0:C0:90:13:D8:9F','0x8f553e043f38f7b5b8ba761cc103a17b49','Access-Reject','2016-11-22 16:40:27'),(349144,'tpsbiz','','Access-Reject','2018-12-14 13:26:08'),(150073,'00:15:6D:D8:31:2C','0x486f0974cf0fb60f7cab5b134e09baf311','Access-Reject','2016-11-22 16:40:42'),(150074,'D0:53:49:2A:1F:9B','0x7bf93822e3a8e419fa088f88cd47b653cf','Access-Reject','2016-11-22 16:40:46'),(150075,'80:19:67:36:3D:90','0x09c9ad20144a6755f5d8d49ab06577ed74','Access-Reject','2016-11-22 16:41:08'),(150076,'E8:99:C4:01:0B:BD','0x664385d4a29ec5a5cf24c5457ee5c3f4f1','Access-Reject','2016-11-22 16:41:18'),(150077,'00:27:15:15:42:92','0x2c40a7b576988dd8f8b65ad3bed496ec20','Access-Reject','2016-11-22 16:41:41'),(150079,'C8:51:95:02:12:1F','0xdf3f8081df514305c9aec41859c696fdcd','Access-Reject','2016-11-22 16:42:37'),(929142,'dodoos','','Access-Reject','2019-11-09 10:19:48'),(351633,'Cd/dbe/17/3935','0xd5d9024f27ebc87b2153500c2de76b9a72','Access-Reject','2018-12-15 12:53:40'),(150081,'80:19:67:ED:87:25','0x01ce52d29bf1e812b653e931874a4c37eb','Access-Reject','2016-11-22 16:44:52'),(150082,'74:E2:F5:32:51:74','0xb41d94dbfe05e0ed12d77388c198a2fda1','Access-Reject','2016-11-22 16:45:00'),(150083,'00:27:15:75:02:65','0x118aa7df1f78cdea53b742fe59e06e71e9','Access-Reject','2016-11-22 16:45:16'),(150084,'00:08:22:94:1A:60','0xf652bfa5bcad57450d3b638996c965786a','Access-Reject','2016-11-22 16:47:42'),(150085,'B4:6D:83:80:2E:BA','0xf10c4c05ad0558953081b66316aa32b1e9','Access-Reject','2016-11-22 16:47:46'),(150086,'C0:38:96:40:F3:8B','0x4904f0ef69cedfb1289e3ea2b37bbfb160','Access-Reject','2016-11-22 16:47:51'),(150087,'80:19:67:A6:C3:2E','0xc3b624a861cb59b8ce8dc39cadaf279419','Access-Reject','2016-11-22 16:48:03'),(150088,'00:E3:B2:04:B4:1A','0xdf83adf468aaa3bb3688d452e61789e09f','Access-Reject','2016-11-22 16:48:05'),(150089,'00:08:22:D6:52:FD','0xd5d7bd30ff831ac7e915f23e3a7445ebd6','Access-Reject','2016-11-22 16:48:25'),(150090,'F0:25:B7:A8:B9:78','0x8aa1e50a865333aa7399ee96bd69ff559c','Access-Reject','2016-11-22 16:48:50'),(150091,'00:08:22:9E:A3:FD','0xe0773663261492b10c7d61216be5a63cd6','Access-Reject','2016-11-22 16:48:52'),(347345,'tpsbiz','','Access-Reject','2018-12-13 21:05:20'),(150093,'68:48:98:2B:7B:56','0xfb28b8a250c9bbec62a7783c7d1f58c5e6','Access-Reject','2016-11-22 16:49:59'),(150094,'A4:44:D1:47:C3:C0','0x68fb72dda40a9ec7a3082fe579478dd8fd','Access-Reject','2016-11-22 16:50:11'),(150095,'00:15:6D:D8:31:2C','0xcd6935ff0dd65a103afd74652f980962b4','Access-Reject','2016-11-22 16:50:52'),(347064,'tpsbiz','','Access-Reject','2018-12-13 18:41:21'),(150097,'4C:ED:DE:A0:41:46','0xf5453630d183bdfbaf95b16278a88f9ede','Access-Reject','2016-11-22 16:52:12'),(347251,'tpsbiz','','Access-Reject','2018-12-13 20:16:59'),(150099,'60:FE:1E:67:81:C7','0xde111622da320f48b5abc857eea3c28198','Access-Reject','2016-11-22 16:52:48'),(150100,'30:AA:BD:6C:B4:67','0x1a28c5675eaef70b68077a3c96badf78a4','Access-Reject','2016-11-22 16:52:49'),(150101,'68:72:51:00:72:BF','0xa2a189d78ac5e0ee622d92c3c4d6227589','Access-Reject','2016-11-22 16:53:02'),(150102,'D0:53:49:2A:1F:9B','0x0074bc0d01fd5b16511b2b902655926fae','Access-Reject','2016-11-22 16:53:05'),(150103,'78:FF:CA:57:A1:21','0x05eb573d38ae0279e04d53317ab6dcb906','Access-Reject','2016-11-22 16:53:13'),(150104,'78:FF:CA:33:A7:33','0xeb412321fefe22a8790f7852c08cd03e00','Access-Reject','2016-11-22 16:54:08'),(150105,'68:72:51:00:73:68','0x20aeb9ee4ceb7b0ead3e28ff8fdb7770d1','Access-Reject','2016-11-22 16:54:22'),(150106,'68:72:51:1A:99:C2','0xaf9e3c8ac109089482aa1164d8a234fe7c','Access-Reject','2016-11-22 16:54:22'),(150107,'68:72:51:1A:99:C7','0xa823e50f2e0bf368f41ba02432702963c4','Access-Reject','2016-11-22 16:54:22'),(150108,'68:72:51:1A:9C:1E','0x8de47cfd62437a86add91ca08a6fcdf798','Access-Reject','2016-11-22 16:54:22'),(150109,'68:72:51:1A:99:DF','0x66f4801711372b37c30c64d7faffe297d2','Access-Reject','2016-11-22 16:54:22'),(150110,'24:A4:3C:06:B8:D8','0x14a6747bdd2be868d21b634cbb739c8b07','Access-Reject','2016-11-22 16:54:22'),(150111,'6C:3B:6B:02:5C:95','0x8a2b64009a6e17c746ee99ab53d7179c1a','Access-Reject','2016-11-22 16:54:29'),(150112,'00:E3:B2:04:B4:1A','0x3dd28a119272df4d7ecebbf31a5aefbe44','Access-Reject','2016-11-22 16:54:31'),(150113,'48:74:6E:69:BE:A9','0x0ac3bd4d800a10c98b31c16c3aeee85721','Access-Reject','2016-11-22 16:54:45'),(150114,'74:E2:F5:32:51:74','0x5919d9d2378ddf845eef0dc0bb3d89077b','Access-Reject','2016-11-22 16:54:56'),(150115,'80:19:67:2A:BB:8F','0x38a5c58bdd3d4c20591b33052db3955196','Access-Reject','2016-11-22 16:55:00'),(150116,'78:FF:CA:22:6B:42','0xc6b5dcce3b92a102363c2c907a93fc7043','Access-Reject','2016-11-22 16:56:48'),(150117,'80:19:67:86:12:AB','0x57748dfe7924790be0fe5091e4cc93edfe','Access-Reject','2016-11-22 16:57:35'),(150118,'54:35:30:CE:96:FE','0x8015c78ab2556ed85059547007f752458e','Access-Reject','2016-11-22 16:58:31'),(150119,'00:27:15:15:42:92','0x70f072f127fef849777a1b40e54aa0830d','Access-Reject','2016-11-22 16:58:44'),(150120,'78:E4:00:AF:D8:C7','0x8fa403182dd748e3944d051485eb5e9aff','Access-Reject','2016-11-22 16:59:05'),(150121,'BC:E5:9F:BB:E8:F9','0xff50b9f3498821c75f048a5af6cd7a20ce','Access-Reject','2016-11-22 16:59:30'),(150122,'38:0F:4A:37:E8:6D','0xd6a56500d705d84103a053773603c05ea8','Access-Reject','2016-11-22 16:59:43'),(150123,'00:15:6D:D8:31:2C','0x0d289c5d9bc10080f32b55560a677fcb88','Access-Reject','2016-11-22 17:00:42'),(150124,'48:D2:24:B9:A8:D5','0x8d488de9e63b21e181fc22a27f03fcef8a','Access-Reject','2016-11-22 17:00:53'),(150125,'00:E3:B2:04:B4:1A','0x8d9a726b9007cd9fba0ae62513f49edd6e','Access-Reject','2016-11-22 17:00:54'),(150126,'C0:38:96:40:F3:8B','0x5f11756f01b8cf1986c83e3b44d2a67217','Access-Reject','2016-11-22 17:00:54'),(150127,'A8:9F:BA:71:56:B5','0xcfc19adfef84d458a0220a229eef2c5858','Access-Reject','2016-11-22 17:01:00'),(310920,'home','','Access-Accept','2018-08-26 08:54:57'),(150129,'C0:F8:DA:1D:C2:37','0xbd7435d06832c2b7725e5455b4d637023c','Access-Reject','2016-11-22 17:01:29'),(150130,'A4:44:D1:26:96:86','0x5ec3843a13f9c65ed19a624ee6ea8ee02e','Access-Reject','2016-11-22 17:02:29'),(150131,'30:AA:BD:F0:DE:1D','0x70dbcc8280289698fb63ab3843f2d040f1','Access-Reject','2016-11-22 17:02:31'),(150132,'D0:7E:35:E5:44:C6','0xfb1f69ea48fdd40d9c6c818b05ad93c954','Access-Reject','2016-11-22 17:02:43'),(150133,'BC:B3:08:C7:62:BE','0xe4ce82984b3a1bd4b956792fe26f652f9a','Access-Reject','2016-11-22 17:03:48'),(351530,'tpsbiz','','Access-Reject','2018-12-15 09:58:08'),(150135,'80:19:67:CC:EB:44','0x5089dec7c791aa07262b08e5d83455347c','Access-Reject','2016-11-22 17:03:59'),(150136,'98:0C:82:BC:04:32','0xf985375defa1c1ab44823cf3b7e248b8e2','Access-Reject','2016-11-22 17:04:07'),(150137,'A8:A7:95:D0:0C:CD','0xca8090c045afac04940fec970bdde59561','Access-Reject','2016-11-22 17:04:20'),(150138,'00:E3:B2:04:B4:1A','0x2537c39f8c0c23bfbb7430cfeed075ed79','Access-Reject','2016-11-22 17:04:32'),(150139,'24:A4:3C:AE:79:3F','0x17ce55dc50693f95e503befd8997b6fa94','Access-Reject','2016-11-22 17:04:40'),(150140,'78:FF:CA:26:24:D3','0x641c4160c3337d39631df8abb2d65d688b','Access-Reject','2016-11-22 17:05:14'),(150141,'00:1F:3A:9C:6B:4F','0xb70c9fe125a409c51b9f2259cedef411e9','Access-Reject','2016-11-22 17:06:05'),(150142,'C0:38:96:40:F3:8B','0x2314b2e62c0447905012aa7cd84b02e89a','Access-Reject','2016-11-22 17:06:51'),(150143,'00:26:B9:8F:5C:AB','0x79565fdcdf3bb6b23e82555241200da5f7','Access-Reject','2016-11-22 17:07:01'),(347218,'tpsbiz','','Access-Reject','2018-12-13 19:58:57'),(347219,'tpsbiz','','Access-Reject','2018-12-13 19:59:28'),(347220,'tpsbiz','','Access-Reject','2018-12-13 20:00:00'),(150146,'00:27:15:08:57:50','0x0946af371456f5513f74febb86fc1d10d4','Access-Reject','2016-11-22 17:08:00'),(150147,'70:05:14:D5:48:8E','0x114abd900bcc58d77d49f6b5fa71cc7ad7','Access-Reject','2016-11-22 17:08:22'),(150148,'A4:44:D1:47:C3:C0','0xa7c196c91fef525c5f2c670790d14ae528','Access-Reject','2016-11-22 17:09:11'),(150149,'80:19:67:D2:88:46','0xfb816b0c13dd9966f891547cb719c498a5','Access-Reject','2016-11-22 17:09:13'),(150150,'08:86:20:72:00:81','0x2b2c40648f9f6d81f6962c82f54f7969c7','Access-Reject','2016-11-22 17:09:29'),(150151,'80:19:67:D2:88:46','0xa73c3b88df8ec50be4e5a3f5d8b7d1f3ee','Access-Reject','2016-11-22 17:09:31'),(150152,'84:63:D6:39:26:6C','0x4b4cbc5d97ab95bd17e4ff8e046ceb151c','Access-Reject','2016-11-22 17:10:25'),(150153,'00:15:6D:D8:31:2C','0x93c7e33b210a19c1c0075fb36601b09bc8','Access-Reject','2016-11-22 17:10:42'),(150154,'74:E2:F5:32:51:74','0x493b5e2eb62d2a01772f92bcc3cb74d1b5','Access-Reject','2016-11-22 17:11:00'),(150155,'00:08:22:94:1A:60','0x31de075d23f4d1072b584457a9ec5466ed','Access-Reject','2016-11-22 17:11:24'),(150156,'00:08:22:94:1A:60','0x7b74c28aaf0dd6b9b8760fdbbae7a903b4','Access-Reject','2016-11-22 17:11:32'),(150157,'80:19:67:BA:BF:03','0xe4817db47170821f3001bfa8f77cc80ef6','Access-Reject','2016-11-22 17:11:32'),(150158,'E0:B6:F5:2E:97:C2','0x008776df0bbb9e13769066c7bf267f4598','Access-Reject','2016-11-22 17:11:42'),(150159,'80:19:67:3B:01:5D','0x1b97fd722c33c698c55cbbb74c257e673d','Access-Reject','2016-11-22 17:12:36'),(351598,'tpsbiz','','Access-Reject','2018-12-15 10:34:30'),(351597,'tpsbiz','','Access-Reject','2018-12-15 10:33:59'),(150162,'44:78:3E:4F:A0:9C','0xc5d0c6e3f660ee3855deae4a2e74325de9','Access-Reject','2016-11-22 17:15:07'),(351596,'tpsbiz','','Access-Reject','2018-12-15 10:33:27'),(351595,'tpsbiz','','Access-Reject','2018-12-15 10:32:56'),(150165,'A4:44:D1:47:C3:C0','0xa100eff9cd1f08231418670ca96fae6252','Access-Reject','2016-11-22 17:17:27'),(150166,'D0:53:49:2A:1F:9B','0x1c4ff39c47fb693a4025a2b9e1747a6a45','Access-Reject','2016-11-22 17:17:37'),(349192,'tpsbiz','','Access-Reject','2018-12-14 13:53:40'),(150168,'10:96:53:D3:8E:13','0x7474846b765f14c45acbe9471ab20e87ee','Access-Reject','2016-11-22 17:17:45'),(351594,'tpsbiz','','Access-Reject','2018-12-15 10:32:25'),(351593,'tpsbiz','','Access-Reject','2018-12-15 10:31:53'),(351592,'tpsbiz','','Access-Reject','2018-12-15 10:31:22'),(150172,'80:19:67:BA:BF:03','0x6426897e54df68c039856360e5cdad66c0','Access-Reject','2016-11-22 17:19:19'),(351591,'tpsbiz','','Access-Reject','2018-12-15 10:30:51'),(150174,'00:27:15:87:58:8C','0x898af4ace83d4d7dde22e9d82aef91c861','Access-Reject','2016-11-22 17:19:51'),(150175,'74:E2:F5:32:51:74','0x2f85e5b2b2c61bb4311e602d91992b1330','Access-Reject','2016-11-22 17:20:06'),(150176,'10:96:53:D3:8E:13','0x746a58afc25cabed0791d3d2e617c66e7a','Access-Reject','2016-11-22 17:20:40'),(150177,'00:15:6D:D8:31:2C','0x44f5e7e1b8d3fa87f90dd2ba19cc067ef6','Access-Reject','2016-11-22 17:20:42'),(150178,'80:19:67:A5:AC:85','0x4706926af9709982a4fae7db998f42c371','Access-Reject','2016-11-22 17:21:07'),(150179,'54:88:0E:3F:00:46','0x4987c1cda09e22e9ff12f7680f18b07d7c','Access-Reject','2016-11-22 17:21:48'),(150180,'00:E3:B2:04:B4:1A','0x7dc72c970edbf9b01ca128895a85991e05','Access-Reject','2016-11-22 17:22:23'),(150181,'78:FF:CA:45:D5:04','0xb4629a3cb7d1532b7dcfbd74a83b9fc603','Access-Reject','2016-11-22 17:22:37'),(150182,'50:B7:C3:52:79:4A','0x5ec42f7beed99c36dc6a8a87bf302a3445','Access-Reject','2016-11-22 17:24:09'),(150183,'80:19:67:98:E7:8A','0x751b64db83c41d224d1c3dd4f746207510','Access-Reject','2016-11-22 17:24:23'),(150184,'AC:FD:EC:1D:53:FF','0x25bc564a1713dba89791ce6e2755fa7ddd','Access-Reject','2016-11-22 17:24:34'),(150185,'A4:44:D1:18:66:68','0xe8f54ba0c9844270e0f909451d5fc71ffc','Access-Reject','2016-11-22 17:24:42'),(150186,'6C:3B:6B:02:5C:95','0xf690f73c024b9e06f0ebe3700110291711','Access-Reject','2016-11-22 17:25:33'),(150187,'C4:62:EA:92:5D:AC','0xc24ce20816aec75403637d2ba35055c946','Access-Reject','2016-11-22 17:26:28'),(150188,'60:AF:6D:5E:B2:25','0x7c43a85e4cbc03c1febfc39aed0fc17687','Access-Reject','2016-11-22 17:26:54'),(150189,'B8:A3:86:02:FE:12','0x9efd31a3ea1da01008a3528286a615bdd8','Access-Reject','2016-11-22 17:27:13'),(150190,'20:54:76:89:3B:7F','0xd8f51b899ba0c5dbb43c49f657ca389cd9','Access-Reject','2016-11-22 17:27:31'),(150191,'78:FF:CA:1E:60:88','0x3600538c659944588a136732e949b39d2b','Access-Reject','2016-11-22 17:27:37'),(924177,'dodoos','','Access-Reject','2019-11-08 17:56:35'),(150193,'00:E3:B2:04:B4:1A','0x3d1fc5c736c18874bfd2c602bc19c8e2f7','Access-Reject','2016-11-22 17:28:08'),(150194,'AC:B5:7D:48:48:6E','0xce61b53da03b1161af64064438c79bcadd','Access-Reject','2016-11-22 17:28:37'),(924176,'dodoos','','Access-Reject','2019-11-08 17:56:31'),(150196,'A4:44:D1:47:C3:C0','0x16cce02d7e01f8869486473f1296c69a44','Access-Reject','2016-11-22 17:28:53'),(150197,'84:A4:66:FC:7A:02','0x09066680a0eb5e48b481a9d66500851258','Access-Reject','2016-11-22 17:29:47'),(150198,'A4:70:D6:83:3F:F6','0x4fa6f739258de0e1bf44b249c8df3a4fb5','Access-Reject','2016-11-22 17:29:55'),(150199,'54:88:0E:3F:00:46','0xd2b1b5818617e4551c4624e92c51598955','Access-Reject','2016-11-22 17:30:01'),(150200,'00:1B:B1:F5:E6:E2','0x485c6de8cb5e85bc077c7f1dbd1eb047fc','Access-Reject','2016-11-22 17:30:16'),(150201,'00:15:6D:D8:31:2C','0xd90bd09fb416fe9ed251a1d4d5a237419e','Access-Reject','2016-11-22 17:30:43'),(150202,'00:27:15:15:42:92','0x4cd4e12da33cca784c587878a1ced6a35c','Access-Reject','2016-11-22 17:31:56'),(150203,'78:FF:CA:0B:96:9F','0x85b79f2f7ae20d7f396d14324e7e176901','Access-Reject','2016-11-22 17:32:24'),(150204,'10:96:53:D3:8E:13','0xb93ce5c7b20b59b29e2a26acaf086d3703','Access-Reject','2016-11-22 17:32:41'),(150205,'74:E2:F5:32:51:74','0x3259f2aadd1439b16a8a28ed554062c39b','Access-Reject','2016-11-22 17:33:01'),(924175,'dodoos','','Access-Reject','2019-11-08 17:56:28'),(150207,'A4:44:D1:47:C3:C0','0xafe956031be2073fea7dd08e873ceff20d','Access-Reject','2016-11-22 17:33:51'),(150208,'6C:3B:6B:02:5C:95','0xaa87869e58db5d32034490001affce2205','Access-Reject','2016-11-22 17:33:51'),(150209,'00:E3:B2:04:B4:1A','0x613ac4a9dfd6aa55f1eaa9eac9623d9337','Access-Reject','2016-11-22 17:33:55'),(150210,'78:FF:CA:22:6B:42','0xcde3865aadcb44b4a376daf48690d8e333','Access-Reject','2016-11-22 17:34:47'),(150211,'78:FF:CA:13:FF:EE','0x6e2202787504ab9146b6891e84fc5e7f84','Access-Reject','2016-11-22 17:34:49'),(150212,'00:08:22:E6:99:51','0xd511841e154f858ad4a74c486b826c86bd','Access-Reject','2016-11-22 17:34:55'),(306029,'tettehbright','0xf7da1b2938ea921b058ca6684eed78b950','Access-Reject','2018-04-09 19:28:52'),(150214,'40:B8:9A:C0:F6:3A','0xb5ece2dad6615ece6ae7352278b007baea','Access-Reject','2016-11-22 17:35:55'),(150215,'78:FF:CA:3E:23:07','0xbe6b511c62488ba1ae78bdc9351566ce8b','Access-Reject','2016-11-22 17:36:04'),(347295,'tpsbiz','','Access-Reject','2018-12-13 20:39:07'),(150217,'C4:9A:02:19:9A:18','0x33041e2a91f938d500f3823ebbe06eab13','Access-Reject','2016-11-22 17:37:00'),(150218,'5C:93:A2:A8:53:E0','0x52b4f6d1aa41cca74b89eb8df8468e138a','Access-Reject','2016-11-22 17:37:48'),(150219,'14:2D:27:2C:B0:A5','0x33168bf79fdbfbd9aebb6cdc5621889bbd','Access-Reject','2016-11-22 17:38:18'),(150220,'74:29:AF:04:CD:A3','0xee2a722da3c3fdb12253c6c34ebb119a57','Access-Reject','2016-11-22 17:38:23'),(150221,'10:96:53:D3:8E:13','0x2c13b22ff1dec617e21f6f4450e414f2b7','Access-Reject','2016-11-22 17:38:43'),(150222,'30:AA:BD:97:A6:E3','0x14e2294c67045a1e2806d8cb037994783f','Access-Reject','2016-11-22 17:38:49'),(150223,'68:A3:C4:98:6F:C2','0xe861217ec785458e733087ea7f52919131','Access-Reject','2016-11-22 17:39:26'),(150224,'80:96:B1:B6:0A:50','0x060742b30b7ec07d4768cec00aee408776','Access-Reject','2016-11-22 17:39:50'),(150225,'60:FE:1E:85:50:E2','0x90c11f99bc49edbcca42d77e2dec75f1c3','Access-Reject','2016-11-22 17:40:02'),(150226,'4C:ED:DE:11:26:3F','0x011ea90453dfb1d9c5e85726ae463bf614','Access-Reject','2016-11-22 17:40:18'),(150227,'00:15:6D:D8:31:2C','0x4c10d7b70d50eac97d7d4e95757f499721','Access-Reject','2016-11-22 17:40:42'),(150228,'10:96:53:D3:8E:13','0x960d4614cdec8e2f354be40641c9315dea','Access-Reject','2016-11-22 17:40:55'),(150229,' 2gX65','0xd47c0663dd6eb47a3c6c8afc2126a71722','Access-Reject','2016-11-22 17:41:26'),(150230,' 2gX65','0xd7543aec1a64422ebd9e6c37bb57715e2e','Access-Reject','2016-11-22 17:41:34'),(150231,'00:27:15:15:42:92','0xa19ed835b62b9371516db5dc3f65371d52','Access-Reject','2016-11-22 17:41:39'),(345312,'tpsbiz','','Access-Reject','2018-12-13 03:14:07'),(150233,'74:E2:F5:32:51:74','0x67c28d5d194fbe29720257fd4eb299a7d8','Access-Reject','2016-11-22 17:42:03'),(150234,'C4:62:EA:92:5D:AC','0xf3eddcd0cd2264df681922846b95ab7bfb','Access-Reject','2016-11-22 17:44:22'),(150235,'80:19:67:05:7D:A5','0x05437a0d4a9d31c6236fa6d4dd4a05ac90','Access-Reject','2016-11-22 17:45:15'),(150236,'AC:81:12:42:95:6E','0x73f3b989388519200c7f70db6646798447','Access-Reject','2016-11-22 17:45:50'),(150237,'C4:62:EA:92:5D:AC','0x1d04ce079b0f447693a1ad82289f55048d','Access-Reject','2016-11-22 17:46:08'),(150238,'60:FE:1E:67:81:C7','0x16b498cb58fef5de6300cd98dea17a02b9','Access-Reject','2016-11-22 17:46:13'),(150239,'0C:71:5D:27:9C:FC','0x1bc201cd8422c88207591b307dcc078e99','Access-Reject','2016-11-22 17:46:15'),(150240,'00:E3:B2:04:B4:1A','0x390c7626d26772a56a89402befd507a106','Access-Reject','2016-11-22 17:47:03'),(150241,'04:46:65:31:A7:A6','0x39000682b788b46b8d180d1c618d3f8fda','Access-Reject','2016-11-22 17:47:13'),(150242,'50:2E:5C:56:01:59','0x987982c3751f442cff8edc806175d74c1d','Access-Reject','2016-11-22 17:47:34'),(347059,'tpsbiz','','Access-Reject','2018-12-13 18:38:44'),(150244,'80:19:67:BC:6F:FA','0xcfe6195f6a01d802fb558304cafa8b3e6d','Access-Reject','2016-11-22 17:47:40'),(150245,'F4:8E:92:CD:A6:D5','0x4b805c2d544832564ed84cfaa73d514715','Access-Reject','2016-11-22 17:48:38'),(150246,'64:A6:51:7D:89:6A','0x904f5cd3ca24e2305ad42428d3b6fbd433','Access-Reject','2016-11-22 17:49:10'),(150247,'80:19:67:69:70:BD','0x07fd52fe5bc9427316d406702cb442e5ed','Access-Reject','2016-11-22 17:49:37'),(150248,'00:15:6D:D8:31:2C','0x4071b53b391d08a8c5919bc12fc9735b22','Access-Reject','2016-11-22 17:50:53'),(150249,'B4:6D:83:45:EA:6B','0xda5a3c359d8c0125d01801f6c4d97d0a9d','Access-Reject','2016-11-22 17:51:27'),(150250,'F4:37:B7:3E:43:5D','0xfff6b73c67d38eddbe901fd0d0fba354d2','Access-Reject','2016-11-22 17:52:58'),(150251,'00:E3:B2:04:B4:1A','0xd33cecd75bd5262e87c50b83b40a979b90','Access-Reject','2016-11-22 17:53:50'),(150252,'44:78:3E:4F:A0:9C','0x91a5d3e9b558afbfd2030d4d9f507c6af4','Access-Reject','2016-11-22 17:54:22'),(347619,'tpsbiz','','Access-Reject','2018-12-13 23:24:54'),(150254,'5C:93:A2:A8:53:E0','0x26fa060c82c19ef06ca1f9ccbcbb514c27','Access-Reject','2016-11-22 17:55:01'),(150255,'10:96:53:D3:8E:13','0x3f20a7e14c5dfb8c8648529a01b5779406','Access-Reject','2016-11-22 17:56:07'),(150256,'98:0C:82:BC:04:32','0x154c3d47eea232fdd0c73c3b92f7d0c6a3','Access-Reject','2016-11-22 17:57:07'),(150257,'A4:70:D6:83:3F:F6','0x2607115c9d1493910b3b88accf1218ebb9','Access-Reject','2016-11-22 17:57:40'),(150258,'78:FF:CA:22:57:9D','0x7c3d1b8c19e4e20c51a3092556cfd382cf','Access-Reject','2016-11-22 17:57:43'),(351622,'tpsbiz','','Access-Reject','2018-12-15 10:46:07'),(150260,'00:27:15:60:93:99','0xd3a1a5a717b0e3a3759ea0ccfb44a14ec0','Access-Reject','2016-11-22 17:58:52'),(150261,'D8:E5:6D:3A:14:28','0x81d99035975da2fad69d60623056c59550','Access-Reject','2016-11-22 17:58:57'),(150262,'A4:44:D1:47:C3:C0','0x32eb59d5ac83ccf185d246a6f82c04e8ab','Access-Reject','2016-11-22 17:59:11'),(150263,'74:E2:F5:32:51:74','0x07e8ae9c692aaf9493f31b4037da4da678','Access-Reject','2016-11-22 17:59:44'),(150264,'C4:62:EA:92:5D:AC','0xc55d288a03aa322ac36a721318acd22bd9','Access-Reject','2016-11-22 17:59:45'),(150265,'E4:98:D1:C4:F7:D8','0xf7a8ee1b627549875101c5addf114c016b','Access-Reject','2016-11-22 17:59:49'),(150266,'F0:25:B7:A8:B9:78','0x7e2d1bda417346f832191d73fdd6a9e3e8','Access-Reject','2016-11-22 17:59:59'),(150267,'80:19:67:05:7D:A5','0x212fa05ef0eb11d38cffb6893c79e7f7bd','Access-Reject','2016-11-22 18:00:13'),(150268,'00:E3:B2:04:B4:1A','0x9745a19039d3b59b9088a064c3003d04be','Access-Reject','2016-11-22 18:00:34'),(150269,'F0:25:B7:A8:B9:78','0x2951a39bd0f211073248a5ca91cece0f8c','Access-Reject','2016-11-22 18:00:36'),(150270,'00:15:6D:D8:31:2C','0x92d4bc92ffd01535a19554783c74941333','Access-Reject','2016-11-22 18:00:42'),(150271,'74:29:AF:86:A1:D1','0x8438b2c7523df3d44b41a5396f4ece20ee','Access-Reject','2016-11-22 18:00:56'),(150272,'C4:8E:8F:C0:A8:8B','0x24f542804053533d8ed3506db9eb276d15','Access-Reject','2016-11-22 18:01:07'),(347344,'tpsbiz','','Access-Reject','2018-12-13 21:04:48'),(150274,'78:FF:CA:22:57:9D','0xb49746fcf1be98ba3c308c613971b548d9','Access-Reject','2016-11-22 18:02:54'),(150275,'00:E3:B2:04:B4:1A','0x836616c5fad43c4fbaf8fab78e8684089b','Access-Reject','2016-11-22 18:03:18'),(150276,'F4:37:B7:3E:43:5D','0x8e93f6074d7418ab2ad442cbf431916aad','Access-Reject','2016-11-22 18:03:24'),(150277,'00:23:15:6E:B3:FC','0x15d585e2ff28d06a20d917f47230ab5d00','Access-Reject','2016-11-22 18:03:39'),(150278,'B8:98:F7:7E:B9:B4','0x4549b03058734df36e47a20c6ad49de2b1','Access-Reject','2016-11-22 18:03:46'),(150279,'9C:D2:1E:5D:BB:CD','0x6c32369a2ebbd11b95e0a2f3e1abfd97a8','Access-Reject','2016-11-22 18:03:46'),(150280,'A0:32:99:2B:6A:8E','0x058f278bbabfe22a602fe8a163ceef5037','Access-Reject','2016-11-22 18:04:00'),(150281,'BC:E2:00:3E:24:88','0x9be4b50f1eb6ce52421bb9f28a4c13b81b','Access-Reject','2016-11-22 18:04:02'),(150282,'70:05:14:D5:48:8E','0xea6803420223927c831d23989a264079f4','Access-Reject','2016-11-22 18:04:11'),(150283,'00:27:15:48:41:19','0x7ced9219da597bd83a6f4be32817591d59','Access-Reject','2016-11-22 18:04:24'),(150284,'A4:44:D1:47:C3:C0','0x0e8dcc86f4a584e9a32de030990fb11af9','Access-Reject','2016-11-22 18:04:34'),(150285,'C8:F7:33:18:49:85','0x4b5289a0e4979e6e6b1b3a4511cea3c40d','Access-Reject','2016-11-22 18:05:53'),(150286,'C4:8E:8F:C4:7D:15','0xa75b9f905cf0adc24333840200670d7636','Access-Reject','2016-11-22 18:06:17'),(150287,'84:A4:66:FC:7A:02','0x8afd071cd3c604e2f4e8cf4e26904edb85','Access-Reject','2016-11-22 18:06:32'),(150288,'C8:F7:33:18:49:85','0xbaa1614aa3d1e6aea97805b34400e31ff9','Access-Reject','2016-11-22 18:06:52'),(150289,'74:E2:F5:32:51:74','0xbf631a9d4981180ae07948632ece44b08b','Access-Reject','2016-11-22 18:07:31'),(150290,'6C:3B:6B:02:5C:95','0x6f18570306c1310bf7d540b61a79461af8','Access-Reject','2016-11-22 18:08:02'),(150291,'78:FF:CA:0D:34:A0','0x216e58a896b4382f88ae4aaf88a3e6d10b','Access-Reject','2016-11-22 18:08:38'),(150292,'00:D5:CE:B0:A5:2D','0x1e6301fa48b12bba15fa9c4bb8e8878883','Access-Reject','2016-11-22 18:09:28'),(150293,'10:96:53:D3:8E:13','0xbe8927d55ee80f12ed5769395a23d58749','Access-Reject','2016-11-22 18:10:21'),(150294,'00:15:6D:D8:31:2C','0x9bae6ca908da50e8186ea05f08ea8040a9','Access-Reject','2016-11-22 18:10:42'),(150295,'E0:B6:F5:2E:97:C2','0xb68893aa5a8a61f4bc89c0fd248b492b56','Access-Reject','2016-11-22 18:11:38'),(150296,'C4:8E:8F:C4:7D:15','0x0daa29d503650b0954fbd5f90955dd4014','Access-Reject','2016-11-22 18:12:36'),(150297,'80:19:67:97:F3:BA','0x4f88bc2bf107303825656c7bb3b837f12c','Access-Reject','2016-11-22 18:12:57'),(150298,'00:E3:B2:04:B4:1A','0x80bd2a22b6957bcdb73f0e1e258fb734f9','Access-Reject','2016-11-22 18:14:11'),(150299,'78:FF:CA:21:38:12','0x4106b8626605430b2aeb514bda3e5fa3d3','Access-Reject','2016-11-22 18:14:30'),(150300,'E4:CE:8F:98:50:E2','0xe58aec547cfebf100990ee605dabce6366','Access-Reject','2016-11-22 18:14:35'),(150301,'00:27:15:55:45:7E','0x4f1673bc72bf465673d9c8e562daa5c3eb','Access-Reject','2016-11-22 18:14:49'),(332684,'tpsbiz','','Access-Reject','2018-12-05 03:44:57'),(150303,'80:19:67:3B:01:5D','0xe6d579f842a99af8ab4d60799593c05f29','Access-Reject','2016-11-22 18:15:30'),(309285,'George','0x5826159645fa6664e672fd9a96ca71a460','Access-Reject','2018-06-21 16:34:40'),(309284,'kkpc','0x5b1ff1abcfdc24ef73ee73cc96e9667f79','Access-Accept','2018-06-21 13:27:00'),(150306,'74:E5:43:3C:7D:76','0x0687c53553cc9cc0ee7d5d20429baf55d5','Access-Reject','2016-11-22 18:16:01'),(150307,'68:14:01:85:31:BF','0x6bbfa537206d572843d2f02d91e5bc084e','Access-Reject','2016-11-22 18:16:09'),(150308,'C4:8E:8F:C0:A8:8B','0xec64af39f89d181037d800ddea80387324','Access-Reject','2016-11-22 18:16:47'),(150309,'14:32:D1:47:A0:8D','0xa2e670f1722e37257bbc0835e937b4b9cb','Access-Reject','2016-11-22 18:17:03'),(150310,'80:19:67:B6:77:2B','0x75a1b9d322f0c13d33663afbdcebb54e88','Access-Reject','2016-11-22 18:17:03'),(150311,'5C:2E:59:26:CF:29','0x7fb92fa515716283dc52a20384f4663e40','Access-Reject','2016-11-22 18:17:05'),(150312,'F4:37:B7:3E:43:5D','0x6ece4c33cda28ed959103db71c0d493548','Access-Reject','2016-11-22 18:17:20'),(150313,'A4:44:D1:47:C3:C0','0x55365769a8ef9d456a1234f179b88ae099','Access-Reject','2016-11-22 18:17:47'),(929736,'dodoos','','Access-Reject','2019-11-09 13:08:50'),(929737,'dodoos','','Access-Reject','2019-11-09 13:09:01'),(150316,'14:32:D1:47:A0:8D','0xe43f6635b128b23e70125d3088fd4cbfa5','Access-Reject','2016-11-22 18:18:34'),(150317,'80:19:67:30:5C:97','0x69cbaf0954b0f5e0f14aba7949d180a411','Access-Reject','2016-11-22 18:19:03'),(150318,'74:E2:F5:32:51:74','0x05b6a8ba84be490e419134dd4b84ab8e43','Access-Reject','2016-11-22 18:19:06'),(150319,'5C:93:A2:A8:53:E0','0xc6494343f2cf997fa255f853b7ff46262c','Access-Reject','2016-11-22 18:20:05'),(150320,'90:4E:2B:91:47:2A','0x95c9640fb9b78da19ef8ed0300d4d12af9','Access-Reject','2016-11-22 18:20:24'),(150321,'78:0C:B8:88:F2:39','0xe6e28a1e915f76a04bc48d2da2d1281158','Access-Reject','2016-11-22 18:20:33'),(150322,'00:15:6D:D8:31:2C','0x24071c5ee725f3b522c8324b585b7e688f','Access-Reject','2016-11-22 18:20:42'),(150323,'80:19:67:B6:77:2B','0x3221fef787092d096db301b99445e6fdf7','Access-Reject','2016-11-22 18:20:48'),(150324,'20:02:12:BC:1D:FA','0x068d7f9f5b6620adf55e1738c20181403c','Access-Reject','2016-11-22 18:21:47'),(150325,'80:54:10:DF:E8:15','0xa221dcb708661638860984a115c97972c5','Access-Reject','2016-11-22 18:22:12'),(150326,'78:FF:CA:35:5A:7A','0x37a561d4a0700647115318b57606add794','Access-Reject','2016-11-22 18:22:36'),(150327,'30:AA:BD:DB:E0:A2','0xfaf0f3b8814f5a3884afb51b994981b306','Access-Reject','2016-11-22 18:23:00'),(150328,'C4:62:EA:92:5D:AC','0xce7de39861edb505a53acf78f0a1eb4ba4','Access-Reject','2016-11-22 18:23:18'),(150329,'1muCumy','0xfd5bd194a221265e28606ba8341b6df9c9','Access-Reject','2016-11-22 18:23:31'),(150330,'B4:6D:83:80:1D:8A','0xcef75615e78a9f7eeef4baa1577e475003','Access-Reject','2016-11-22 18:23:40'),(150331,'00:27:15:55:45:7E','0xfc0d8d02a04867d3c55f9775b1a85722c4','Access-Reject','2016-11-22 18:24:05'),(924174,'dodoos','','Access-Reject','2019-11-08 17:56:26'),(150333,'4C:0F:6E:65:6A:47','0xf57584820a0ad49471dd5e0f3efc8b4bb7','Access-Reject','2016-11-22 18:24:36'),(150334,'80:19:67:B4:DD:F5','0xb1d4aa3f9ea8b9d650f1aa4a9a23ff779c','Access-Reject','2016-11-22 18:24:52'),(150335,'00:E3:B2:04:B4:1A','0xe2557c645d1f128d16f1c74daf231f4770','Access-Reject','2016-11-22 18:24:54'),(150336,'8C:BF:A6:D2:28:8A','0xeead8a3ea25d53ca7e2145303b865d85d5','Access-Reject','2016-11-22 18:24:57'),(150337,'78:FF:CA:3E:23:07','0xade320d9ee4d92204839290638f88f6193','Access-Reject','2016-11-22 18:25:49'),(150338,'D0:53:49:2A:1F:9B','0x9db21de7d87fef283406cffbe53944157d','Access-Reject','2016-11-22 18:26:19'),(150339,'00:22:FB:7F:2B:6A','0x43ba42ea30a0f926f041f186def501bae4','Access-Reject','2016-11-22 18:26:25'),(150340,'00:15:6D:D8:31:2C','0x62314206a42aa6555a0b0092b13283c49a','Access-Reject','2016-11-22 18:26:29'),(150341,'30:AA:BD:EF:87:45','0x8f4159a2a886a1e7bad3dc29607d86dba8','Access-Reject','2016-11-22 18:27:10'),(150342,'00:08:22:A4:16:FF','0x6eccb48e0ccdaf8973f2ef4d5f851a7e8b','Access-Reject','2016-11-22 18:27:43'),(150343,'74:E2:F5:32:51:74','0xaacdc97c4d19917309c94402f131b04c6d','Access-Reject','2016-11-22 18:28:02'),(150344,'5C:2E:59:AE:25:DE','0x02ea85ec7ec670643aa7fb6c9f3a6dba20','Access-Reject','2016-11-22 18:28:41'),(150345,'78:E4:00:AF:D8:C7','0x5863a948cbc2689ce393d4f007cf34b808','Access-Reject','2016-11-22 18:28:46'),(150346,'60:51:2C:7C:C9:34','0x2ec0cdfd01ab7c459128bd15e7efa4f7cd','Access-Reject','2016-11-22 18:28:48'),(150347,'00:23:15:6E:B3:FC','0xfb0c232db6b462e76485a122629699ff84','Access-Reject','2016-11-22 18:28:52'),(150348,'54:88:0E:3F:00:46','0xb2c157ddbecbaac82aba4fd28f9cb3b224','Access-Reject','2016-11-22 18:29:40'),(924173,'dodoos','','Access-Reject','2019-11-08 17:56:24'),(150350,'70:05:14:D5:48:8E','0x4dea59bf80989ec2a6189d658355d1db8e','Access-Reject','2016-11-22 18:30:01'),(150351,'00:15:6D:D8:31:2C','0xcb561129a1725b15817a36789210fefde8','Access-Reject','2016-11-22 18:30:06'),(150352,'00:E3:B2:04:B4:1A','0xa3540a3decca17d3670281fb411bda8d38','Access-Reject','2016-11-22 18:30:12'),(150353,'A8:26:D9:35:06:B4','0xb915d3fe264841503c64789bbae1f93251','Access-Reject','2016-11-22 18:30:20'),(150354,'54:88:0E:3F:00:46','0xd550f313cea679ab366ace7c8ca53e4b4c','Access-Reject','2016-11-22 18:30:38'),(150355,'00:15:6D:D8:31:2C','0xe7fa7b0cf9f542032acd8f821c4bbb15b9','Access-Reject','2016-11-22 18:30:42'),(150356,'DA:8F:B8:98:A4:C8','0x8eb31dcb31767bccb0e9f64b07d2044150','Access-Reject','2016-11-22 18:31:21'),(150357,'00:27:15:55:45:7E','0xd56a34eba937c8cc7bfca5b32d3bd7e982','Access-Reject','2016-11-22 18:31:22'),(150358,'40:F3:08:CA:0C:52','0x4480583054f944ec19ab5482794110d58f','Access-Reject','2016-11-22 18:31:36'),(150359,'B4:E1:C4:29:B2:E8','0x3c96c2cb7dc369efa003e21b02f7f80444','Access-Reject','2016-11-22 18:31:39'),(150360,'A0:32:99:2B:6A:8E','0xe0f6547323bdb685a4ebb9e7563ea2ede8','Access-Reject','2016-11-22 18:32:30'),(150361,'60:FE:1E:67:81:C7','0xb86a236984b1f057916c4a450c37b1e315','Access-Reject','2016-11-22 18:32:56'),(150362,'C4:8E:8F:C0:A8:8B','0x08fd2906d7777e68990c40343916824639','Access-Reject','2016-11-22 18:32:59'),(150363,'54:35:30:CE:96:FE','0xf1c1d0d9fb00c4fb71b2ba5ad0738ac4f2','Access-Reject','2016-11-22 18:33:00'),(348323,'tpsbiz','','Access-Reject','2018-12-14 05:56:26'),(150365,'C4:62:EA:92:5D:AC','0x0331e9b5e19fbef66cffa390fa7d759fa9','Access-Reject','2016-11-22 18:34:04'),(150366,'30:0D:43:ED:56:30','0x75a17522b60ec7a49004be9bd759ae357d','Access-Reject','2016-11-22 18:35:05'),(150367,'E0:B6:F5:24:AA:AA','0x926a80e3c84476a19a787ab0767532e0d8','Access-Reject','2016-11-22 18:35:16'),(150368,'00:08:22:DC:36:FC','0x7dc624865eeb3bf166c578c288ac56a057','Access-Reject','2016-11-22 18:35:45'),(150369,'50:9E:A7:81:1A:DF','0xb5a7a9ebc3879ecb140cf7717988630051','Access-Reject','2016-11-22 18:36:43'),(150370,'60:AF:6D:5E:B2:25','0x639f3c2605d99fbc6855fe5db431b01c19','Access-Reject','2016-11-22 18:37:03'),(150371,'74:E2:F5:32:51:74','0x15bb7fb3ec16e2cd5899779126f8299b1a','Access-Reject','2016-11-22 18:38:17'),(150372,'E0:B6:F5:2E:97:C2','0xcd7c49fef4451254c913f131cbfef3eeb4','Access-Reject','2016-11-22 18:38:49'),(150373,'08:86:20:72:00:81','0x420b79306512afa49ddbc166783b4f5982','Access-Reject','2016-11-22 18:38:54'),(150374,'40:A6:D9:16:B4:67','0x6b435ac2e71cae4cee7b2c32dd712d59dd','Access-Reject','2016-11-22 18:39:26'),(150375,'08:86:20:72:00:81','0x992e4dbed885634184d55b9dcbf00b31fe','Access-Reject','2016-11-22 18:39:27'),(150376,'00:27:15:08:3B:92','0x8ee281ce6d3d5afab49700fdee595786fc','Access-Reject','2016-11-22 18:39:43'),(310930,'philipamuquandoh245@gmail.com','0x0d8fbb0bc9d6490a59644c89c749c9964b','Access-Reject','2018-08-26 12:37:55'),(150379,'40:6F:2A:BB:17:81','0x04d8bffa87fe34fd5f59c2326aa05aef06','Access-Reject','2016-11-22 18:40:16'),(150380,'7C:91:22:86:D6:5E','0x6aad7cef1b92ed5891f07136828a3992d1','Access-Reject','2016-11-22 18:40:30'),(150381,'00:15:6D:D8:31:2C','0xef2e9fae4799042584bc233968e842d1cc','Access-Reject','2016-11-22 18:40:42'),(150382,'80:71:7A:AB:E1:E5','0x5bc37493f931c206afb6ea2ceb1b73d0a3','Access-Reject','2016-11-22 18:41:05'),(150383,'78:FF:CA:3E:23:07','0xf238ffd76c647ab3ffb060ff4a7c9fb8d3','Access-Reject','2016-11-22 18:41:31'),(150384,'0C:48:85:DB:97:CC','0x9fdfa99eb24cfaa5bde372b2da2dcd0806','Access-Reject','2016-11-22 18:41:33'),(150385,'E0:B6:F5:2D:27:26','0xfa465b8b06a88710914f4573b385857cf6','Access-Reject','2016-11-22 18:41:35'),(150386,'30:F7:72:2A:82:65','0x4b89875da20f084303d6e51eaf7f4afa2a','Access-Reject','2016-11-22 18:41:42'),(924171,'dodoos','','Access-Reject','2019-11-08 17:56:14'),(150388,'44:78:3E:4F:A0:9C','0x6c76f0d01eead633badd97f3c4bdc34cab','Access-Reject','2016-11-22 18:43:41'),(150389,'80:19:67:8B:D9:7E','0xfa0c30c9b82eced5d5e11cbd95d5fb28d1','Access-Reject','2016-11-22 18:44:12'),(150390,'88:C9:D0:C3:4E:46','0x084d68707ee592258b06a78e4738594f4e','Access-Reject','2016-11-22 18:44:12'),(924170,'dodoos','','Access-Reject','2019-11-08 17:56:03'),(924169,'dodoos','','Access-Reject','2019-11-08 17:55:51'),(924168,'dodoos','','Access-Reject','2019-11-08 17:55:39'),(150393,'D0:2D:B3:6D:BC:B7','0x5a7efc99f75ba075f824f14bb8ca9515cb','Access-Reject','2016-11-22 18:44:31'),(150394,'C4:62:EA:92:5D:AC','0x413d2ea77a8af76c8c6297b5dc627dd2b9','Access-Reject','2016-11-22 18:44:36'),(150395,'B8:98:F7:7E:B9:B4','0xafd495ddaeaaf445030f55231afb4363c6','Access-Reject','2016-11-22 18:46:16'),(150396,'D8:5B:2A:A7:80:A1','0xdef05cd6ef32148b31d11d5bbc94ee6282','Access-Reject','2016-11-22 18:46:42'),(150397,'84:A4:66:FC:7A:02','0x729349479619b4f624a1ff60c57574b05d','Access-Reject','2016-11-22 18:47:00'),(150398,'E0:B6:F5:28:95:8E','0xf57f975ae34cbb7cb65697ffaa84393ba4','Access-Reject','2016-11-22 18:47:29'),(150399,'00:E3:B2:04:B4:1A','0xab5215509b9e055504fd436a6990e1edd4','Access-Reject','2016-11-22 18:47:36'),(150400,'50:9E:A7:81:1A:DF','0xc6d7b2313c5398e21896c3e7694b5f5404','Access-Reject','2016-11-22 18:47:57'),(150401,'A4:44:D1:26:78:C0','0x82c517f2d0ba4064c40f28812c8f372786','Access-Reject','2016-11-22 18:48:22'),(150402,'C4:8E:8F:C0:A8:8B','0x489a527ec707efdbbc9ca8ec25fdeaf2fe','Access-Reject','2016-11-22 18:49:14'),(150403,'E4:98:D1:C4:F7:D8','0x98668e29e57603ca004f90ee7844cd3e94','Access-Reject','2016-11-22 18:49:15'),(150404,'70:05:14:D5:48:8E','0x268fcb84ae441c9fc83ebc470b3bd7faf4','Access-Reject','2016-11-22 18:50:26'),(150405,'00:15:6D:D8:31:2C','0xcbd5549dd75b1922626215dc2116aa8815','Access-Reject','2016-11-22 18:50:43'),(150406,'60:AF:6D:5E:B2:25','0x287e61d9cf8dfc51ea81af51fa1d86727f','Access-Reject','2016-11-22 18:51:04'),(150407,'F4:37:B7:3E:43:5D','0xd0ee3f6465376845aec5932d60d79e043d','Access-Reject','2016-11-22 18:52:38'),(150408,'00:27:15:55:45:7E','0x45de506973af4d40fde880580e1a96706b','Access-Reject','2016-11-22 18:53:10'),(150409,'B0:45:19:DD:48:63','0xae58d6b77c82a16155d9e5e50d578cd932','Access-Reject','2016-11-22 18:53:16'),(150410,'30:0D:43:ED:56:30','0xa2a546389cc9b70eb234a19fddac9244e0','Access-Reject','2016-11-22 18:53:18'),(150411,'E4:D5:3D:01:22:F7','0x1b9de8bcfe6d77fef232415e3039b23e9d','Access-Reject','2016-11-22 18:53:47'),(150412,'08:3E:8E:0C:C7:87','0x8d80aff91992695c0395d8f9902c552b77','Access-Reject','2016-11-22 18:54:42'),(150413,'80:19:67:6A:0D:12','0x2d3d22a30c3cd47c93c9fefe61c8ced181','Access-Reject','2016-11-22 18:54:46'),(348703,'tpsbiz','','Access-Reject','2018-12-14 09:15:52'),(150415,'00:E3:B2:04:B4:1A','0x80fc9aa845fe9af1b02536b0d64187ad74','Access-Reject','2016-11-22 18:55:28'),(150416,'18:4F:32:3F:CD:B1','0x8ef61816fe43da966a9ec472e8a675af51','Access-Reject','2016-11-22 18:55:32'),(150417,'70:05:14:D5:48:8E','0x3713b52b8e9d3da733c227a5077cc96877','Access-Reject','2016-11-22 18:55:33'),(150418,'54:E4:BD:A7:1F:74','0xcc4cedf41cf760255a916002374ec3b223','Access-Reject','2016-11-22 18:55:37'),(150419,'54:35:30:CE:96:FE','0xda809ab7f397bfd565368ba7c7c03a3527','Access-Reject','2016-11-22 18:55:47'),(150420,'38:B1:DB:F7:20:AD','0x9c5c1c49467061a85ede6a4471003ee4ad','Access-Reject','2016-11-22 18:55:54'),(150421,'6C:3B:6B:02:5C:95','0x8eab740f49cfbadd1d1dff448fa924568e','Access-Reject','2016-11-22 18:56:43'),(150422,'60:6D:C7:FE:76:D3','0x09ad91570018ae9dd1132fa5eafb7768bc','Access-Reject','2016-11-22 18:57:18'),(150423,'CC:79:4A:F6:31:A4','0x04e5dd4ab65d00bfb9e5c1f089a6329e79','Access-Reject','2016-11-22 18:58:09'),(150424,'60:AF:6D:5E:B2:25','0xd5a8b9d1c5578c9193641f31b7842d8f6b','Access-Reject','2016-11-22 18:58:19'),(150425,'60:51:2C:DD:29:71','0xd4ecdc6b288f45f68f1dcbe15ba2035f93','Access-Reject','2016-11-22 18:58:48'),(150426,'60:AF:6D:5E:B2:25','0x814c6e2a066cd34512df28d174a14cf401','Access-Reject','2016-11-22 18:58:50'),(150427,'1C:B0:94:D0:CD:DE','0xbc529ac471d4ea4c85d9a61bb178b383e8','Access-Reject','2016-11-22 18:59:14'),(150428,'80:19:67:FB:36:D0','0x28f4d0f0b60049c12a6e14228fa7090587','Access-Reject','2016-11-22 18:59:26'),(150429,'78:FF:CA:6B:B6:07','0x5be4cc27e90da6458fecdcdd2eef16acf1','Access-Reject','2016-11-22 18:59:30'),(150430,'James Myers','0xd1196109f157212a4a10136baf2d2f2938','Access-Reject','2016-11-22 18:59:31'),(150431,'78:FF:CA:23:CF:2B','0x42ca9e5d41afea52d8a174aafd72a99fc0','Access-Reject','2016-11-22 18:59:47'),(150432,'00:15:6D:D8:31:2C','0x4417d87ea278bb224f1e8535c284d644ce','Access-Reject','2016-11-22 19:00:43'),(150433,'AC:B5:7D:48:48:6E','0x537c19c056d65ef0695c2394ec435caa79','Access-Reject','2016-11-22 19:01:14'),(150434,'80:19:67:92:5D:76','0x26ca67f7a430a28fe44b4a4bf8b78f403c','Access-Reject','2016-11-22 19:01:21'),(150435,'80:19:67:A5:AC:85','0x67f7ea0c52a17dabea853f8dcd4338d981','Access-Reject','2016-11-22 19:03:10'),(150436,'00:E3:B2:04:B4:1A','0x979ed4830e56b6b5bdc484246f64519363','Access-Reject','2016-11-22 19:03:11'),(150437,'00:27:15:48:41:19','0xb3c0401de5458d1403fb66960789945be8','Access-Reject','2016-11-22 19:03:14'),(150438,'B8:86:87:D5:CC:B4','0x3f58c90d6ba8c03af47f622c194a1fc78d','Access-Reject','2016-11-22 19:03:17'),(150439,'C4:8E:8F:C0:A8:8B','0xc1142a3d5179fa7dc34fe3113ee896edd3','Access-Reject','2016-11-22 19:03:54'),(150440,'C4:62:EA:92:5D:AC','0x4dcfee26fa74d711a7bf1fd93e734c3c1c','Access-Reject','2016-11-22 19:05:00'),(150441,'00:F1:AA:B9:2D:82','0x8e2a029a1fa9b90ba88f2704f700b9e73f','Access-Reject','2016-11-22 19:05:17'),(150442,'70:77:81:1E:80:FA','0xebfb5470f34312e4e78f56beafecd7f0b8','Access-Reject','2016-11-22 19:05:23'),(150443,'84:A4:66:FC:7A:02','0x1bb389fd6e4a02f5597b7830abf5e501b5','Access-Reject','2016-11-22 19:05:39'),(150444,'70:05:14:D5:48:8E','0x96c01a233eac2548cb8fca27053d66e074','Access-Reject','2016-11-22 19:05:47'),(310928,'Bright Donkor','0x7b524f9b8ff6f41de06f9435b85d5eff20','Access-Reject','2018-08-26 12:27:27'),(150446,'78:FF:CA:23:CF:2B','0xca1ee8736d7d193d5b81e2d0050412abb3','Access-Reject','2016-11-22 19:06:29'),(150447,'00:22:68:BE:7F:0A','0x1811dd39c264b938949f87da9f4360fec4','Access-Reject','2016-11-22 19:06:50'),(150448,'84:A4:66:FC:7A:02','0xb79aaa263f4f0193ec7c61fabda2edd47d','Access-Reject','2016-11-22 19:06:50'),(150449,'E0:B6:F5:24:AA:AA','0xc3e544c268d3783cf97833e6678a59db7d','Access-Reject','2016-11-22 19:07:51'),(346980,'tpsbiz','','Access-Reject','2018-12-13 17:57:50'),(150451,'00:F1:AA:B9:2D:82','0x1b011cb2661add74dfdd710340d4ca80cf','Access-Reject','2016-11-22 19:08:08'),(150452,'00:27:15:49:57:D3','0x4c1146418e5612af17355eec16103c4601','Access-Reject','2016-11-22 19:08:59'),(150453,'D0:53:49:2A:1F:9B','0x9b215661152b6b20ff2a30ea936d488bde','Access-Reject','2016-11-22 19:09:14'),(150454,'00:27:15:48:41:19','0x445c4d2cca264dc6926f3c5b98d0fbb11b','Access-Reject','2016-11-22 19:09:35'),(150455,'00:15:6D:D8:31:2C','0x0a22500adc47fc6779a6e25e5aba49c6dd','Access-Reject','2016-11-22 19:10:42'),(150456,'3C:83:75:C9:25:40','0xfa9460805f4bcb41fe9a9fb147485a03bd','Access-Reject','2016-11-22 19:12:20'),(150457,'48:E2:44:F7:09:5F','0x3880099c63389c1a85650d07e1ff5a17ab','Access-Reject','2016-11-22 19:13:41'),(348679,'tpsbiz','','Access-Reject','2018-12-14 09:03:16'),(150459,'60:FE:1E:67:81:C7','0x154d3e51ce4de019a0857d16617584f594','Access-Reject','2016-11-22 19:15:09'),(348702,'tpsbiz','','Access-Reject','2018-12-14 09:15:21'),(150461,'70:05:14:D5:48:8E','0x728df5207bd8f0c6ad1208ccf03819ceca','Access-Reject','2016-11-22 19:15:56'),(150462,'E0:CA:94:5E:97:51','0xc0bc8055ab9cce79b7c4d5ba0bed8d12a7','Access-Reject','2016-11-22 19:16:20'),(150463,'84:63:D6:39:26:6C','0x19363626bb2964c286eba28201bc931081','Access-Reject','2016-11-22 19:16:55'),(150464,'E0:B6:F5:28:95:8E','0xc65cb6311215ef9240e7d332d232ba0812','Access-Reject','2016-11-22 19:18:05'),(150465,'EC:0E:C4:47:37:78','0x86d64823a2fce93e360b8253a86a9b24f1','Access-Reject','2016-11-22 19:19:03'),(150466,'A8:A7:95:D0:0C:CD','0x23881d0ab66f046960ee87b45415c2ac88','Access-Reject','2016-11-22 19:19:03'),(150467,'A0:F8:95:AD:5C:61','0xe300700c7c0739804e73d1d1612a2a4ee3','Access-Reject','2016-11-22 19:19:05'),(150468,'94:D8:59:CE:6F:AD','0xfb1eadb5aacd12f80c42e3c16f6a720766','Access-Reject','2016-11-22 19:19:39'),(150469,'CC:79:4A:F6:31:A4','0x1a29d4d5f4542bf4c7d114899590a47a78','Access-Reject','2016-11-22 19:20:05'),(349082,'tpsbiz','','Access-Reject','2018-12-14 12:50:11'),(349083,'tpsbiz','','Access-Reject','2018-12-14 12:50:53'),(349084,'tpsbiz','','Access-Reject','2018-12-14 12:51:24'),(150472,'00:15:6D:D8:31:2C','0x1edc9b18b3e5dfe2a53b45121729dd4801','Access-Reject','2016-11-22 19:20:42'),(150473,'00:E3:B2:04:B4:1A','0x4a882cfef9c1e7c605c4339da9bffaf281','Access-Reject','2016-11-22 19:20:43'),(150474,'80:19:67:D3:E3:60','0xd2f0fe0b70e5537f79a1e5e7d33c33571a','Access-Reject','2016-11-22 19:21:01'),(150475,'D0:53:49:BB:C6:A3','0xaf20c51bc97961fe0923db0c07ab49e5e6','Access-Reject','2016-11-22 19:21:05'),(150476,'80:19:67:92:5D:76','0xbcdcc265a33e0a6c3fec2093987f0b6d15','Access-Reject','2016-11-22 19:21:44'),(150477,'D0:53:49:2A:1F:9B','0xcde20f03b1bd1907d8cfb1517d237b327b','Access-Reject','2016-11-22 19:21:58'),(924167,'dodoos','','Access-Reject','2019-11-08 17:55:28'),(150479,'AC:E0:10:29:68:07','0x45af7d0fec54b3a6b85a7cd7db02581f82','Access-Reject','2016-11-22 19:23:15'),(318608,'tpsbiz','','Access-Reject','2018-10-25 22:29:11'),(318609,'tpsbiz','','Access-Reject','2018-10-25 22:29:13'),(150481,'A0:32:99:2B:6A:8E','0x31cd626cbd2bcb80f9b8c5688c9aa22394','Access-Reject','2016-11-22 19:24:21'),(150482,'40:25:C2:7B:FA:3C','0x19390b3604472e928cfbfebf687fe6958a','Access-Reject','2016-11-22 19:24:50'),(150483,'80:19:67:B4:DD:F5','0x022b8b0fcd306dba5c3a37e3e160535cc1','Access-Reject','2016-11-22 19:25:04'),(150484,'14:9A:10:F5:72:5E','0x999c713b4d6e57654358983685f4e06376','Access-Reject','2016-11-22 19:26:13'),(351561,'tpsbiz','','Access-Reject','2018-12-15 10:14:25'),(150486,'84:A4:66:FC:7A:02','0xdcea94e3215edd898bc2927ebc7d618780','Access-Reject','2016-11-22 19:27:42'),(150487,'00:08:22:DC:36:FC','0x664376e7ef635ccaaf9516956cdee4d919','Access-Reject','2016-11-22 19:28:04'),(150488,'08:3E:8E:0C:C7:87','0x9d3afbdd932ecd82d2cd161bb0665d755f','Access-Reject','2016-11-22 19:28:14'),(150489,'B8:86:87:D5:CC:B4','0xaa4a0cba5edf7b7f7a0bad74e8eb10e41e','Access-Reject','2016-11-22 19:28:19'),(150490,'00:71:CC:10:98:E9','0x9a0cf3c08995d7ca80de2a012441925364','Access-Reject','2016-11-22 19:28:52'),(150491,'C8:F7:33:18:49:85','0x7a51cd8eadd8abe3f154e3a3bb722bedf1','Access-Reject','2016-11-22 19:29:04'),(150492,'78:FF:CA:22:6B:42','0x42a96bf83a3d231c2d56a3f8e125e1f689','Access-Reject','2016-11-22 19:29:33'),(351560,'tpsbiz','','Access-Reject','2018-12-15 10:13:53'),(150494,'00:E3:B2:04:B4:1A','0x5b068dc28268dc4ea0550cec534691c1c1','Access-Reject','2016-11-22 19:29:43'),(150495,'A8:A7:95:D0:0C:CD','0xa264de5caf41a08931114f871c8ac65471','Access-Reject','2016-11-22 19:29:52'),(150496,'A4:44:D1:47:C3:C0','0xeb6c337757b7daa923547a10b1a403711b','Access-Reject','2016-11-22 19:30:15'),(150497,'54:88:0E:3F:00:46','0xf3b3024b0683b870ddb89d4768e41c4b43','Access-Reject','2016-11-22 19:30:40'),(150498,'00:15:6D:D8:31:2C','0xd7c8e2ce98f7f3b06cee1db29371e4e7a1','Access-Reject','2016-11-22 19:30:42'),(150499,'B4:30:52:96:7A:CE','0x37008438a0b5e8a6222a9dc2ba031eb115','Access-Reject','2016-11-22 19:31:20'),(150500,'78:FF:CA:22:57:9D','0x09ac2686dc1d3cb7dbff75c338d43a2920','Access-Reject','2016-11-22 19:32:34'),(150501,'78:E4:00:AF:D8:C7','0xfb0d3c968c2353a0aaf0098f0bc92ad5f9','Access-Reject','2016-11-22 19:33:54'),(150502,'54:88:0E:3F:00:46','0x5e1b25271c05ec36bad9f3c9551088fc03','Access-Reject','2016-11-22 19:33:55'),(150503,'C8:51:95:02:12:1F','0x9281961459c74093a1796bd0100503d19f','Access-Reject','2016-11-22 19:35:06'),(150504,'54:88:0E:3F:00:46','0xb7ad72c7bfac6aae0f5886b3564defb2e1','Access-Reject','2016-11-22 19:35:29'),(150505,'C4:62:EA:92:5D:AC','0x1b1f08b95fbe59763ca629ffe58585ff52','Access-Reject','2016-11-22 19:35:38'),(150506,'00:08:22:DC:36:FC','0x8a4109b1b05bfef09c91b9195b4f82e31d','Access-Reject','2016-11-22 19:35:57'),(150507,'80:71:7A:F8:DE:73','0x7ec0b1179803cdc622ec6bbc69ff381ff6','Access-Reject','2016-11-22 19:36:15'),(150508,'DC:D9:16:92:D1:30','0xad50e39d1e1af30481815d6d65b4ddf67a','Access-Reject','2016-11-22 19:37:58'),(150509,'5C:51:88:A9:76:30','0xedd24c081af05f99735320a98dba2f282e','Access-Reject','2016-11-22 19:38:28'),(150510,'A8:A7:95:D0:0C:CD','0x023535b5457a1bc23e33cc23da4a5c020e','Access-Reject','2016-11-22 19:38:47'),(150511,'38:59:F9:A3:BC:CF','0xf93e64707aa341aa1b60b41f4312edf30f','Access-Reject','2016-11-22 19:39:27'),(150512,'C0:38:96:76:7E:74','0x9a6c345dcb069b8f6632db7bae1292c48b','Access-Reject','2016-11-22 19:40:11'),(150513,'1C:99:4C:33:26:13','0x4fe722509cc7b887c17fb540c691b9f0a9','Access-Reject','2016-11-22 19:40:40'),(150514,'00:15:6D:D8:31:2C','0x419e881519b4e3adf09d8390fada062fa6','Access-Reject','2016-11-22 19:40:42'),(150515,'80:19:67:D0:1E:94','0x3e8120ccc05eb85eeab7adea8fc7a158e6','Access-Reject','2016-11-22 19:42:06'),(150516,'3C:83:75:C9:25:40','0x5de66be59ccdd4422ade4ad6899de3fdf9','Access-Reject','2016-11-22 19:42:23'),(150517,'50:72:0D:39:61:91','0x36a1de8f3851a0f7dd8bf6b1ee76bb3e1c','Access-Reject','2016-11-22 19:42:38'),(150518,'78:FF:CA:23:CF:2B','0xef1bf8dd76e78d91d8b13065982bfd0be8','Access-Reject','2016-11-22 19:43:07'),(150519,'D0:53:49:80:15:0B','0xeb770b0613d40a245617ae08539006d644','Access-Reject','2016-11-22 19:43:11'),(150520,'94:44:44:EC:A9:85','0x4545027963b43d21bca14e260992a4372f','Access-Reject','2016-11-22 19:46:07'),(150521,'70:05:14:D5:48:8E','0x63b35956ea3120bf75e7da4e54c06bd1b0','Access-Reject','2016-11-22 19:46:27'),(150522,'00:E3:B2:04:B4:1A','0x18af5c206be7b036cc56248b0b79ab206a','Access-Reject','2016-11-22 19:46:58'),(150523,'30:52:CB:93:B2:29','0x32eb8d3732d5d6a49a98c4fc718492df31','Access-Reject','2016-11-22 19:47:38'),(150524,'70:18:8B:76:94:55','0x76c5193133f348b629fe68727480dd3337','Access-Reject','2016-11-22 19:48:20'),(150525,'00:44:B5:71:D4:65','0x6d0411ae9516f7fba795499b6bd3dde520','Access-Reject','2016-11-22 19:48:23'),(150526,'E0:DB:10:9A:51:C2','0x4fb1da1cf94b134a379c44bd343dd4ed72','Access-Reject','2016-11-22 19:48:45'),(150527,'E0:B6:F5:28:95:8E','0x2e28df9ead05f49246829d7a173f91473b','Access-Reject','2016-11-22 19:48:49'),(345311,'tpsbiz','','Access-Reject','2018-12-13 03:13:36'),(150529,'84:7A:88:77:68:C3','0xb88b5f43ce904336d99999ec5d31d21e42','Access-Reject','2016-11-22 19:49:02'),(150530,'D8:5D:E2:BF:B0:73','0x3241df168fe92584576f1d41c3e53b5d34','Access-Reject','2016-11-22 19:49:20'),(150531,'A8:A7:95:D0:0C:CD','0x25f6e44d1e993dd842f149e644c6212e3e','Access-Reject','2016-11-22 19:49:33'),(150532,'00:27:15:48:41:19','0x0e3f86a0a7a23fa14043add9e48b22a9cf','Access-Reject','2016-11-22 19:49:52'),(351468,'tpsbiz','','Access-Reject','2018-12-15 09:25:18'),(347264,'tpsbiz','','Access-Reject','2018-12-13 20:23:47'),(150535,'jBn4emm','0x7afa37a736dd58e2c2d7c539efe555c57a','Access-Reject','2016-11-22 19:50:15'),(150536,'E4:98:D1:9F:C5:78','0x747fbd31f698f61bae775e2b470a13d241','Access-Reject','2016-11-22 19:50:22'),(150537,'74:E5:43:3C:7D:76','0x4e70b9e3742244573e9eb24eedd04fe265','Access-Reject','2016-11-22 19:50:35'),(150538,'00:15:6D:D8:31:2C','0x9e7295ae71c0d7d26622b5810720c7e053','Access-Reject','2016-11-22 19:50:42'),(351467,'tpsbiz','','Access-Reject','2018-12-15 09:24:46'),(150540,'54:35:30:CE:96:FE','0x9e8e328139a187b2511c0e1e0aeefc33b2','Access-Reject','2016-11-22 19:51:09'),(931337,'dodoos','','Access-Reject','2019-11-09 18:18:43'),(351645,'pempamsie','','Access-Accept','2018-12-15 14:45:48'),(150542,'78:FF:CA:23:CF:2B','0x532b4a10dde35821d3504fe5e0aa08f9e7','Access-Reject','2016-11-22 19:51:14'),(150543,'60:D8:19:97:73:6B','0x773a0a2e4871e40f7bae53039b7fc4b176','Access-Reject','2016-11-22 19:51:56'),(150544,'78:FF:CA:69:D7:16','0xe123a16c6558ab1f9093fda500eab1e4df','Access-Reject','2016-11-22 19:52:44'),(150545,'00:27:15:32:05:52','0x5c9be640fba4cf606b6724674e3b894205','Access-Reject','2016-11-22 19:53:19'),(150546,'00:08:22:A4:16:FF','0x481b6c3f9a53329b90e2a38bc7aa35ea13','Access-Reject','2016-11-22 19:54:04'),(150547,'00:08:22:DC:36:FC','0xd7f86c3b8ae256787c91db8e4a50005563','Access-Reject','2016-11-22 19:54:30'),(150548,'00:08:22:DC:36:FC','0x9b1f8d977f49ace53fb6940729485c20c3','Access-Reject','2016-11-22 19:54:38'),(150549,'00:08:22:A4:16:FF','0xb86ca7c255dd2129b935bdd9b4db242b92','Access-Reject','2016-11-22 19:54:41'),(150550,'00:E3:B2:04:B4:1A','0x2a1e4d51ebd82e46032899f2bdcca9695b','Access-Reject','2016-11-22 19:56:25'),(150551,'78:0C:B8:88:F2:39','0x45a232a5b8789d2a0ea9598b515dd8d3db','Access-Reject','2016-11-22 19:56:41'),(150552,'A4:70:D6:83:3F:F6','0x5adefb385ef6c6b070aaf939cd47c12ce5','Access-Reject','2016-11-22 19:56:45'),(150553,'30:52:CB:E1:EB:6D','0xe6ae8f848a4e19fbf105d668968c0ee9cb','Access-Reject','2016-11-22 19:56:56'),(150554,'A4:44:D1:47:C3:C0','0xce203cc71c36fc91866dfae601fb276638','Access-Reject','2016-11-22 19:57:15'),(924166,'dodoos','','Access-Reject','2019-11-08 17:55:16'),(150556,'84:A4:66:FC:7A:02','0xa86fa5c0d3628dbff7b43c33525cfe0595','Access-Reject','2016-11-22 19:57:54'),(150557,'80:19:67:D2:88:46','0xd9a9e5462415642117d1fbc881577d632f','Access-Reject','2016-11-22 19:58:07'),(150558,'FE:86:E2:2F:C6:2C','0xc86c46214643337633a44b660954975987','Access-Reject','2016-11-22 19:58:23'),(150559,'C4:62:EA:92:5D:AC','0x8f005c1f838c8fb7fd34b31ff63abb1862','Access-Reject','2016-11-22 19:59:07'),(150560,'00:1F:5B:D3:E1:1F','0x4cf775a65dbfb8002d04de63a45b48c7f5','Access-Reject','2016-11-22 19:59:20'),(924165,'dodoos','','Access-Reject','2019-11-08 17:55:04'),(150562,'84:A4:66:FC:7A:02','0x8c48880c6befe3c14e2cddb07d21a0315c','Access-Reject','2016-11-22 19:59:49'),(150563,'00:1D:E0:46:53:BB','0x8b488b5b659013f0b4b0e70a20f7766566','Access-Reject','2016-11-22 20:00:38'),(150564,'00:15:6D:D8:31:2C','0xc0efdad52ecbcbca4be13a89b9b187dc06','Access-Reject','2016-11-22 20:00:42'),(150565,'00:E3:B2:04:B4:1A','0x702590f6b2edc0ecfea2159eb256c3c407','Access-Reject','2016-11-22 20:00:58'),(150566,'80:19:67:96:AD:F5','0x5471fd0bffc27b8e27d1f26dbb96560992','Access-Reject','2016-11-22 20:02:22'),(150567,'D0:53:49:2A:1F:9B','0xf4f9a79ff3dce5bdb64ad4825404245fab','Access-Reject','2016-11-22 20:02:23'),(150568,'00:21:6A:4A:58:5A','0x812317c7e2aac43e3d3305f64ca029c959','Access-Reject','2016-11-22 20:03:26'),(150569,'24:77:03:6C:7E:30','0xd7f0688f8f8e7d2860fb8dfb03562d9ae0','Access-Reject','2016-11-22 20:03:58'),(150570,'C8:F7:33:18:49:85','0x8d730463e90498d3165e35c690553d9511','Access-Reject','2016-11-22 20:04:11'),(852765,'kumi','','Access-Reject','2019-09-06 16:21:16'),(150572,'E0:DB:10:9A:51:C2','0x72899a04853ec8b0f50e1da933a476f3e9','Access-Reject','2016-11-22 20:05:42'),(150573,'68:72:51:1A:99:DF','0xcb6a0926831327d4885de5c3edac9e22f9','Access-Reject','2016-11-22 20:06:20'),(150574,'C8:AA:21:36:E4:14','0x012231915f296b0fafe2950a7783362da6','Access-Reject','2016-11-22 20:06:35'),(150575,'BC:E5:9F:BB:E8:F9','0x14376c5947eac6e74ba6e937050989b11d','Access-Reject','2016-11-22 20:06:39'),(150576,'C8:F7:33:18:49:85','0xb2ead66e5eeeb6bb27bbf27e2214f0801d','Access-Reject','2016-11-22 20:06:43'),(150577,'80:19:67:3B:01:5D','0x1e9deddcf110238832deb80d0e8f0a48f3','Access-Reject','2016-11-22 20:08:55'),(150578,'80:19:67:A2:71:8B','0x248962be31463210cf2c2174574e05b9c0','Access-Reject','2016-11-22 20:08:55'),(150579,'94:D8:59:CE:6F:AD','0x5ce49c0a78ee0aee044f185c5b313e26b3','Access-Reject','2016-11-22 20:09:14'),(150580,'C8:AA:21:36:E4:14','0x51b7953cbbb40f45312912e1b1cc895a1f','Access-Reject','2016-11-22 20:09:39'),(150581,'54:E4:BD:A7:1F:74','0x4dafccea734863718f122d13891a5fa1c5','Access-Reject','2016-11-22 20:10:26'),(150582,'C4:62:EA:92:5D:AC','0x2b4df133b0da96832a9761c4a8b4272e28','Access-Reject','2016-11-22 20:10:27'),(150583,'00:15:6D:D8:31:2C','0x50de68d2e75f1e22de55af1d3fbddb4802','Access-Reject','2016-11-22 20:10:42'),(150584,'00:27:15:67:20:B9','0x01e3af16fc040a139657346d0ab0a646cc','Access-Reject','2016-11-22 20:10:56'),(150585,'Samuel Assan','0x8d235563590faa5566e6bb895dcc1f3820','Access-Reject','2016-11-22 20:11:19'),(150586,'Samuel Assan','0xc8faa1095c665f534a0c6ca37b3a93c32b','Access-Reject','2016-11-22 20:12:05'),(150587,'70:77:81:1E:80:FA','0x258ff982553d2a501aca3a42d9ba72f8b5','Access-Reject','2016-11-22 20:12:40'),(150588,'AC:5A:14:A1:2F:1D','0x6339dce10461b9cb80df353992fff5babc','Access-Reject','2016-11-22 20:12:41'),(150589,'78:0C:B8:88:F2:39','0x8138a3340c70d08d775de7c50016df99bc','Access-Reject','2016-11-22 20:13:05'),(150590,'A4:44:D1:58:C2:C8','0x31d0d037d4838d140496eedb17c4159c67','Access-Reject','2016-11-22 20:13:06'),(150592,'D8:57:EF:DA:D5:67','0xa2f348dd7f8de92e9961dd9d4add5cce8e','Access-Reject','2016-11-22 20:13:40'),(150593,'80:19:67:96:AD:F5','0x4a93a6d3ff621ce7cc0753a7a27b2b1806','Access-Reject','2016-11-22 20:14:14'),(150594,'00:E3:B2:04:B4:1A','0x09b119eae764f22131e61b0abf8496e7f9','Access-Reject','2016-11-22 20:14:16'),(150595,'C4:8E:8F:C0:A8:8B','0x1eaf3ec7f80331d6e31f8b26ee7e6f2328','Access-Reject','2016-11-22 20:14:36'),(150596,'E0:C9:7A:8D:90:89','0x1940874250780f1f9751f83939b109c117','Access-Reject','2016-11-22 20:14:39'),(150597,'48:86:E8:A8:05:98','0xe7c466b7a22199077b58a21097ca88ffac','Access-Reject','2016-11-22 20:16:42'),(150598,'78:E4:00:AF:D8:C7','0xdefd7b13854b40dc19fb86d2c7784f7940','Access-Reject','2016-11-22 20:16:53'),(150599,'80:72:0D:39:1E:18','0x47fee5e408a9159836ea1b559b9781e9e6','Access-Reject','2016-11-22 20:16:56'),(150600,'DC:53:60:7A:D0:DC','0x551456f108d0e2f294945760a109414090','Access-Reject','2016-11-22 20:17:25'),(150601,'00:E0:4C:20:1D:93','0xf883b4d7cc1226039b65a9d8653360d3a6','Access-Reject','2016-11-22 20:17:27'),(150602,'B4:B6:76:5A:62:25','0x26b10d9cef8aaf6115fa198451bbfac281','Access-Reject','2016-11-22 20:17:31'),(150603,'28:3C:E4:F0:F0:87','0xd45968a37f98ce14e68cb1946b69607fb5','Access-Reject','2016-11-22 20:18:54'),(150604,'68:72:51:1A:99:DF','0xdb8c716bb2c473cabf2f509d112801a753','Access-Reject','2016-11-22 20:19:16'),(150605,'00:08:22:A4:16:FF','0x208bca00a3b8699bd4ab2f487c6ed3a7cf','Access-Reject','2016-11-22 20:20:00'),(347021,'tpsbiz','','Access-Reject','2018-12-13 18:19:54'),(150607,'00:15:6D:D8:31:2C','0xa6c2e963b61d3df8acaa1a92eba943c973','Access-Reject','2016-11-22 20:20:53'),(150608,'00:1E:3B:09:65:10','0x45faf740beadc5c407013c02c7fdb3c17d','Access-Reject','2016-11-22 20:20:59'),(150609,'68:72:51:1A:9C:1E','0x010550efb6c56f9a05ff19be9522469b29','Access-Reject','2016-11-22 20:21:41'),(150610,'24:A4:3C:BE:A3:1B','0xe296d3c5e16bc9c19dfd69375356956a5d','Access-Reject','2016-11-22 20:21:42'),(150611,'00:08:22:A4:16:FF','0xfc2f52fc25700e6b56b11e8d3a98e59c61','Access-Reject','2016-11-22 20:21:46'),(150612,'4C:ED:DE:A0:41:46','0x94871ce007d11638d2635678b05c8b2420','Access-Reject','2016-11-22 20:23:35'),(150613,'C4:62:EA:92:5D:AC','0xf4770fb67e032973f2da7ccf53d96fa0f8','Access-Reject','2016-11-22 20:23:46'),(150614,'34:14:5F:52:7B:F7','0x56fbcba50ec2d564778e99b873e155a8f4','Access-Reject','2016-11-22 20:24:04'),(150615,'78:FF:CA:23:CF:2B','0xbebbbe354e7a4d24c2bf5640fa60da557e','Access-Reject','2016-11-22 20:24:21'),(150616,'30:F7:72:1E:E6:65','0xdf1329311ceaafd75d6c40f0a6e57de1be','Access-Reject','2016-11-22 20:24:25'),(150617,'BC:CF:CC:70:32:42','0x27eeecd97aec10757fbbc435a02cb99e40','Access-Reject','2016-11-22 20:24:28'),(150618,'80:19:67:A2:71:8B','0x7a2fafdef011b9ec0036eddc54510f6d5b','Access-Reject','2016-11-22 20:24:29'),(150619,'00:27:15:55:45:7E','0x4308f51830b960455a3823253950f02c07','Access-Reject','2016-11-22 20:24:31'),(150620,'C4:8E:8F:C0:A8:8B','0x2a6fd87ab1ebcb43aa72e7c5c5d8f59568','Access-Reject','2016-11-22 20:24:36'),(150621,'80:72:0D:39:1E:18','0x14d2162e16347f833b41cfc78565a92177','Access-Reject','2016-11-22 20:24:41'),(150622,'00:1E:4C:34:94:24','0x91ac0ec8732ac3ada78e9db1bddaa5e98a','Access-Reject','2016-11-22 20:25:53'),(150623,'A8:A7:95:D0:0C:CD','0x27e091c6c78610d4c4587fe720effefd4e','Access-Reject','2016-11-22 20:26:51'),(150624,'84:11:9E:27:BE:2A','0x7453f5b656ce3a3599995bb3a575e07cd1','Access-Reject','2016-11-22 20:26:54'),(150625,'00:1F:5B:D3:E1:1F','0x53a480c16669b239738d9414ffbd8cfd38','Access-Reject','2016-11-22 20:26:55'),(150626,'E0:DB:10:9A:51:C2','0x541d059fac9128c0e9e2b7ebe9c9ad3f45','Access-Reject','2016-11-22 20:27:01'),(150627,'00:E3:B2:04:B4:1A','0xa2cb770c1da0c5339c319e2aad286b968c','Access-Reject','2016-11-22 20:27:27'),(351456,'tpsbiz','','Access-Reject','2018-12-15 09:19:33'),(347368,'tpsbiz','','Access-Reject','2018-12-13 21:17:25'),(347369,'tpsbiz','','Access-Reject','2018-12-13 21:17:56'),(347370,'tpsbiz','','Access-Reject','2018-12-13 21:18:28'),(347371,'tpsbiz','','Access-Reject','2018-12-13 21:18:59'),(347202,'tpsbiz','','Access-Reject','2018-12-13 19:50:07'),(150633,'00:E3:B2:04:B4:1A','0xc8752c620474abb9e02614e23c9625a802','Access-Reject','2016-11-22 20:30:19'),(351455,'tpsbiz','','Access-Reject','2018-12-15 09:19:02'),(150635,'30:F7:72:2A:82:65','0x6759de585c1f37c96ab621882ab1dd6fa7','Access-Reject','2016-11-22 20:30:33'),(150636,'00:15:6D:D8:31:2C','0x0e02beb04a60eb71e2139eeffce4c858e4','Access-Reject','2016-11-22 20:30:42'),(150637,'CC:AF:78:B2:80:4D','0x409fb3bcdb0af0f59984c9ef89346f3c1f','Access-Reject','2016-11-22 20:30:42'),(150638,'34:C3:D2:44:C8:83','0x30feff555c807200f2228aa79831f3768e','Access-Reject','2016-11-22 20:30:47'),(150639,'BC:E5:9F:BB:E8:F9','0x22ae35af740af4b5684c96d170b09cfd94','Access-Reject','2016-11-22 20:31:04'),(150640,'00:08:22:8C:C3:0A','0x182248df5bffd5a4468b3a6f852dbc5936','Access-Reject','2016-11-22 20:31:04'),(924164,'dodoos','','Access-Reject','2019-11-08 17:54:52'),(150642,'DC:53:60:7A:D0:DC','0x4cce1ba88acb56197ca1874cab813783a8','Access-Reject','2016-11-22 20:32:37'),(150643,'B8:86:87:D3:1B:A7','0x94c0a0a3ce79bf0899e3fa06252e54ef0c','Access-Reject','2016-11-22 20:32:45'),(150644,'1C:99:4C:65:36:51','0xa6b506155168891e0edaf507f09ae0467b','Access-Reject','2016-11-22 20:32:56'),(150645,'00:27:15:03:76:E1','0xc1b1a8eb76e460b0840e05cb1bb3f9a7de','Access-Reject','2016-11-22 20:33:22'),(150646,'74:DE:2B:3B:77:14','0x42a113d80a99758464e3bad6047ffcd69e','Access-Reject','2016-11-22 20:33:25'),(150647,'A8:A7:95:D0:0C:CD','0x1cf1254ad8410f10c88c7e0ed6496e8136','Access-Reject','2016-11-22 20:33:36'),(150648,'54:88:0E:3F:00:46','0x408e2e652508146ea8b649ac6505deaa90','Access-Reject','2016-11-22 20:33:46'),(150649,'D0:2D:B3:6D:BC:B7','0x5461aaa0c87faf1d3dab44eacb05995f99','Access-Reject','2016-11-22 20:33:53'),(150650,'00:27:15:55:45:7E','0x1146c458c35d1067d76ccf5c8d0a6dd23b','Access-Reject','2016-11-22 20:34:47'),(150651,'54:88:0E:3F:00:46','0x8650beb1ed39970d92e8155a6b9edf334d','Access-Reject','2016-11-22 20:34:58'),(150652,'48:D2:24:B9:A8:D5','0xa71695b86b2cec6b305db4800b3906c7f7','Access-Reject','2016-11-22 20:35:01'),(150653,'E8:99:C4:01:0B:BD','0x82eae56b385cd1526e2c60fc32348f7b5b','Access-Reject','2016-11-22 20:35:01'),(924163,'dodoos','','Access-Reject','2019-11-08 17:54:40'),(150655,'00:31:E2:EA:9E:E7','0xc3b647b543f5b9dbb9f1795966596aebce','Access-Reject','2016-11-22 20:35:26'),(150656,'C0:18:85:6D:DA:40','0x25dfd0f70288e393e63cb05f387d8bd856','Access-Reject','2016-11-22 20:35:27'),(150657,'E0:DB:10:9A:51:C2','0xa4614a5231f5c13b755779dcc5a2d94e69','Access-Reject','2016-11-22 20:35:32'),(150658,'10:68:3F:82:8A:48','0xaf5c5bb64d07d0f33de236d70c87aa66f2','Access-Reject','2016-11-22 20:35:43'),(150659,'80:72:0D:39:1E:18','0x14b5ce0d7602e79dfaaf1389077881ed48','Access-Reject','2016-11-22 20:35:52'),(347250,'tpsbiz','','Access-Reject','2018-12-13 20:16:27'),(150661,'E0:C9:7A:8D:90:89','0x4aa5e1592dbcb0fafc3bdbffbcaad1bd3e','Access-Reject','2016-11-22 20:36:12'),(150662,'A0:E4:53:3D:E0:FE','0xa84275f7685ec030ca16364bdb947a1768','Access-Reject','2016-11-22 20:36:15'),(347045,'tpsbiz','','Access-Reject','2018-12-13 18:31:57'),(150664,'E8:39:DF:C5:F1:C8','0x2196b46921aa390a198f2c3befdcf3519a','Access-Reject','2016-11-22 20:38:01'),(150665,'E0:DB:10:76:90:01','0x10a6697e61957e7ad5c355763a04654f2c','Access-Reject','2016-11-22 20:38:02'),(150666,'BC:85:56:48:7F:BD','0xd17a769dbd0f50aed83d882c667bb14fdb','Access-Reject','2016-11-22 20:38:06'),(150667,'A4:70:D6:83:3F:F6','0xe4707a8f8251d5b7c228e218851bfa1d4d','Access-Reject','2016-11-22 20:38:11'),(150668,'70:18:8B:76:94:55','0xf9a79146059abc438d137cc9b12076d429','Access-Reject','2016-11-22 20:38:15'),(150669,'00:27:22:AE:6D:D7','0x7bbc8cd69104f4eda9efeb21377bcdb7f6','Access-Reject','2016-11-22 20:38:15'),(150670,'00:27:22:A4:1E:8F','0xb9b3f34419b9d054bef303f0b39c23e59b','Access-Reject','2016-11-22 20:38:15'),(150671,'00:40:77:BB:55:10','0x44ac7e52ea60af30541176fd28e514e071','Access-Reject','2016-11-22 20:38:15'),(150672,'68:7F:74:B2:0E:51','0xbb2e4d594a1eebbd4fedea26c31684cf12','Access-Reject','2016-11-22 20:38:15'),(150673,'00:15:6D:72:8C:AE','0xec4278c131fb92dfb64c16225531b92f19','Access-Reject','2016-11-22 20:38:15'),(150674,'50:2E:5C:56:01:59','0x05c47313887fe5408c7b13757886a607b3','Access-Reject','2016-11-22 20:38:48'),(150675,'80:19:67:FB:36:D0','0xa234431a3b32cef5c833121c412ea50f6a','Access-Reject','2016-11-22 20:38:56'),(150676,'00:1B:9E:07:A0:E2','0x14762537abf193c57fce4ef28ac348e92b','Access-Reject','2016-11-22 20:38:56'),(150677,'E4:B3:18:62:AF:89','0xffd8a5db8314f807caaf429429c8ab64c6','Access-Reject','2016-11-22 20:38:59'),(349270,'tpsbiz','','Access-Reject','2018-12-14 14:36:09'),(150679,'A0:B4:A5:FF:01:87','0xf33549abb5066704111e99f6bb225c668b','Access-Reject','2016-11-22 20:40:07'),(150680,'54:E4:BD:A7:1F:74','0xc36bc80947ebf2329aaf14f091f78dd219','Access-Reject','2016-11-22 20:40:21'),(310919,'alorvia','','Access-Accept','2018-08-25 21:34:40'),(150682,'00:15:6D:D8:31:2C','0x97f7d8febc8538352bf29c0b53c4f60886','Access-Reject','2016-11-22 20:40:42'),(924162,'dodoos','','Access-Reject','2019-11-08 17:54:28'),(310918,'dadukpo','0xeba93f14c83ae92bd364b65baac3ebaeeb','Access-Accept','2018-08-25 21:25:07'),(150685,'00:27:15:03:76:E1','0xc39958b744b5c5b5c1467d16c314d2483b','Access-Reject','2016-11-22 20:41:46'),(150686,'80:19:67:DA:65:16','0xa0f82f41c32b5d43676e777b3ea9e76c77','Access-Reject','2016-11-22 20:42:16'),(150687,'54:88:0E:3F:00:46','0x34032368cbd895180e22030eedf3c1cdf6','Access-Reject','2016-11-22 20:42:22'),(150688,'A4:44:D1:5C:76:E2','0x9f07c123bdf444b6833de8847349b7bdac','Access-Reject','2016-11-22 20:44:22'),(150689,'A4:70:D6:83:3F:F6','0x6cfd0de6441062679d58d9d7d7a3276dd1','Access-Reject','2016-11-22 20:44:26'),(150690,'E0:C9:7A:8D:90:89','0x8aaf19f6243bea6c908223b68c571f967c','Access-Reject','2016-11-22 20:44:34'),(150691,'BC:CF:CC:70:32:42','0x08d012decc7083c40813b9eb04f054c12c','Access-Reject','2016-11-22 20:45:17'),(150692,'3C:25:D7:7C:4B:94','0xcb63f33580ffa6fa91e3b6d34b29442974','Access-Reject','2016-11-22 20:45:38'),(150693,'6C:88:14:27:17:C4','0x89d41bc02a1eb8b524268db6ea0e759d64','Access-Reject','2016-11-22 20:46:02'),(150694,'84:A4:66:FC:7A:02','0xfc3fdf9fa786ff3b0d45011a857c4f7dfb','Access-Reject','2016-11-22 20:46:07'),(150695,'00:44:B5:71:D4:65','0x21d5a724aacacd01b6515a2c672584bb87','Access-Reject','2016-11-22 20:46:09'),(150696,'00:27:15:55:45:7E','0x48604b37cee6715e79490be8335d0b659c','Access-Reject','2016-11-22 20:46:16'),(345310,'tpsbiz','','Access-Reject','2018-12-13 03:13:04'),(150698,'34:C3:D2:44:C8:83','0xd18efabd61c9e109eb7e0553db06eb7631','Access-Reject','2016-11-22 20:47:15'),(150699,'7C:C7:09:29:C2:54','0xdc8c06df075a320d1a7c6dcf4c7b2cc4d9','Access-Reject','2016-11-22 20:47:46'),(150700,'1mXr','0xa7800dfae48c9b629a2dc4c6de542eb7eb','Access-Reject','2016-11-22 20:48:11'),(150701,'DC:53:60:7A:D0:DC','0x274e15bced4bf63c249b4b304dbfcb4376','Access-Reject','2016-11-22 20:48:12'),(150702,'78:FF:CA:63:36:1F','0xdfef760d928df1067e1c8e7a1da6f1e813','Access-Reject','2016-11-22 20:48:28'),(150703,'40:E2:30:BF:F4:7A','0xdf174173a0cbb8cbb0387c47a4bbf88050','Access-Reject','2016-11-22 20:48:47'),(150704,'C4:8E:8F:C0:A8:8B','0x4627b21ef7dac626949b7fda0a5dbf1402','Access-Reject','2016-11-22 20:48:52'),(150705,'00:E3:B2:04:B4:1A','0x0d534b5aa1c27e81a512421f6dfe89064b','Access-Reject','2016-11-22 20:48:54'),(347280,'tpsbiz','','Access-Reject','2018-12-13 20:31:07'),(347281,'tpsbiz','','Access-Reject','2018-12-13 20:31:38'),(347282,'tpsbiz','','Access-Reject','2018-12-13 20:32:09'),(150708,'A8:A7:95:D0:0C:CD','0x906675235792f7e3636eb055e2aa99af9a','Access-Reject','2016-11-22 20:49:06'),(150709,'84:7A:88:77:68:C3','0x1a56eae158b2516ba6a9b665263db113fa','Access-Reject','2016-11-22 20:49:14'),(150710,'00:1F:3A:9C:6B:4F','0x8952231a2485d65bf20148bcbc7ea9ee8c','Access-Reject','2016-11-22 20:49:15'),(150711,'9C:2A:70:5E:79:19','0xecf1cd9d33c8d6475f046595ede942204a','Access-Reject','2016-11-22 20:49:26'),(150712,'E0:DB:10:9A:51:C2','0x8037f89a821ba05586cb90c25d52379372','Access-Reject','2016-11-22 20:49:37'),(150713,'78:FF:CA:47:C3:D9','0x2bf050bf1c10971b6533cecb1dc1a917ba','Access-Reject','2016-11-22 20:50:11'),(347086,'tpsbiz','','Access-Reject','2018-12-13 18:52:20'),(150715,'00:15:6D:D8:31:2C','0x5dfbc71a6caa88a948da0ee5bc6d3bde07','Access-Reject','2016-11-22 20:50:53'),(347085,'tpsbiz','','Access-Reject','2018-12-13 18:51:48'),(150717,'70:18:8B:76:94:55','0x3ebde64f222f83557b52293f71d3d99322','Access-Reject','2016-11-22 20:51:50'),(347084,'tpsbiz','','Access-Reject','2018-12-13 18:51:17'),(347083,'tpsbiz','','Access-Reject','2018-12-13 18:50:46'),(150720,'80:19:67:4B:43:45','0x64e6c1cacb5db6bc8b8ab8886e645c6602','Access-Reject','2016-11-22 20:54:10'),(150721,'80:19:67:3D:A6:21','0x061f670f69ded4ea75146156bccf5791f3','Access-Reject','2016-11-22 20:54:57'),(150722,'80:19:67:2F:1E:B4','0x48ad54b7c864b3c57b712c37e60aa5a585','Access-Reject','2016-11-22 20:55:08'),(150723,'54:E4:BD:A7:1F:74','0xc9d5fb64ff78871e0f463bd77ec65db298','Access-Reject','2016-11-22 20:55:16'),(150724,'00:27:15:46:36:3D','0x7cbe2dce79b32ec91c7ec8126d8a47010f','Access-Reject','2016-11-22 20:55:57'),(150725,'84:7A:88:77:68:C3','0xb666bac2c9c084f1a907150c5c82cfb6ba','Access-Reject','2016-11-22 20:56:01'),(150726,'32:52:68:26:F1:A5','0x7166e9c53e69397afe5c7f24af625ab9d5','Access-Reject','2016-11-22 20:56:18'),(150727,'00:1F:5B:D3:E1:1F','0xc49b330fbe9136b74faaaeeec1c863172b','Access-Reject','2016-11-22 20:56:24'),(150728,'00:27:15:03:76:E1','0x5c2e268416c85f80f45e1a37e319826cb6','Access-Reject','2016-11-22 20:56:26'),(150729,'80:19:67:4B:43:45','0x4a2a3ecb13030f06d67f58d0b5ccf05fee','Access-Reject','2016-11-22 20:56:26'),(150730,'E0:B6:F5:28:95:8E','0x2304ed8677d772f948e3b137cadc618a43','Access-Reject','2016-11-22 20:56:35'),(150731,'18:4F:32:3F:CD:B1','0x436b242cb81355de816d65e68f450cf38d','Access-Reject','2016-11-22 20:57:39'),(150732,'00:E3:B2:04:B4:1A','0x929a43c4b94f4b394427809cffd9c99d7d','Access-Reject','2016-11-22 20:58:21'),(150733,'00:27:15:55:45:7E','0xc3244c62c07253488c81a7e3552d504618','Access-Reject','2016-11-22 20:58:45'),(150734,'80:19:67:98:F4:6B','0x6fc1d1f624dda8e4c36b7e22c9bf7e7082','Access-Reject','2016-11-22 20:59:08'),(150735,'C4:62:EA:92:5D:AC','0x1aee30b2ddea6ac2b97a0608eb1e4c6d8f','Access-Reject','2016-11-22 20:59:21'),(150736,'E0:C9:7A:8D:90:89','0x221c838df6c671b9f3e69b3ec9c7575358','Access-Reject','2016-11-22 20:59:28'),(150737,'A4:44:D1:71:E7:7E','0xe72d8654ae39a93953a37722c1de698385','Access-Reject','2016-11-22 20:59:48'),(150738,'00:E3:B2:04:B4:1A','0x91071455d489cb55391d87ce2fad4f3617','Access-Reject','2016-11-22 20:59:49'),(150739,'84:A4:66:FC:7A:02','0xe343ceeb7f9969df1a8bb5beffce11f153','Access-Reject','2016-11-22 21:00:23'),(150740,'00:15:6D:D8:31:2C','0xfbc1f36b7c52a3c27d8244150bfece61f1','Access-Reject','2016-11-22 21:00:42'),(150741,'10:FA:CE:A7:17:B0','0x533a4b556f516e02de88673f5a5cd643ec','Access-Reject','2016-11-22 21:01:19'),(150742,'80:19:67:4B:43:45','0x6b0ab33d177b6356c3ea875487a03b405a','Access-Reject','2016-11-22 21:01:46'),(150743,'80:19:67:4B:43:45','0x25d4ea2e8765b464e19a0d866e426e14bd','Access-Reject','2016-11-22 21:01:48'),(150744,'80:19:67:AA:5D:F5','0x7c3beb575a8502b3451a8314701865d7b9','Access-Accept','2016-11-22 21:01:51'),(150745,'00:27:15:03:76:E1','0x10af86750ab4ee0a8d14c025c0696fc461','Access-Reject','2016-11-22 21:02:09'),(150746,'00:08:22:A4:16:FF','0x1c9e343d15e6063e27500df04f77681d06','Access-Reject','2016-11-22 21:03:19'),(150747,'78:FF:CA:47:C3:D9','0xaf5a39ef8e0b4cf35427e6c839916ba563','Access-Reject','2016-11-22 21:03:20'),(150748,'DC:53:60:7A:D0:DC','0x0fa9e810fcd20e43687f9fb1dd7390ef4a','Access-Reject','2016-11-22 21:03:31'),(150749,'80:19:67:6D:EA:94','0x00159010563216c5a00fa83af6ad64367e','Access-Reject','2016-11-22 21:03:31'),(150750,'E0:DB:10:9A:51:C2','0x02265a2acae717500ef59f8b463d36ed2b','Access-Reject','2016-11-22 21:03:32'),(347263,'tpsbiz','','Access-Reject','2018-12-13 20:23:16'),(347262,'tpsbiz','','Access-Reject','2018-12-13 20:22:44'),(347261,'tpsbiz','','Access-Reject','2018-12-13 20:22:13'),(150754,'00:08:22:A4:16:FF','0xdac44876dbb0522f252ca98f39e97b6bae','Access-Reject','2016-11-22 21:03:48'),(150755,'80:19:67:3D:A6:21','0x1df3eaff41d7960770eca6c43a737cf459','Access-Reject','2016-11-22 21:03:49'),(150756,'E0:B6:F5:28:95:8E','0xe4eaf36d05303faf326245969f894d4c7e','Access-Reject','2016-11-22 21:03:53'),(150757,'A4:44:D1:58:C2:C8','0xef29a1d0f13b014f4c161c7fc6f61a5da1','Access-Reject','2016-11-22 21:05:01'),(150758,'E0:DB:10:76:90:01','0x6556698956df837cd9e7c35f9832942dec','Access-Reject','2016-11-22 21:05:29'),(150759,'38:B1:DB:A2:3A:89','0xb574ede9f589121278988a3501ea4e76a5','Access-Reject','2016-11-22 21:06:03'),(150760,'30:19:66:4C:8E:C6','0xc9f88d9e9ed1732772a57159cb3c7bf56e','Access-Reject','2016-11-22 21:06:22'),(150761,'C4:62:EA:92:5D:AC','0x8078eb24b5b9d486ce378b46881a88d091','Access-Reject','2016-11-22 21:06:38'),(150762,'24:DB:AC:3A:7A:C4','0x02ba03a1216fd3c58d885d95ad337fc55b','Access-Reject','2016-11-22 21:06:42'),(150763,'0C:BD:51:0C:72:D7','0xc79bcdc3123a27d590afb8ee0cff97dc62','Access-Reject','2016-11-22 21:06:53'),(347260,'tpsbiz','','Access-Reject','2018-12-13 20:21:41'),(150765,'00:1E:4C:34:94:24','0xa332068335ee48babcf743634f3b4e8f7d','Access-Reject','2016-11-22 21:07:12'),(150766,'00:08:22:76:D0:2B','0x73f2dd28ac7332c76a9d33d87ca486a3af','Access-Reject','2016-11-22 21:07:28'),(150767,'00:27:15:61:01:8A','0x88ebbdec7fd8464b7aeeb20e7e44b04458','Access-Reject','2016-11-22 21:08:49'),(150768,'84:A4:66:FC:7A:02','0xed98a0621e5bafd99469fca44b1e4f0b1c','Access-Reject','2016-11-22 21:08:49'),(150769,'E8:08:8B:5F:FF:3F','0x96158e777055736b93fd28bac6b54cf33a','Access-Reject','2016-11-22 21:09:01'),(347279,'tpsbiz','','Access-Reject','2018-12-13 20:30:35'),(347259,'tpsbiz','','Access-Reject','2018-12-13 20:21:10'),(347258,'tpsbiz','','Access-Reject','2018-12-13 20:20:39'),(314067,'tpsbiz','','Access-Reject','2018-10-09 03:14:32'),(314068,'tpsbiz','','Access-Reject','2018-10-09 03:14:42'),(314069,'tpsbiz','','Access-Reject','2018-10-09 03:14:52'),(150775,'E0:C9:7A:8D:90:89','0x56607d2bab5877ea13e5213e5a9b928255','Access-Reject','2016-11-22 21:09:29'),(347257,'tpsbiz','','Access-Reject','2018-12-13 20:20:07'),(150777,'80:19:67:3D:A6:21','0x3e2612d11339d0403f83c0e96bc2495e47','Access-Reject','2016-11-22 21:10:05'),(150778,'70:18:8B:76:94:55','0x4595a925e280575c98360d8a27c9c3cabb','Access-Reject','2016-11-22 21:10:09'),(150779,'84:A4:66:FC:7A:02','0xac3ff59ff88308dccdfc8f897f0d69cc27','Access-Reject','2016-11-22 21:10:31'),(150780,'00:08:22:76:D0:2B','0xc4e8b4cd6d3920c05192633dec8f29f3d4','Access-Reject','2016-11-22 21:10:34'),(347256,'tpsbiz','','Access-Reject','2018-12-13 20:19:36'),(150782,'00:15:6D:D8:31:2C','0xf69cea6cff9129903363ed7f32c9952d0b','Access-Reject','2016-11-22 21:10:42'),(347255,'tpsbiz','','Access-Reject','2018-12-13 20:19:05'),(150784,'68:72:51:1A:99:DF','0x54b416b332ce16723d33853682c8d918e5','Access-Reject','2016-11-22 21:11:21'),(150785,'00:08:22:10:69:04','0xdaf56d10b155bbec307c451afb484db159','Access-Reject','2016-11-22 21:11:54'),(150786,'08:D4:0C:45:38:37','0x190a1785947014bce4c5b9d0b13de28fdf','Access-Reject','2016-11-22 21:12:04'),(150787,'00:08:22:BC:8B:3F','0x9edd42c894408a41b7089a5243ed008dfb','Access-Reject','2016-11-22 21:12:23'),(150788,'80:19:67:4B:43:45','0x0fe98ef4cd97e696f3631eb7b15b0f9636','Access-Reject','2016-11-22 21:13:11'),(150789,'00:E3:B2:04:B4:1A','0x6fea0270160c7122bf7c278d8212787c1d','Access-Reject','2016-11-22 21:13:20'),(150790,'80:19:67:96:AD:F5','0x21bfce3e7cb7838126a33c77593c10c61a','Access-Reject','2016-11-22 21:14:08'),(150791,'00:08:22:76:D0:2B','0xf2db710f731386f7af33252d56595686ec','Access-Reject','2016-11-22 21:14:14'),(150792,'D8:30:62:71:D3:8F','0x01b6da56086f79caf02f5580ae00d69ab2','Access-Reject','2016-11-22 21:14:33'),(150793,'00:E0:4C:20:1D:93','0x1a6c3fd0f114d37c8366a109d92a710a8c','Access-Reject','2016-11-22 21:14:56'),(150794,'80:19:67:B4:DD:F5','0xadc002ea612da2440942d9a789d81f1267','Access-Reject','2016-11-22 21:15:05'),(150795,'78:FF:CA:C5:B0:AF','0xea43fa94072826bfa7ee13706a2bf68483','Access-Reject','2016-11-22 21:15:05'),(150796,'00:15:6D:D8:31:2C','0x651199fe4965c29388938960805f905166','Access-Reject','2016-11-22 21:15:47'),(150797,'6C:FA:A7:40:74:40','0x03efcbb48cc56f19ef31a2956d38e22c39','Access-Reject','2016-11-22 21:15:52'),(150798,'00:27:15:03:76:E1','0x94009051dd12f473b6653347ccc170373c','Access-Reject','2016-11-22 21:16:25'),(150799,'74:29:AF:04:CD:A3','0xbc337c3c5a136f3e71f287b14e1be0bf9f','Access-Reject','2016-11-22 21:16:26'),(150800,'00:08:22:76:D0:2B','0x5be54de79364a32c47633a8087c5108289','Access-Reject','2016-11-22 21:16:44'),(150801,'70:18:8B:76:94:55','0xd868322cd03e1c626504ad6479f5fecd18','Access-Reject','2016-11-22 21:16:48'),(150802,'38:B1:DB:A2:3A:89','0x3a6bcb7920170cbc53dee8060cd5d0b17c','Access-Reject','2016-11-22 21:16:58'),(150803,'00:71:CC:10:98:E9','0x575964eabf1608ae53432b48ad39a00e3f','Access-Reject','2016-11-22 21:17:13'),(150804,'A0:E4:53:64:CB:4A','0x80014915dad973606cd8ad5e492764a543','Access-Reject','2016-11-22 21:17:17'),(351407,'tpsbiz','','Access-Reject','2018-12-15 08:54:55'),(150806,'18:AF:61:60:CB:FE','0x66ebb5fd55b52be3f22748f3fdbc57ad5d','Access-Reject','2016-11-22 21:17:52'),(150807,'D0:53:49:2A:1F:9B','0x6658f85e606ac8dcc1107a446eadc3c122','Access-Reject','2016-11-22 21:17:57'),(348621,'tpsbiz','','Access-Reject','2018-12-14 08:31:23'),(150809,'18:AF:61:60:CB:FE','0xbdcc733eeb3f7bf51383d59988d08adae1','Access-Reject','2016-11-22 21:18:14'),(347278,'tpsbiz','','Access-Reject','2018-12-13 20:30:04'),(150811,'00:08:22:10:69:04','0x2c902336f4b1d4685d290f0fef7a559f28','Access-Reject','2016-11-22 21:18:40'),(150812,'kkpc','0x33e6559935685caf91640137945632bfcf','Access-Accept','2016-11-22 21:18:53'),(351406,'tpsbiz','','Access-Reject','2018-12-15 08:54:24'),(150814,'CC:52:AF:9A:1A:98','0x0583bb56608d446d14691841841ed63e14','Access-Reject','2016-11-22 21:19:39'),(150815,'C4:62:EA:92:5D:AC','0xc1f06c42b7e69ef8213fe9e55b494b4323','Access-Reject','2016-11-22 21:19:46'),(150816,'DC:53:60:7A:D0:DC','0xf0bdef90d53b6ae491da4d3ca0853473fb','Access-Reject','2016-11-22 21:19:55'),(150817,'00:21:6A:4A:58:5A','0x94791a748a4628f4608762ec9519fd9916','Access-Reject','2016-11-22 21:19:56'),(930412,'dodoos','','Access-Reject','2019-11-09 15:15:30'),(150819,'64:5A:04:72:18:3B','0x585f9cdad3d6b283989c0f2b0b2289bd24','Access-Reject','2016-11-22 21:20:06'),(150820,'64:5A:04:72:18:3B','0x4eec2d1a5f692dc7a8621a0206d7aa6d91','Access-Reject','2016-11-22 21:20:12'),(150821,'78:FF:CA:63:36:1F','0xb77ea7341a581812a516e9227599a424a4','Access-Reject','2016-11-22 21:20:31'),(345309,'tpsbiz','','Access-Reject','2018-12-13 03:12:33'),(150823,'00:15:6D:D8:31:2C','0x9e253e8821cfde00a21df88b7c78e19120','Access-Reject','2016-11-22 21:20:53'),(150824,'BC:B3:08:CD:B7:E2','0x5d6e0c3e62ebc5d0d8bfd65605ed064817','Access-Reject','2016-11-22 21:22:23'),(347277,'tpsbiz','','Access-Reject','2018-12-13 20:29:32'),(150826,'00:27:15:03:76:E1','0x50d2edff39d399d6e64659e2553592f2ac','Access-Reject','2016-11-22 21:25:10'),(150827,'7C:E9:D3:50:B7:B1','0xee7cbe65d05abdcca5828aea393a881fa9','Access-Reject','2016-11-22 21:25:11'),(150828,'58:F1:02:84:D0:32','0xddebbbab917a9d03c1f01beade1b8197b8','Access-Reject','2016-11-22 21:25:11'),(150829,'C4:62:EA:92:5D:AC','0x9db630e22c1025be6afebe38fd06bbca5b','Access-Reject','2016-11-22 21:26:29'),(150830,'68:72:51:1A:9C:1E','0x4ffd1369262ed8383a32627813ae67a510','Access-Reject','2016-11-22 21:26:43'),(150831,'24:A4:3C:BE:A3:1B','0x46dbea76129b3f7651ef31850cc56e18b1','Access-Reject','2016-11-22 21:26:43'),(150832,'00:E3:B2:04:B4:1A','0x7629633e135b740bec5430d67b3c33a19c','Access-Reject','2016-11-22 21:27:02'),(150833,'80:19:67:4B:43:45','0x0a2aae44b5d603f97e16017956865f2964','Access-Reject','2016-11-22 21:27:02'),(150834,'E0:CA:94:5E:97:51','0x825d3f34e0e063e2fd29ca91e35939920a','Access-Reject','2016-11-22 21:27:20'),(150835,'10:68:3F:82:8A:48','0xa7e79f47c48ba1fc01d68cd1e089661f63','Access-Reject','2016-11-22 21:27:38'),(150836,'D8:B3:77:13:44:5B','0x37a24856f1d12bcb2a52fd9a0fb94eb00f','Access-Reject','2016-11-22 21:27:48'),(150837,'44:D9:E7:2A:98:5E','0x06baa7b9d7a039df9785a31d849f05215c','Access-Reject','2016-11-22 21:27:50'),(150838,'08:D4:0C:45:38:37','0xe97a0b3fbc89cb4fa60f8177b3f1a96920','Access-Reject','2016-11-22 21:27:53'),(150839,'00:24:D7:77:4C:7C','0x04580a71ec681c415d3fa0fbcccef57f90','Access-Reject','2016-11-22 21:27:54'),(150840,'AC:38:70:25:0E:C6','0x469fd467fd1fb5a8df0b1a4637dcfa4c14','Access-Reject','2016-11-22 21:27:57'),(150841,'78:FF:CA:3E:23:07','0x9d23faa42a81502417f1eb65c57ae777cf','Access-Reject','2016-11-22 21:28:13'),(150842,'AC:E0:10:65:4C:65','0x61d22ec1a1379bb0f8fe5143d3baaca304','Access-Reject','2016-11-22 21:28:20'),(150843,'00:1E:4C:34:94:24','0x78a86f4280f646b372dca1dd7489b194d4','Access-Reject','2016-11-22 21:28:40'),(349203,'tpsbiz','','Access-Reject','2018-12-14 13:59:25'),(150845,'48:5A:3F:5A:D0:20','0x424048043a911c86cc4f5ec166f89c2add','Access-Reject','2016-11-22 21:30:18'),(150846,'00:15:6D:D8:31:2C','0x468d4bf43caacf2bd3d9edafe888a363ad','Access-Reject','2016-11-22 21:30:42'),(924161,'dodoos','','Access-Reject','2019-11-08 17:54:16'),(150848,'DC:53:60:7A:D0:DC','0x1bcaf5a87b7e24a84cbfcbb0bdbd4013ab','Access-Reject','2016-11-22 21:32:17'),(150849,'BC:B3:08:CD:BE:3E','0xf65789917331a53abca532b162407be290','Access-Reject','2016-11-22 21:32:27'),(150850,'D0:53:49:BB:C6:A3','0xaab6a9f3f0c50e9b1b11de6fcf1efde1b0','Access-Reject','2016-11-22 21:33:12'),(150851,'A8:A7:95:D0:0C:CD','0x41af37a4fe7e2d2b5667b1fb0e0d3cc8cf','Access-Reject','2016-11-22 21:33:23'),(150852,'00:08:22:E8:91:48','0xc48a4c064b603873f91212a00f8436dfc1','Access-Reject','2016-11-22 21:33:43'),(150853,'78:2E:EF:A1:FB:84','0x5bce1e6e782c05e6663d98785e7ec2835e','Access-Reject','2016-11-22 21:34:20'),(150854,'80:19:67:CC:EB:44','0x275e565ddf23a3e42a10cbc4d7e9c8628b','Access-Reject','2016-11-22 21:34:35'),(150855,'1','0x5049f9f6e608eb50c481f3e2f2e6296a4b','Access-Reject','2016-11-22 21:34:51'),(150856,'78:2E:EF:A1:FB:84','0xdf5f205e2136e7da0b32690e68ef3a1dad','Access-Reject','2016-11-22 21:34:59'),(150857,'CC:52:AF:9A:1A:98','0xdc3cb44fa7574200aadae4699f965451d5','Access-Reject','2016-11-22 21:35:04'),(150858,'D8:5D:E2:BF:B0:73','0xda76e04314a037d78dc7d8c4fec2e5aed8','Access-Reject','2016-11-22 21:35:10'),(150859,'E0:DB:10:9A:51:C2','0x013b8e9f61cfff6a7459a050c3e93c5f63','Access-Reject','2016-11-22 21:35:37'),(349436,'tpsbiz','','Access-Reject','2018-12-14 16:00:21'),(348753,'uvenp','0x07d9f63216ebfdbc56470867a9fc9fe26a','Access-Reject','2018-12-14 09:43:00'),(348754,'tpsbiz','','Access-Reject','2018-12-14 09:43:05'),(150863,'00:15:6D:D8:31:2C','0x38755c6799d371f70aa45874617796cf51','Access-Reject','2016-11-22 21:37:39'),(150864,'F4:0F:24:01:BA:6D','0x185cdd2c85a3b784db8326b9ff8417811d','Access-Reject','2016-11-22 21:38:37'),(150865,'78:FF:CA:47:C3:D9','0x671ad8e24b9410015bf6bbdeff4532b64b','Access-Reject','2016-11-22 21:38:48'),(348752,'tpsbiz','','Access-Reject','2018-12-14 09:42:33'),(150867,'00:F1:AA:B9:2D:82','0x9782c0fe419681df11d3a6f85649cc4211','Access-Reject','2016-11-22 21:39:28'),(150868,'00:1B:9E:07:A0:E2','0x4d118d6468b166135457979a7117609976','Access-Reject','2016-11-22 21:39:45'),(150869,'00:15:6D:D8:31:2C','0xfb40fff135191e9b5dd299e1e0e91c936f','Access-Reject','2016-11-22 21:40:42'),(349772,'tpsbiz','','Access-Reject','2018-12-14 18:51:45'),(150871,'80:19:67:B4:03:09','0x4e170600f93a82387b4de679e7a816f742','Access-Reject','2016-11-22 21:41:40'),(150872,'E0:DB:10:9A:51:C2','0x443e801c51867bf4b64f6996fbbcec1666','Access-Reject','2016-11-22 21:41:48'),(349264,'tpsbiz','','Access-Reject','2018-12-14 14:33:01'),(150874,'DC:53:60:7A:D0:DC','0x461e0b1f2ccad0455025539fd0d6ee0909','Access-Reject','2016-11-22 21:42:00'),(351559,'tpsbiz','','Access-Reject','2018-12-15 10:13:22'),(150876,'7C:F9:0E:E4:75:D1','0x9605cdaad3663533b5a64cf5bde141f752','Access-Reject','2016-11-22 21:42:10'),(150877,'78:FF:CA:6D:63:79','0x7172ff22318be695491645c01d213e9714','Access-Reject','2016-11-22 21:42:33'),(351558,'tpsbiz','','Access-Reject','2018-12-15 10:12:51'),(150879,'Erdfc15865h','0x0577358ee021120cb182228764e5e1c07b','Access-Reject','2016-11-22 21:43:07'),(150880,'EC:0E:C4:47:37:78','0x64a9d9a7f0bd547fe72cfc55ac69a8623e','Access-Reject','2016-11-22 21:43:11'),(150881,'00:E3:B2:04:B4:1A','0xaa0a3ee55f8a9d67f4b29eb57e96125b39','Access-Reject','2016-11-22 21:43:22'),(150882,'C4:8E:8F:C0:A8:8B','0x13607319236081b738788f36df25e20f02','Access-Reject','2016-11-22 21:43:35'),(351557,'tpsbiz','','Access-Reject','2018-12-15 10:12:19'),(349263,'tpsbiz','','Access-Reject','2018-12-14 14:32:29'),(150885,'54:88:0E:3F:00:46','0x52058ea1ca80686299a9e7df2aeead13c1','Access-Reject','2016-11-22 21:44:18'),(351556,'tpsbiz','','Access-Reject','2018-12-15 10:11:48'),(349227,'tpsbiz','','Access-Reject','2018-12-14 14:12:03'),(150888,'30:D6:C9:E6:80:04','0x82120979c6475004285ec6f681932ff2ab','Access-Reject','2016-11-22 21:45:03'),(351555,'tpsbiz','','Access-Reject','2018-12-15 10:11:17'),(150890,'38:0F:4A:37:E8:6D','0x21b115d600e13f9f8c01d664917c702e1e','Access-Reject','2016-11-22 21:45:42'),(150891,'54:27:1E:64:A3:D7','0x8e78c2d5afb4815c740b8ff4a14d884b0c','Access-Reject','2016-11-22 21:45:48'),(150892,'08:86:20:72:00:81','0x37df670d99d18cbcc16a6af6a96e3f1a67','Access-Reject','2016-11-22 21:45:55'),(150893,'B0:C0:90:44:76:A5','0xa99ff35997bc4498b19e8680142b25b54f','Access-Reject','2016-11-22 21:45:56'),(349191,'tpsbiz','','Access-Reject','2018-12-14 13:53:09'),(150895,'64:5A:04:72:18:3B','0x3a0884eb64e150e8d582091f45519f4ad4','Access-Reject','2016-11-22 21:46:45'),(924160,'dodoos','','Access-Reject','2019-11-08 17:54:05'),(150897,'78:FF:CA:D6:60:35','0x044212e21ce08cc44d23b6a053a466e829','Access-Reject','2016-11-22 21:46:54'),(150898,'80:19:67:B4:03:09','0x588bc040444ec55e1c66ffdea36def391f','Access-Reject','2016-11-22 21:47:36'),(150899,'D0:53:49:2A:1F:9B','0xc2bc12fa8a71c5d62f405a396f0576104a','Access-Reject','2016-11-22 21:47:56'),(150900,'CC:52:AF:9A:1A:98','0x6c13e2a06d83c578de77bcb51d98e1ed52','Access-Reject','2016-11-22 21:48:59'),(150901,'00:13:02:2F:B1:E9','0xd6318fb35803a0c68066704cc0ccd31396','Access-Reject','2016-11-22 21:49:23'),(150902,'D8:5D:E2:88:5C:D5','0x2f34d11917456e8c875fd1afb05353c54f','Access-Reject','2016-11-22 21:49:32'),(150903,'80:72:0D:39:1E:18','0x42006bfb4828df84d81bb0b459876387dd','Access-Reject','2016-11-22 21:49:41'),(150904,'50:72:0D:39:61:91','0xb9c5a9262dae59f58b17ecfe01c575663d','Access-Reject','2016-11-22 21:49:43'),(150905,'00:1B:9E:07:A0:E2','0x422fed762738e78fb2ebf63c4afa38aaca','Access-Reject','2016-11-22 21:49:46'),(150906,'00:1F:5B:D3:E1:1F','0x7a21c24a81eed0a25b86f710ab9860aa41','Access-Reject','2016-11-22 21:49:59'),(150907,'00:DB:DF:13:E6:E7','0x50ff8732b5fecd04497e127195df5ae541','Access-Reject','2016-11-22 21:49:59'),(929201,'dodoos','','Access-Reject','2019-11-09 10:33:09'),(150909,'A4:44:D1:26:96:86','0xc94b19cb2206e7ed238baf4a31ecffe7d7','Access-Reject','2016-11-22 21:50:32'),(150910,'00:15:6D:D8:31:2C','0xa0081e3001c0b907e2ff3bf99175c0419e','Access-Reject','2016-11-22 21:50:42'),(150911,'84:A4:66:FC:7A:02','0x4319d07f53f71a4b0f09ce154fc9d99b03','Access-Reject','2016-11-22 21:51:00'),(351529,'tpsbiz','','Access-Reject','2018-12-15 09:57:37'),(348507,'SoNM','','Access-Accept','2018-12-14 07:31:34'),(348508,'tpsbiz','','Access-Reject','2018-12-14 07:31:39'),(348509,'tpsbiz','','Access-Reject','2018-12-14 07:32:11'),(150915,'DC:53:60:7A:D0:DC','0x61cdba731c6f01a30de1ea84fa9d0d61f7','Access-Reject','2016-11-22 21:51:48'),(150916,'C4:8E:8F:C0:A8:8B','0xdd64536e598b937058b785cd5e03fd78d8','Access-Reject','2016-11-22 21:51:48'),(929202,'dodoos','','Access-Reject','2019-11-09 10:33:21'),(150918,'E0:B6:F5:2E:97:C2','0x6dfda502492a141762c4a7d27a972a0071','Access-Reject','2016-11-22 21:52:29'),(150919,'00:08:22:A4:16:FF','0x7c29cc921e0dd9ed372b678fea8887c583','Access-Reject','2016-11-22 21:53:18'),(150920,'4C:BB:58:5F:BE:CA','0x3d724675ec61fc3f0e073d3e660832722a','Access-Reject','2016-11-22 21:54:12'),(150921,'AC:E0:10:29:68:07','0x9c7df1498280f02b5446b4be5b11e69c38','Access-Reject','2016-11-22 21:54:42'),(150922,'48:D2:24:B9:A8:D5','0x3a96126718ae5d9cd34581fae04def7019','Access-Reject','2016-11-22 21:55:09'),(310916,'saadatu','0x040f356c6590419b4d99dfa910bbf51327','Access-Reject','2018-08-25 18:13:59'),(150925,'C8:AA:21:36:E4:14','0x465532cb06c7896e86bffb6dff09425a13','Access-Reject','2016-11-22 21:55:54'),(351554,'tpsbiz','','Access-Reject','2018-12-15 10:10:45'),(150927,'48:D7:05:5F:90:7C','0xef51f76e596b76e83a96e556dedaa3d95f','Access-Reject','2016-11-22 21:56:33'),(150928,'E0:DB:10:9A:51:C2','0xf60ba790cab30fec40e2bc3c0daa10fffd','Access-Reject','2016-11-22 21:56:41'),(150929,'C4:8E:8F:C0:A8:8B','0x74a773cd95d64266ff178ca8534b45a8a8','Access-Reject','2016-11-22 21:57:22'),(150930,'D8:5D:E2:88:5C:D5','0x8ec2fdf24a46a40aa48a523122242e9f02','Access-Reject','2016-11-22 21:57:23'),(150931,'3C:25:D7:7C:4B:94','0x92d2f722c4e366717b57446ae1c5f866bb','Access-Reject','2016-11-22 21:57:24'),(150932,'00:1E:4C:34:94:24','0x4a4bc6d28cb90b998d6ae772e0f06c7aff','Access-Reject','2016-11-22 21:58:04'),(150933,'A0:E4:53:64:CB:4A','0x40ab7ff7b9df9c6da06e21f5106f105558','Access-Reject','2016-11-22 21:58:48'),(150934,'78:FF:CA:D6:60:35','0x3f3402c257dbf16606a7c9854ef89a9f40','Access-Reject','2016-11-22 21:59:15'),(351553,'tpsbiz','','Access-Reject','2018-12-15 10:10:14'),(351552,'tpsbiz','','Access-Reject','2018-12-15 10:09:43'),(351551,'tpsbiz','','Access-Reject','2018-12-15 10:09:11'),(150938,'DC:53:60:7A:D0:DC','0x11c8c1b8db0ba35750bc4159a6e6f9f638','Access-Reject','2016-11-22 22:00:05'),(150939,'C8:F7:33:18:49:85','0xdcc6418176de13abf8e4e81b3f3816d51f','Access-Reject','2016-11-22 22:00:25'),(150940,'64:5A:04:72:18:3B','0x195061642fa8e827d215050525b5fb417a','Access-Reject','2016-11-22 22:00:29'),(150941,'C8:F7:33:18:49:85','0x7ed9caf5a578bfd464ca4f1d3290bdb6ea','Access-Reject','2016-11-22 22:00:39'),(351550,'tpsbiz','','Access-Reject','2018-12-15 10:08:40'),(150943,'38:0F:4A:37:E8:6D','0x882f82b74c67bb446d26a4e29e1d2f8e3d','Access-Reject','2016-11-22 22:00:42'),(150944,'80:72:0D:39:1E:18','0x221e5191e512cdc2ca51a17ac970c083af','Access-Reject','2016-11-22 22:00:44'),(150945,'00:15:6D:D8:31:2C','0x606720de5078c0cc9f978f6ef5e0d86982','Access-Reject','2016-11-22 22:00:52'),(351549,'tpsbiz','','Access-Reject','2018-12-15 10:08:09'),(150947,'BC:B3:08:DB:E9:C4','0xe59106944c727440c92a791ae1ec6a4fff','Access-Reject','2016-11-22 22:02:11'),(150948,'Xii6','0xa118323fd7a31aa5f52ae6cde30f91daa6','Access-Reject','2016-11-22 22:02:20'),(150949,'E4:B3:18:62:AF:89','0x07b95b2b8c497a4deb654e7426dcc78fa5','Access-Reject','2016-11-22 22:02:47'),(150950,'xii6','0xd8de31f21683a34cb8f212bfcdc5601cba','Access-Reject','2016-11-22 22:02:52'),(318139,'pempamsie','','Access-Accept','2018-10-19 20:45:46'),(318140,'dadukpo','0x9bfb30055ff9f545093fa76ad6be30eff5','Access-Accept','2018-10-19 21:13:13'),(150952,'48:D7:05:5F:90:7C','0x5708e3b33e6c7c15337938e36c68208d26','Access-Reject','2016-11-22 22:03:46'),(150953,'60:FE:1E:67:81:C7','0x40db1120ff644067900d58cc415d4f3941','Access-Reject','2016-11-22 22:03:47'),(351398,'tpsbiz','','Access-Reject','2018-12-15 08:50:14'),(150955,'A8:A7:95:D0:0C:CD','0x2cb3b9fdb3022a36806b9fdd0dca1fa920','Access-Reject','2016-11-22 22:04:10'),(150956,'A4:44:D1:58:C2:C8','0x22aef43d31da78bf2189959af29a85a54f','Access-Reject','2016-11-22 22:05:17'),(150957,'00:08:22:9C:B3:FB','0x3a5476808f13d0468fb4c1b297c4af9a50','Access-Reject','2016-11-22 22:05:36'),(150958,'18:AF:61:60:CB:FE','0x56e35981904de13367fa28b1b187d95f5e','Access-Reject','2016-11-22 22:05:55'),(150959,'E8:15:0E:04:EB:30','0xc39446040da8025b07814ad73817b64303','Access-Reject','2016-11-22 22:06:14'),(150960,'AC:B5:7D:48:48:6E','0xb4228f4824b515ab496554ff0f2127c507','Access-Reject','2016-11-22 22:06:45'),(150961,'B8:A3:86:02:FE:12','0x0bbfe8ae19b117c6adbcd3d00a27d0699b','Access-Reject','2016-11-22 22:08:00'),(150962,'00:26:B9:8F:5C:AB','0xabd2151c3525dbca4875c795d7301c2a46','Access-Reject','2016-11-22 22:08:03'),(150963,'A4:44:D1:4C:18:A2','0xfb58cca253fcf1fde0ae54cf049537e32e','Access-Reject','2016-11-22 22:08:07'),(150964,'D8:5D:E2:88:5C:D5','0xb7612a3a158836c057a78f390f9f5e5bb6','Access-Reject','2016-11-22 22:08:42'),(150965,'FC:C2:DE:B3:DC:C6','0x04cc488c67ff0996ffdbd77cb441ae82cd','Access-Reject','2016-11-22 22:08:48'),(150966,'78:2E:EF:A1:FB:84','0x99671a8b1c78488df9690012823428b83f','Access-Reject','2016-11-22 22:09:31'),(150967,'80:72:0D:39:1E:18','0x97114c9ae2f5963358125e345c8977fcdc','Access-Reject','2016-11-22 22:09:42'),(150968,'18:87:96:B4:D2:67','0x3e07ae4031b5ef3b04b73af4cf9b0107f8','Access-Reject','2016-11-22 22:09:48'),(150969,'C8:F7:33:18:49:85','0x70cf2263a68c23742d472870c7fb4a573a','Access-Reject','2016-11-22 22:09:52'),(150970,'74:DE:2B:3B:77:14','0xedf567521b464200b4d08f82f9d8392d7d','Access-Reject','2016-11-22 22:10:29'),(150971,'00:15:6D:D8:31:2C','0xed5d6ab253f6fd4124f4f4070db1083372','Access-Reject','2016-11-22 22:10:42'),(150972,'E0:DB:10:9A:51:C2','0x6f8fa62256fb2ffd9a4f8db214b222a1ff','Access-Reject','2016-11-22 22:11:07'),(150973,'14:1A:A3:98:3F:38','0xf37533a1e473929b053758f2da8660ba7f','Access-Reject','2016-11-22 22:11:11'),(150974,'90:4E:2B:91:5C:83','0x57ea685f346e83678adb4a7d0ac4cc9d61','Access-Reject','2016-11-22 22:11:18'),(150975,'DC:53:60:7A:D0:DC','0x2fbe861f2c96addd64cd56c5433e827502','Access-Reject','2016-11-22 22:11:27'),(150976,'00:44:B5:71:D4:65','0x684085266b31db30c6d66dc1e25348e737','Access-Reject','2016-11-22 22:13:34'),(150977,'00:44:B5:71:D4:65','0x2fc1090d3c0e2f2e46d03102f3aad09fbe','Access-Reject','2016-11-22 22:13:45'),(150978,'80:72:0D:39:1E:18','0x21327efffe582a1158c7c767a7996b7e6e','Access-Reject','2016-11-22 22:13:58'),(150979,'00:08:22:32:C8:FB','0x449d6fa70eafa1048a069739b4f1e30743','Access-Reject','2016-11-22 22:14:17'),(345306,'tpsbiz','','Access-Reject','2018-12-13 03:10:59'),(345307,'tpsbiz','','Access-Reject','2018-12-13 03:11:30'),(345308,'tpsbiz','','Access-Reject','2018-12-13 03:12:02'),(150982,'64:B8:53:D6:AF:D7','0xf05ed959dd6310b02944f2ec2918df8301','Access-Reject','2016-11-22 22:15:53'),(924158,'dodoos','','Access-Reject','2019-11-08 17:53:42'),(150984,'C4:8E:8F:C4:7D:15','0xe9e13abcc2828de9c65ec78af59ce620c9','Access-Reject','2016-11-22 22:15:57'),(150985,'78:FF:CA:33:A6:38','0x7b5b2afbfac57c1af41a4debfe7bd6ac82','Access-Reject','2016-11-22 22:15:57'),(150986,'BC:85:56:48:7F:BD','0x3450c2cc77e2d8d91f148fcd7689b6181b','Access-Reject','2016-11-22 22:16:01'),(150987,'78:FF:CA:CB:72:12','0x96adb4e5950dc0d564e2eca148d3da35e7','Access-Reject','2016-11-22 22:16:43'),(150988,'00:08:22:9C:B3:FB','0x9030e80206a17843add98463dcce5ca8ad','Access-Reject','2016-11-22 22:17:08'),(150989,'70:18:8B:76:94:55','0x22ee274d1ab2b709f50b8af32e5f35f851','Access-Reject','2016-11-22 22:17:34'),(150990,'D0:53:49:2A:1F:9B','0x0d8f35a601cad5d078399a4c7de8b9f52d','Access-Reject','2016-11-22 22:18:15'),(150991,'78:FF:CA:C5:B0:AF','0xc9a03beb57824ab80aa9b553ce2c6ac590','Access-Reject','2016-11-22 22:18:57'),(150992,'00:08:22:A4:16:FF','0xeca19542e0a36bef554f57627ea740ddd5','Access-Reject','2016-11-22 22:19:03'),(150993,'60:D8:19:97:73:6B','0x03f674a2a79ef7653727bb37525dca6c0f','Access-Reject','2016-11-22 22:19:25'),(150994,'78:FF:CA:CF:10:BE','0xbb65ef62763a7f72ffd6a67234991238c1','Access-Reject','2016-11-22 22:19:42'),(150995,'2C:AE:2B:8B:EA:99','0xdfbdf21c9d6743a6abeb0c66cc4398af80','Access-Reject','2016-11-22 22:19:56'),(150996,'54:35:30:CE:96:FE','0xd5b602d5fc0c608086b993beaf8901aa1b','Access-Reject','2016-11-22 22:20:10'),(150997,'A4:44:D1:46:2B:C8','0x766592d3efa32fb272047934b5a61de11f','Access-Reject','2016-11-22 22:20:18'),(150998,'64:5A:04:72:18:3B','0x084b565bd2e3ba15afebaafa22164c9e07','Access-Reject','2016-11-22 22:20:30'),(150999,'00:15:6D:D8:31:2C','0x491390cd94ffe5ef3aecda261dd5541474','Access-Reject','2016-11-22 22:20:43'),(151000,'B8:86:87:D3:1B:A7','0x1162ba64b672bd54bc1c8d9b72443fd39b','Access-Reject','2016-11-22 22:21:33'),(151001,'E8:15:0E:04:EB:30','0xaaecc0ead09a7c9bf5b5e7614f3f523212','Access-Reject','2016-11-22 22:21:54'),(151002,'78:E4:00:AF:D8:C7','0x2559ed9ee50d0d75c617504381ab987f9f','Access-Reject','2016-11-22 22:21:57'),(151003,'00:08:22:A4:16:FF','0x9a7b6cedbe9f79ee8946768fe77b3580d7','Access-Reject','2016-11-22 22:22:15'),(151004,'00:24:D7:77:4C:7C','0x8938c1f77999369a0a3a5320bac3bd5e74','Access-Reject','2016-11-22 22:22:16'),(151005,'C4:8E:8F:C4:7D:15','0x9d4088dd3064833056af13cbd4784c3d96','Access-Reject','2016-11-22 22:23:47'),(151006,'78:C3:E9:F3:59:8C','0x8569a4f57825d6f2e0aff02b4f9e1644ce','Access-Reject','2016-11-22 22:24:12'),(151007,'B8:76:3F:95:DB:C7','0xecbc543ec837223f0d6847478f3e6e71f6','Access-Reject','2016-11-22 22:26:41'),(924157,'dodoos','','Access-Reject','2019-11-08 17:53:31'),(151009,'60:6D:C7:FE:76:D3','0xe17eef0934b31efe7c494fca96b103a15d','Access-Reject','2016-11-22 22:28:28'),(151010,'A0:E4:53:64:CB:4A','0x7d4b7c4dbb5e11fc066a5b0a91c4cd6721','Access-Reject','2016-11-22 22:28:41'),(151011,'78:FF:CA:D6:60:35','0x01bd547286c5576ff0df19de9d06dcfb94','Access-Reject','2016-11-22 22:29:04'),(151012,'00:1B:9E:07:A0:E2','0xd4d02ecff3026ff02dd8459625d8e0432e','Access-Reject','2016-11-22 22:29:48'),(151013,'00:15:6D:D8:31:2C','0xb43d97533e1f6a6eedb66f69163d572a27','Access-Reject','2016-11-22 22:30:42'),(151014,'C4:8E:8F:C0:A8:8B','0xa02ac709ffa353862066cac49f6dd44797','Access-Reject','2016-11-22 22:30:59'),(151015,'10:68:3F:82:8A:48','0x11c7bdc144c949614439fb4eec9a3dfd17','Access-Reject','2016-11-22 22:31:45'),(151016,'10:68:3F:82:8A:48','0xcbdd55a8e90ce0ddc5b406f6984d8b9ea3','Access-Reject','2016-11-22 22:31:48'),(151017,'00:27:15:29:56:96','0x03630af1ce5b06fa120272be55b7439532','Access-Reject','2016-11-22 22:31:53'),(151018,'70:F1:A1:50:9C:B1','0xef084e67969431a96be8f44f3692fbdcad','Access-Reject','2016-11-22 22:32:15'),(151019,'1C:3E:84:00:2E:1F','0xd7a74833568e2afea4258709fa938b9b97','Access-Reject','2016-11-22 22:33:10'),(151020,'00:27:15:29:56:96','0xf23e6cbd1bdbc3ab8d1e3ed28fffee5df5','Access-Reject','2016-11-22 22:33:33'),(151021,'AC:E0:10:FA:F6:CA','0x062a4d32ac011588c54745bc8752ae9e7e','Access-Reject','2016-11-22 22:34:00'),(151022,'74:C6:3B:38:1D:7B','0x125e7f25f39db89fa04710603e99ad7976','Access-Reject','2016-11-22 22:34:25'),(151023,'A0:E4:53:64:CB:4A','0x5034090ab4c51c7200bc8769fd565d43d6','Access-Reject','2016-11-22 22:35:21'),(151024,'C4:8E:8F:C4:7D:15','0x32371a757d9eee2990144b1d0083b355ba','Access-Reject','2016-11-22 22:35:48'),(151025,'64:B8:53:37:09:5E','0x8d034f7bd4274c75acabaa82b012bea484','Access-Reject','2016-11-22 22:36:58'),(151026,'B0:EC:71:75:C9:30','0xed9df9c8784a01ff5b11aecea9dfc92478','Access-Reject','2016-11-22 22:37:35'),(151027,'00:24:D7:77:4C:7C','0x554cbe60795727118bfe4f1a353dba11d8','Access-Reject','2016-11-22 22:37:49'),(151028,'00:21:6B:35:97:3A','0x2febfe4cffd59d949e2351b5f66861f705','Access-Reject','2016-11-22 22:38:12'),(151029,'00:44:B5:71:D4:65','0xc2a8497d9e7fb160282490d053599d0928','Access-Reject','2016-11-22 22:39:27'),(151030,'E4:F8:EF:D4:98:2A','0x558ed4efcabaabff670b438edbbdeb173c','Access-Reject','2016-11-22 22:39:33'),(151031,'50:9F:27:4A:08:46','0xe6b824d5851334f6889672011e2e067c73','Access-Reject','2016-11-22 22:39:40'),(151032,'00:1B:9E:07:A0:E2','0x507c5e1d6e05983e84bfa5ea6d48436a1b','Access-Reject','2016-11-22 22:39:48'),(151033,'E8:15:0E:04:EB:30','0x27cf11b8562d6916bba680307dc27eb8dc','Access-Reject','2016-11-22 22:39:48'),(151034,'0C:BD:51:0C:72:D7','0x7db9c434246cd3777e81dac772f20528be','Access-Reject','2016-11-22 22:40:29'),(151035,'78:C3:E9:F3:59:8C','0xeaddb418de93929713595f152b699a5317','Access-Reject','2016-11-22 22:40:39'),(151036,'00:15:6D:D8:31:2C','0x3a1bb93ff70b3b8c3d981f9a6db907767e','Access-Reject','2016-11-22 22:40:42'),(924156,'dodoos','','Access-Reject','2019-11-08 17:53:18'),(922510,'dodoos','','Access-Reject','2019-11-08 12:35:55'),(151038,'50:72:0D:39:61:91','0x564f329c16677686698686f19d78ea1c33','Access-Reject','2016-11-22 22:42:15'),(151039,'10:A5:D0:53:98:63','0x7f9705ce8649731c902c70e4ba67a9f084','Access-Reject','2016-11-22 22:43:17'),(151040,'70:18:8B:76:94:55','0xa6e3fea9317b38f20d0e170f0185225b7b','Access-Reject','2016-11-22 22:43:45'),(151041,'B8:76:3F:95:DB:C7','0xaed26452ab397d67a3f8b5acba5ac0fd27','Access-Reject','2016-11-22 22:43:45'),(151042,'00:E0:4C:20:1D:93','0x4f659b2b9a476cf31460a2e2ca71ab193c','Access-Reject','2016-11-22 22:43:50'),(151043,'DC:53:60:7A:D0:DC','0x82ffcd62e02c023bce5f9dceba1826f04c','Access-Reject','2016-11-22 22:44:24'),(151044,'A4:70:D6:83:3F:F6','0xa35057db66bd89a19ca7b630c7546d1420','Access-Reject','2016-11-22 22:44:38'),(151045,'EC:0E:C4:47:37:78','0x37a7ec53e34124bf398cb4dd10c66f1323','Access-Reject','2016-11-22 22:45:01'),(151046,'38:0F:4A:37:E8:6D','0xc8cccfd22c1634df03ee2ebb7224445d3a','Access-Reject','2016-11-22 22:46:19'),(151047,'D8:C4:E9:72:12:B3','0x610b61bb88f364a634ef258f810a28537b','Access-Reject','2016-11-22 22:46:45'),(151048,'60:FE:1E:67:81:C7','0xdc632b8ff96074415cb7203d5148a5dd59','Access-Reject','2016-11-22 22:49:27'),(151049,'00:1B:9E:07:A0:E2','0x8a09c4bcc3b0f6f91a983b62535087fb01','Access-Reject','2016-11-22 22:49:51'),(151050,'D4:87:D8:1D:20:35','0x2cf0f45b64524f8788b47704814d077f7a','Access-Reject','2016-11-22 22:49:54'),(151051,'D4:87:D8:1D:20:35','0x6cec4b928afe060f97cdca2babb65d0518','Access-Reject','2016-11-22 22:49:56'),(151052,'A0:E4:53:64:CB:4A','0xd1e1eac67569e244320b7894f9c8129336','Access-Reject','2016-11-22 22:49:58'),(151053,'30:0D:43:2E:56:64','0x988e07420dfbcc083c4be772eae58f89a9','Access-Reject','2016-11-22 22:50:02'),(151054,'00:15:6D:D8:31:2C','0x888e7de81a3e6d200db26ce4fbeccc2b32','Access-Reject','2016-11-22 22:50:42'),(151055,'64:5A:04:72:18:3B','0x7239756baba1da2ba6c696ce9b915c06df','Access-Reject','2016-11-22 22:51:11'),(151056,'78:C3:E9:F3:59:8C','0xcb28f160aef5745fc2b980030529210781','Access-Reject','2016-11-22 22:52:14'),(151057,'E0:B6:F5:2E:97:C2','0x33a64aa1e99c83650b9a5748f02494cb88','Access-Reject','2016-11-22 22:52:41'),(151058,'48:D2:24:B9:A8:D5','0x2613431502657c14c9185857dc7e320828','Access-Reject','2016-11-22 22:54:38'),(151059,'48:E2:44:63:7E:A1','0xd08ed8374a5f339b63847f41e30b070635','Access-Reject','2016-11-22 22:54:57'),(151060,'A4:70:D6:83:3F:F6','0xcdabff4d2b4acf2a0722868b4d6e3b74d9','Access-Reject','2016-11-22 22:55:31'),(151061,'EC:0E:C4:47:37:78','0x2299fa174014e9d8feaab3d0fe8602a497','Access-Reject','2016-11-22 22:56:38'),(310915,'saadatu osman','0xea8a4936d18755aaba81c96b64ef3b84cb','Access-Reject','2018-08-25 18:13:15'),(310914,'alorvia','','Access-Accept','2018-08-25 17:41:58'),(151064,'C8:F7:33:18:49:85','0x1f3ad29eed46637a027c325fd226a79ad1','Access-Reject','2016-11-22 22:59:19'),(151065,'80:19:67:B4:DD:F5','0x5cb69c96728ca2fe7e7ccb36827c564321','Access-Reject','2016-11-22 23:00:07'),(151066,'38:0F:4A:37:E8:6D','0x5743e14d249ea639a0b5fc75f0ccf21f0c','Access-Reject','2016-11-22 23:00:34'),(151067,'00:15:6D:D8:31:2C','0xbd3da6b56b2d9b5061e5e3bb864eb7b49d','Access-Reject','2016-11-22 23:00:43'),(151068,'00:24:D6:37:D3:58','0x41f8d9f57841117aab35feca0da26694c8','Access-Reject','2016-11-22 23:00:59'),(151069,'00:DB:DF:13:E6:E7','0xbff69266a105a762091060985c51c9ae41','Access-Reject','2016-11-22 23:03:23'),(151070,'60:FE:1E:67:81:C7','0xf925336d39110ec605bb3358f9dfcbdc2d','Access-Reject','2016-11-22 23:04:12'),(151071,'64:5A:04:72:18:3B','0x8affbccc7082ce48487577e45039d6190f','Access-Reject','2016-11-22 23:04:21'),(151072,'E8:15:0E:04:EB:30','0xe3cc528495f349fb1d035303f3cb3d6482','Access-Reject','2016-11-22 23:06:19'),(151073,'00:DB:DF:C2:7C:25','0x73041d0d7c40950638ecc1a8ed9b9eb3cc','Access-Reject','2016-11-22 23:06:36'),(151074,'00:16:CF:CE:8A:73','0xf66c98121e41dce5ae526341934af51b56','Access-Reject','2016-11-22 23:09:04'),(151075,'EC:0E:C4:47:37:78','0x2895fb0223c5f5c98244fd67bf292a3c9a','Access-Reject','2016-11-22 23:09:48'),(151076,'E0:DB:10:9A:51:C2','0xb56e52662ebc907fa2bffdb33d4c826d9d','Access-Reject','2016-11-22 23:10:18'),(151077,'00:15:6D:D8:31:2C','0x980c1ef5cba04d1eb2f4c4ee01c0c371ee','Access-Reject','2016-11-22 23:10:42'),(151078,'3C:25:D7:7C:4B:94','0x44ada97f6e1e1e7f85f4bd62e43934fb85','Access-Reject','2016-11-22 23:11:20'),(347224,'tpsbiz','','Access-Reject','2018-12-13 20:02:09'),(151080,'00:08:22:9C:B3:FB','0xa3b39ae6ff91e8caf81d16cfe0533ef4a8','Access-Reject','2016-11-22 23:11:44'),(151081,'C4:8E:8F:C0:A8:8B','0xa0044fd238881dc4855c14f6f109a91c54','Access-Reject','2016-11-22 23:11:58'),(151082,'micashamissah92@gmail.com','0xd632b5020d3df8db9480ec44c4e8266cdb','Access-Reject','2016-11-22 23:12:09'),(151083,'20:54:76:89:3B:7F','0x0d8bceeaf2ccf746b6a0e435b72d91a6cd','Access-Reject','2016-11-22 23:13:07'),(151084,'CC:79:4A:41:7A:7E','0x225711af3e84cc657b5677a7daf61892c8','Access-Reject','2016-11-22 23:13:08'),(151085,'60:FE:1E:67:81:C7','0x1c534a12daa4810df965ebca30a27bd8ed','Access-Reject','2016-11-22 23:13:13'),(151086,'B0:45:19:DD:31:9D','0xd3f1c97b119415252c199b87f1fd55b32c','Access-Reject','2016-11-22 23:13:16'),(924155,'dodoos','','Access-Reject','2019-11-08 17:53:07'),(151088,'6C:2F:2C:DA:02:00','0x8b57909406873a776abf399b0f06e6679a','Access-Reject','2016-11-22 23:15:33'),(151089,'DC:53:60:7A:D0:DC','0x0e8924bef979f435a73cd72d0ae9ee2039','Access-Reject','2016-11-22 23:15:47'),(151090,'78:FF:CA:63:36:1F','0x3e16593a63db4328c105d02975fd3dc43f','Access-Reject','2016-11-22 23:16:22'),(151091,'14:74:11:21:3C:BA','0x23a78065450a36a629c998619dfa6c976e','Access-Reject','2016-11-22 23:16:29'),(151092,'00:08:22:0A:76:33','0x5d0ea4ea79680a710d2a6e9c9b2dd8da4b','Access-Reject','2016-11-22 23:18:13'),(151093,'50:9F:27:4A:08:46','0x76d655b4bdb01e943fd5cf6e024d31d3c7','Access-Reject','2016-11-22 23:18:32'),(351631,'pempamsie','','Access-Accept','2018-12-15 12:45:48'),(151095,'84:11:9E:27:BE:2A','0x257c1bd3a7a3c30f0e95b237ea5ff368f3','Access-Reject','2016-11-22 23:18:55'),(151096,'E8:99:C4:A5:2D:75','0xe162edb2d89e746f3208f960b49abb8564','Access-Reject','2016-11-22 23:20:20'),(151097,'00:15:6D:D8:31:2C','0x7554cbc8cc9250fb4cea2d982b55565fd6','Access-Reject','2016-11-22 23:20:42'),(347367,'tpsbiz','','Access-Reject','2018-12-13 21:16:53'),(151099,'B0:C0:90:13:D8:9F','0xe22ce58ccee5e9ed3e21cf2b5fe2dd05da','Access-Reject','2016-11-22 23:20:51'),(924154,'dodoos','','Access-Reject','2019-11-08 17:52:56'),(151101,'E6:FE:70:FF:A6:10','0x82313f278c8b7fdc4fae43b9aff3950d9c','Access-Reject','2016-11-22 23:22:36'),(151102,'CC:52:AF:9A:1A:98','0xabfb97d737fc43ab2311e62d3061dc0e12','Access-Reject','2016-11-22 23:23:03'),(151103,'00:27:15:32:27:BC','0x0be616fdf16feb0ac62b5c39846778d4e4','Access-Reject','2016-11-22 23:23:05'),(151104,'80:19:67:D3:D2:D0','0xfa1554ba33dde80fe8f326c786cc6e6a7d','Access-Reject','2016-11-22 23:23:26'),(151105,'10:08:B1:B0:17:41','0x42f4059f16a04643feb70e6f2f930b9314','Access-Reject','2016-11-22 23:23:43'),(351548,'tpsbiz','','Access-Reject','2018-12-15 10:07:37'),(151107,'10:68:3F:82:8A:48','0x4fabb28175a10882d7f9522ac42c4a909e','Access-Reject','2016-11-22 23:24:35'),(151108,'78:FF:CA:57:B1:12','0xc28526f9e2ae8184234f6e016a281760c0','Access-Reject','2016-11-22 23:25:44'),(151109,'94:DB:C9:0F:5B:61','0x86c492d9e59eeed01bf822164e52ed6975','Access-Reject','2016-11-22 23:26:29'),(151110,'78:FF:CA:CB:72:12','0x23e10fb90bd94ff348d13b81a657466d27','Access-Reject','2016-11-22 23:26:35'),(151111,'D0:7E:35:E5:44:C6','0x74f976a7b470c82b20743901199af930d9','Access-Reject','2016-11-22 23:29:13'),(151112,'78:FF:CA:57:A1:21','0x0573a5bd201cfc270475369dd866f6847f','Access-Reject','2016-11-22 23:29:15'),(151113,'E0:DB:10:AA:DF:5C','0x13d4c36288075c26c4d23ad43b98bfc728','Access-Reject','2016-11-22 23:29:15'),(151114,'00:1B:9E:07:A0:E2','0x22b1397653d24c29f1b78e6afb9c1e2875','Access-Reject','2016-11-22 23:29:59'),(905383,'mfantsipim','','Access-Accept','2019-09-19 22:30:02'),(924153,'dodoos','','Access-Reject','2019-11-08 17:52:44'),(151117,'00:15:6D:D8:31:2C','0xc2fcf400b352358222c5ec3ac63819c0bf','Access-Reject','2016-11-22 23:30:42'),(151118,'64:5A:04:72:18:3B','0xcbebabadb9c0030623d23de38df8e047c8','Access-Reject','2016-11-22 23:31:12'),(924152,'dodoos','','Access-Reject','2019-11-08 17:52:33'),(924151,'dodoos','','Access-Reject','2019-11-08 17:52:21'),(924150,'dodoos','','Access-Reject','2019-11-08 17:52:10'),(151122,'5mEqt3','0xda712b6cca5178321c3cd83f5bf0639f80','Access-Reject','2016-11-22 23:33:15'),(151123,'5mEqt3','0x8152acc986eaa4f4de2ffbb17ceba8d631','Access-Reject','2016-11-22 23:33:32'),(347366,'tpsbiz','','Access-Reject','2018-12-13 21:16:22'),(151125,'5mEqt3','0xc5ff3ad134a290cd0df69072351ea146dd','Access-Reject','2016-11-22 23:33:47'),(347365,'tpsbiz','','Access-Reject','2018-12-13 21:15:51'),(151127,'5mEqt3','0x200536cf715ec1e0801991fdca3e56b86c','Access-Reject','2016-11-22 23:34:06'),(151128,'7mEqt5','0x97ed19a27b130b75773fd8b6bbdd41c34c','Access-Reject','2016-11-22 23:34:44'),(151129,'7mEqt5','0x7334e1346d7a0a6e4aab4179ea7fd6d1ae','Access-Reject','2016-11-22 23:35:23'),(151130,'7mEqt5','0x7ee0920d7e46b5c34d348ae747c8267596','Access-Reject','2016-11-22 23:35:47'),(151131,'7mEqt5','0xec0aa4b6309d8dd19f71faa720a93cea27','Access-Reject','2016-11-22 23:36:00'),(151132,'UJ97mEqt5','0xb000d75a0764df362f9c73a54c6b01b053','Access-Reject','2016-11-22 23:36:10'),(151133,'O0PUJ97mEqt5','0xe1e7de4c347107c280a5c4b0bdbaf0e147','Access-Reject','2016-11-22 23:36:25'),(151134,'7mEqt5','0x30a217514c8477752f8b7002d7feb28273','Access-Reject','2016-11-22 23:36:59'),(151135,'A4:44:D1:71:E7:7E','0x29fdad4e6ceed9a6ed9c39bb14ed042e0e','Access-Reject','2016-11-22 23:37:02'),(151136,'50:9F:27:4A:08:46','0x0c0658200c552847bad3f1ac1ad4090cec','Access-Reject','2016-11-22 23:39:07'),(151137,'DC:53:60:7A:D0:DC','0xf2804b02b9a40ab74e3adc73ac3006b8cf','Access-Reject','2016-11-22 23:39:25'),(151138,'80:19:67:61:5A:6A','0x6eb6de6ef0c08a2afda86b5851b29e9aa1','Access-Reject','2016-11-22 23:39:27'),(151139,'AC:B5:7D:48:48:6E','0x3dc6d8df91180313b1741aee9a8f7b1608','Access-Reject','2016-11-22 23:39:42'),(151140,'00:1B:9E:07:A0:E2','0x45cdf78f480ab50da558ab850323eff81c','Access-Reject','2016-11-22 23:40:00'),(151141,'A4:44:D1:71:E7:7E','0xa66dfdf704f386c81e3aea6e3dce770657','Access-Reject','2016-11-22 23:40:38'),(151142,'00:15:6D:D8:31:2C','0xb030f388a999bf2f14635802e104a08c93','Access-Reject','2016-11-22 23:40:42'),(151143,'00:08:22:0A:76:33','0xa9f0be74a76664821b4a1c46adf681fed9','Access-Reject','2016-11-22 23:40:59'),(151144,'00:08:22:0A:76:33','0xf998c6243518b6ffefeceed001b69eea77','Access-Reject','2016-11-22 23:41:18'),(151145,'B0:10:41:84:24:2F','0x3430535094c3d81b8d857059ae62f29a44','Access-Reject','2016-11-22 23:41:54'),(348504,'tpsbiz','','Access-Reject','2018-12-14 07:30:37'),(348505,'cegrad','','Access-Accept','2018-12-14 07:31:06'),(348506,'tpsbiz','','Access-Reject','2018-12-14 07:31:08'),(348405,'tpsbiz','','Access-Reject','2018-12-14 06:40:06'),(151149,'C8:F7:33:18:49:85','0x140fb9aa5c1ef8e4f3dd24e1014495e7dd','Access-Reject','2016-11-22 23:43:56'),(151150,'38:59:F9:A3:BC:CF','0xf3d69ca8d74ef0dd3c3428970e03af1a5d','Access-Reject','2016-11-22 23:45:45'),(151151,'18:AF:61:60:CB:FE','0x21d9893d55a45249583b0531432018aaae','Access-Reject','2016-11-22 23:46:42'),(349133,'tpsbiz','','Access-Reject','2018-12-14 13:20:09'),(151153,'B4:6D:83:80:1D:8A','0xc3375c617629fababa83a62eb8ef0094fa','Access-Reject','2016-11-22 23:47:01'),(930411,'dodoos','','Access-Reject','2019-11-09 15:15:19'),(151155,'00:27:15:28:12:74','0xaed0e0a209cb76ddab990130fcd3faafd1','Access-Reject','2016-11-22 23:48:35'),(151156,'D4:87:D8:1D:20:35','0x87f4bfbaf180917e0d059be12cab87367b','Access-Reject','2016-11-22 23:49:58'),(151157,'00:1B:9E:07:A0:E2','0xad121bfc924b48c2f07fad8c27d60c5d3d','Access-Reject','2016-11-22 23:50:00'),(151158,'00:15:6D:D8:31:2C','0x1b16514667fa8f087d820bd817844b8002','Access-Reject','2016-11-22 23:50:42'),(929764,'dodoos','','Access-Reject','2019-11-09 13:14:17'),(929178,'dodoos','','Access-Reject','2019-11-09 10:26:51'),(151160,'C8:F7:33:18:49:85','0x3ce22b653062b0b629086b54bf71a0327d','Access-Reject','2016-11-22 23:51:10'),(151161,'64:5A:04:72:18:3B','0xb1bdff8cb5b4491934b4e85f4d9e1ad6c1','Access-Reject','2016-11-22 23:51:12'),(929765,'dodoos','','Access-Reject','2019-11-09 13:14:28'),(151163,'54:27:1E:4E:11:61','0x006b24801f155f7026479ebc48a91ffb2d','Access-Reject','2016-11-22 23:51:33'),(151164,'14:1A:A3:98:3F:38','0xf61a737aa9d9dc6b35a0fe4176448d1b60','Access-Reject','2016-11-22 23:52:31'),(308091,'gadukpoh','0x2c10ad680ca46580750ada741673ee6574','Access-Accept','2018-05-14 22:33:42'),(151166,'50:2E:5C:E8:36:B8','0x6dd072595c7010f085e3ce9022e7bad635','Access-Reject','2016-11-22 23:53:41'),(151167,'00:24:D7:80:BB:BC','0x47885278b28e01e46c75bac938fc70fa54','Access-Reject','2016-11-22 23:54:02'),(347419,'tpsbiz','','Access-Reject','2018-12-13 21:43:47'),(151169,'10:92:66:91:BB:12','0x8f4981d3fcadb07cd7b67cfc700a2c6feb','Access-Reject','2016-11-22 23:56:11'),(151170,'DC:53:60:7A:D0:DC','0x8653ae7c0dd5a117de5f0c88241a3ec590','Access-Reject','2016-11-22 23:56:48'),(151171,'08:86:20:1D:9E:32','0xb63b1366b17ff623fb47668682539aaebc','Access-Reject','2016-11-22 23:58:19'),(151172,'54:35:30:CE:96:FE','0xff51c9336e238d6ee08e1a525102b07244','Access-Reject','2016-11-22 23:59:31'),(151173,'80:19:67:B4:DD:F5','0xd6f44433b52c901a5f97566a4baf0e6eed','Access-Reject','2016-11-23 00:00:12'),(151174,'00:15:6D:D8:31:2C','0x8a011ed51ad89f04b73eba354485b61662','Access-Reject','2016-11-23 00:00:42'),(151175,'88:C9:D0:C3:4E:46','0x965561b76b0e64d365b552ac40849d0bd7','Access-Reject','2016-11-23 00:00:47'),(151176,'54:35:30:CE:96:FE','0x9ca34f966c904a108381d2d21a8bb3a6a1','Access-Reject','2016-11-23 00:00:51'),(151177,'00:24:D6:37:D3:58','0xe703a3599abd2419b01dbd1d964d50a763','Access-Reject','2016-11-23 00:01:39'),(151178,'C4:62:EA:92:5D:AC','0xa027fdc6505c50c335b76decdd83c5fbc5','Access-Reject','2016-11-23 00:02:09'),(151179,'64:5A:04:72:18:3B','0x1d43a74a6d3ce17668a19ecf3136ce1c28','Access-Reject','2016-11-23 00:03:05'),(347312,'tpsbiz','','Access-Reject','2018-12-13 20:47:29'),(151181,'80:C5:E6:8D:FE:F0','0x4eab0c9c308f7548753c23f034069855a2','Access-Reject','2016-11-23 00:05:45'),(924149,'dodoos','','Access-Reject','2019-11-08 17:51:59'),(151183,'30:52:CB:E1:EB:6D','0x869f33f161bca457b67159c27da7fe09c9','Access-Reject','2016-11-23 00:06:45'),(151184,'00:E0:4C:20:1D:93','0x9faa2cd53c828e05a39beed6f2179989f0','Access-Reject','2016-11-23 00:06:50'),(924148,'dodoos','','Access-Reject','2019-11-08 17:51:47'),(924147,'dodoos','','Access-Reject','2019-11-08 17:51:35'),(151187,'38:0F:4A:37:E8:6D','0x5c174ae77c92d757665e2d370bfec65c26','Access-Reject','2016-11-23 00:09:25'),(151188,'14:9A:10:F5:A1:E2','0xaeea1a5d8ae5ec6876a109d2a14654048a','Access-Reject','2016-11-23 00:09:36'),(151189,'00:15:6D:D8:31:2C','0xfd67e6c56d8d43a65fd5ee66932f48e791','Access-Reject','2016-11-23 00:10:42'),(924146,'dodoos','','Access-Reject','2019-11-08 17:51:23'),(151191,'64:5A:04:72:18:3B','0xb78b215da575d029c315616f85ac722bca','Access-Reject','2016-11-23 00:11:13'),(151192,'60:AF:6D:5E:B2:25','0x4d0f28ec18f85cf7e0845ecf358d2bc1ff','Access-Reject','2016-11-23 00:11:18'),(151193,'D4:87:D8:1D:20:35','0xe61e6ff2d529a72f983a9f18a41eafbef0','Access-Reject','2016-11-23 00:12:48'),(924145,'dodoos','','Access-Reject','2019-11-08 17:51:11'),(151195,'A4:70:D6:83:3F:F6','0xe2688386d381704bfe89be6083c73e3d16','Access-Reject','2016-11-23 00:14:48'),(151196,'C8:F7:33:18:49:85','0x8456e4ba12fb13f15d75854489e9841420','Access-Reject','2016-11-23 00:15:14'),(151197,'DC:53:60:7A:D0:DC','0x9e2e6f814c76fda9dd2c6ad81ad91f79fb','Access-Reject','2016-11-23 00:16:10'),(924144,'dodoos','','Access-Reject','2019-11-08 17:50:59'),(151199,'D4:87:D8:1D:20:35','0x7cc0eb4a3c17f565665b8c0cd413866bd0','Access-Reject','2016-11-23 00:19:45'),(151200,'00:15:6D:D8:31:2C','0x16c24e7717e75efd79be133f80d4abe071','Access-Reject','2016-11-23 00:20:42'),(151201,'D0:53:49:2A:1F:9B','0xd4ee841c4954d1547820587ede29ddb460','Access-Reject','2016-11-23 00:21:27'),(151202,'00:E0:4C:20:1D:93','0xef9029c7f18d0cf10cbb93e12f60217c1d','Access-Reject','2016-11-23 00:22:19'),(151203,'E0:B6:F5:2A:D8:42','0xbd0eba7d94d805f2f4fa82fca87916ddba','Access-Reject','2016-11-23 00:23:13'),(151204,'80:C5:E6:8D:FE:F0','0xe572a660a8832d6a2097fecb9f80b1ae35','Access-Reject','2016-11-23 00:24:45'),(151205,'C4:62:EA:92:5D:AC','0x1bebbb9d1274ca18552904e48020c7373f','Access-Reject','2016-11-23 00:25:56'),(151206,'00:23:08:DB:36:0A','0x840254da7374af105333de301ba14fcb8b','Access-Reject','2016-11-23 00:26:57'),(151207,'00:24:D7:77:4C:7C','0xbee57b0f27fb7fd8a45a8c823da8cf2e5f','Access-Reject','2016-11-23 00:27:17'),(151208,'60:AF:6D:5E:B2:25','0xf5e5428310285720f3a2b172eb955b7050','Access-Reject','2016-11-23 00:27:17'),(151209,'78:FF:CA:45:D5:04','0x845a4f67d448c80a2ce0e93ef14d49a138','Access-Reject','2016-11-23 00:27:44'),(151210,'48:50:73:08:61:44','0x0a56868f53fc4b834f19f78136e796346d','Access-Reject','2016-11-23 00:28:51'),(924143,'dodoos','','Access-Reject','2019-11-08 17:50:48'),(151212,'64:5A:04:72:18:3B','0x3f3b3cc51560775fd74cfc88d13396e7a5','Access-Reject','2016-11-23 00:29:54'),(151213,'00:15:6D:D8:31:2C','0xbf9b20fa581d48b077db24ffc49fef1301','Access-Reject','2016-11-23 00:30:43'),(151214,'28:C2:DD:06:B4:95','0x3fe04e7c5511a321a91c4808c8f709b302','Access-Reject','2016-11-23 00:31:57'),(151215,'10:1C:0C:3B:EB:D8','0x8a5d74b0b633a5448ff5a457683525d31f','Access-Reject','2016-11-23 00:32:16'),(151216,'E6:FE:70:FF:A6:10','0x477a5bef1eaaee7b5d973594d3326f1342','Access-Reject','2016-11-23 00:32:22'),(151217,'A4:70:D6:83:3F:F6','0x9400d2c02f412878607dfaa13b9ea7c469','Access-Reject','2016-11-23 00:33:12'),(924142,'dodoos','','Access-Reject','2019-11-08 17:50:36'),(151219,'60:AF:6D:5E:B2:25','0x61e3805f5ac74873d9ffd7782c77659163','Access-Reject','2016-11-23 00:36:40'),(151220,'20:7C:8F:28:CA:5E','0x18633ce7e652bcd2029e5d26b461773f56','Access-Reject','2016-11-23 00:36:59'),(151221,'00:15:6D:D8:31:2C','0x1c03ef1f8f657c1fc9c2c4c972d545fca3','Access-Reject','2016-11-23 00:40:42'),(151222,'44:74:6C:6D:B7:EC','0x6f19cdfd8294d8a43f991beb8edf84d215','Access-Reject','2016-11-23 00:42:23'),(151223,'A4:1B:45:68:BD:94','0x16f6b92fd7a886f317a8a659340a5996d4','Access-Reject','2016-11-23 00:43:00'),(151224,'60:D8:19:97:73:6B','0x69316b537eff192fccec1ae68c8dd4ee97','Access-Reject','2016-11-23 00:43:27'),(151225,'00:E0:4C:20:1D:93','0xca2b645ecadb6461d08ff21b3a9ef74e6c','Access-Reject','2016-11-23 00:43:30'),(151226,'10:A5:D0:23:4D:68','0xfb9bbcf5bcdb5884b0359de108124e98a0','Access-Reject','2016-11-23 00:43:58'),(151227,'80:C5:E6:8D:FE:F0','0x3e2f4656c8be44f1bbec491022a0fb8b05','Access-Reject','2016-11-23 00:45:58'),(151228,'10:1C:0C:3B:EB:D8','0x1ccc967f840279ff4a5a62d2955bab45ce','Access-Reject','2016-11-23 00:46:47'),(151229,'3C:25:D7:7C:4B:94','0x06f7389818ad7d5fd40f92c924c3f132ee','Access-Reject','2016-11-23 00:47:10'),(151230,'00:08:22:0C:4C:88','0x243d6e53ae56c5a5b9ea5b5681cf84cf4d','Access-Reject','2016-11-23 00:47:57'),(151231,'00:16:CF:CE:8A:73','0x3976acc923ba88ad9e7ca6aa6c70537b95','Access-Reject','2016-11-23 00:48:32'),(924141,'dodoos','','Access-Reject','2019-11-08 17:50:24'),(151233,'00:E0:4C:20:1D:93','0x399a62567b539f50a76b9bb5be6a5247d3','Access-Reject','2016-11-23 00:49:00'),(151234,'38:0F:4A:37:E8:6D','0x4e96399dd5eab4b4c23e8ccec7d312518e','Access-Reject','2016-11-23 00:50:15'),(151235,'64:5A:04:72:18:3B','0x59a4a7667255974331a4ee6b897603be59','Access-Reject','2016-11-23 00:50:16'),(151236,'78:FF:CA:C5:B0:AF','0x0e224e463b8f1d170af007e2e62d35d911','Access-Reject','2016-11-23 00:50:20'),(151237,'1C:3E:84:00:2E:1F','0x84c93e540c7bf7ecfbbb5437811a49ece7','Access-Reject','2016-11-23 00:50:33'),(151238,'00:15:6D:D8:31:2C','0x7908634a991f4aead8a13fb24db03876df','Access-Reject','2016-11-23 00:50:53'),(151239,'C4:8E:8F:C0:A8:8B','0x697ccc3383cff1c586a9616eca4626a759','Access-Reject','2016-11-23 00:51:43'),(151240,'28:C2:DD:06:B4:95','0x0401e71bdb636869cbea852c3bd597c1d2','Access-Reject','2016-11-23 00:52:00'),(151241,'00:1F:3A:9C:6B:4F','0xb273e0d9e205e47fc908f8cbe09715b8f4','Access-Reject','2016-11-23 00:54:02'),(151242,'00:08:22:C4:60:8E','0x32b18099b3e72f309f30a9e737076e7cc1','Access-Reject','2016-11-23 00:55:17'),(151243,'00:E0:4C:20:1D:93','0x569df2385db67a3764cb0969bad718684f','Access-Reject','2016-11-23 00:55:22'),(151244,'D4:87:D8:1D:20:35','0x07d9680b561ae6a1d6c47c1674ce670185','Access-Reject','2016-11-23 00:55:41'),(924140,'dodoos','','Access-Reject','2019-11-08 17:50:13'),(151246,'78:2E:EF:A1:FB:84','0x32c8c1e2d29e9b0b78b18da5795d8b9ddc','Access-Reject','2016-11-23 00:57:14'),(151247,'D0:53:49:2A:1F:9B','0xf9cbd4a4b195fb80f1cdbfcdae68390ef6','Access-Reject','2016-11-23 00:57:37'),(151248,'00:08:22:9C:B3:FB','0x4cefc9f4c6295bf7c74ea7c6b1e5eae231','Access-Reject','2016-11-23 00:58:48'),(151249,'00:24:D6:37:D3:58','0x1b1b28c1657db43a49f961c0b707a81101','Access-Reject','2016-11-23 00:59:03'),(151250,'00:15:6D:D8:31:2C','0x2e7290125293aaada0fd697b6159ac60d4','Access-Reject','2016-11-23 01:00:42'),(151251,'80:19:67:D5:8B:DC','0xde9406509b3db18b72732e76b3f0bbe8a8','Access-Reject','2016-11-23 01:01:49'),(151252,'10:1C:0C:3B:EB:D8','0xa7c72d56c3c715ff9197457baefa890d40','Access-Reject','2016-11-23 01:03:13'),(151253,'74:E2:8C:C3:9B:48','0xc24b5dab814b527503d3e8694447f41165','Access-Reject','2016-11-23 01:05:31'),(151254,'A4:1B:45:68:BD:94','0x013f579fc247cbfa40b5edade0d4101ec4','Access-Reject','2016-11-23 01:06:44'),(151255,'A0:E4:53:64:CB:4A','0x3ca442edd465d563e6559db73363b71df0','Access-Reject','2016-11-23 01:07:56'),(151256,'00:1F:5B:D3:E1:1F','0xf4b9483b55bf4b5dc0e2b346ba39ca3259','Access-Reject','2016-11-23 01:08:46'),(151257,'AC:81:12:63:DE:49','0x44da2ed9c27e94831ed8bb6afbf9c2dc77','Access-Reject','2016-11-23 01:09:28'),(151258,'00:1F:3A:9C:6B:4F','0x4eb5b9d6ec5b955af283554964ec389adc','Access-Reject','2016-11-23 01:09:30'),(151259,'84:2E:27:1D:60:34','0xb191728ad4f877faefdd856c438aaf63fb','Access-Reject','2016-11-23 01:09:44'),(151260,'64:5A:04:72:18:3B','0xbc336ab08bce147259722d0a6de01be017','Access-Reject','2016-11-23 01:10:17'),(151261,'00:15:6D:D8:31:2C','0xf63adc0f6143fddc1fd5a80e5294d8b11f','Access-Reject','2016-11-23 01:10:43'),(151262,'AC:B5:7D:48:48:6E','0x580f33bd163e1f942bc024391a2fadacbc','Access-Reject','2016-11-23 01:12:34'),(151263,'00:08:22:9C:B3:FB','0x14509fba6f8b460d4bba7218e301e56745','Access-Reject','2016-11-23 01:12:42'),(151264,'48:50:73:08:61:44','0x9718351ccb58da16c1a82a0092337f6e6e','Access-Reject','2016-11-23 01:12:44'),(151265,'D4:87:D8:1D:20:35','0xf764d68daa9b9d1a0ab90b48a935078ff6','Access-Reject','2016-11-23 01:13:58'),(151266,'14:9A:10:F5:A1:E2','0xbaedb4c616f3a0ccda25d94d1b190722b0','Access-Reject','2016-11-23 01:14:17'),(151267,'80:C5:E6:8D:FE:F0','0xec51db693bf2d1bfca961d150ac04f72c7','Access-Reject','2016-11-23 01:17:29'),(151268,'6C:3B:6B:02:5C:95','0x4d5407c4f6d348ffa30877335f0364b954','Access-Reject','2016-11-23 01:19:10'),(151269,'10:1C:0C:3B:EB:D8','0x078248ed7ddb0ac5c494bafa09bd9d3f24','Access-Reject','2016-11-23 01:19:12'),(151270,'00:27:15:08:3B:92','0x182e6488ee6e85289914621472061887ea','Access-Reject','2016-11-23 01:20:40'),(151271,'00:15:6D:D8:31:2C','0x7c050976d4f793bf47a1dff199db2240ad','Access-Reject','2016-11-23 01:20:43'),(151272,'00:21:00:7F:F1:AB','0x0147937c5db847f3cf19973b64dc7c6c20','Access-Reject','2016-11-23 01:22:41'),(151273,'D0:53:49:80:15:0B','0x53089442c4ad8a406f9517155aba6c5a02','Access-Reject','2016-11-23 01:22:56'),(151274,'D4:87:D8:1D:20:35','0x0c42569318c444a8de1e59d2f15fd8feba','Access-Reject','2016-11-23 01:25:04'),(151275,'E4:D5:3D:EE:87:89','0x82bf12903838659e9a50f8d62c71792f0f','Access-Reject','2016-11-23 01:25:21'),(349247,'tpsbiz','','Access-Reject','2018-12-14 14:23:14'),(349127,'tpsbiz','','Access-Reject','2018-12-14 13:15:12'),(151278,'A4:1B:45:68:BD:94','0x1d550fa304db973f07cb1236c91cc8e7e8','Access-Reject','2016-11-23 01:26:38'),(151279,'00:24:D6:37:D3:58','0xc3a73b53624cb24d71402b973f24535d5b','Access-Reject','2016-11-23 01:26:58'),(151280,'00:0C:E7:04:D4:5E','0x5c9fe1574dd8e1e7d66a16cd45ad524325','Access-Reject','2016-11-23 01:27:57'),(348747,'tpsbiz','','Access-Reject','2018-12-14 09:39:16'),(151282,'00:E0:4C:20:1D:93','0xc62b71fcd51c4837f761f9a5e0b3b1b6b0','Access-Reject','2016-11-23 01:30:29'),(151283,'00:15:6D:D8:31:2C','0x4529ba05509754e5969229910e510eaf1a','Access-Reject','2016-11-23 01:30:42'),(151284,'80:C5:E6:8D:FE:F0','0xf5b58ec70e6cba618f49162fb77cdb1486','Access-Reject','2016-11-23 01:30:44'),(151285,'68:72:51:1A:99:DF','0xa9abe665cf704fa2014ffbc5db8e595ac7','Access-Reject','2016-11-23 01:31:46'),(151286,'00:1F:3A:9C:6B:4F','0x6e09c3cea6ffb85ce759a0a789ea85208a','Access-Reject','2016-11-23 01:33:50'),(151287,'00:1E:65:83:96:A8','0x2a574520dcce366a06407770a76268eb3d','Access-Reject','2016-11-23 01:34:23'),(151288,'00:1F:5B:D3:E1:1F','0xe8189c3faa0ff9cc36214c142d1179ad59','Access-Reject','2016-11-23 01:36:11'),(151289,'80:19:67:30:C3:59','0x96fea90a308e0a305bcda1ebdb09179b5c','Access-Reject','2016-11-23 01:38:48'),(151290,'38:0F:4A:37:E8:6D','0x4b507bd8725d8659ccb6c6d6dc93e1d25b','Access-Reject','2016-11-23 01:39:19'),(151291,'A4:70:D6:83:3F:F6','0x7ea7d1ddda891fb5ea048fa805ca2ff74f','Access-Reject','2016-11-23 01:40:27'),(151292,'00:15:6D:D8:31:2C','0x0793c2e7724ecb9612bc1c78d3e2dc1a43','Access-Reject','2016-11-23 01:40:42'),(151293,'48:D2:24:B9:A8:D5','0x99ab01eca6488b91e8628d7ff8b587acad','Access-Reject','2016-11-23 01:41:20'),(151294,'48:D2:24:B9:A8:D5','0x338970ec290e5d41ee74e5b8f4cc76ba47','Access-Reject','2016-11-23 01:41:24'),(151295,'00:E0:4C:20:1D:93','0xee424f1b43c0cd7b54953e765458e8f9b8','Access-Reject','2016-11-23 01:41:51'),(151296,'AC:E0:10:29:68:07','0xa862d88d35def7170ca7cce1db37c24461','Access-Reject','2016-11-23 01:41:57'),(151297,'A4:44:D1:46:9A:F0','0xb11de5504f8c2ebc4b7e65f93c74aaaea6','Access-Reject','2016-11-23 01:45:08'),(151298,'00:1E:4C:34:94:24','0x7fe2b464bbdfa9c5c569689a18bb9b06d0','Access-Reject','2016-11-23 01:45:22'),(151299,'38:0F:4A:37:E8:6D','0xf3d2f5c5942159197d20112bb9135c5edd','Access-Reject','2016-11-23 01:45:24'),(151300,'68:72:51:1A:9C:1E','0x679c54268042757f294e37985474fb82d5','Access-Reject','2016-11-23 01:47:09'),(151301,'24:A4:3C:BE:A3:1B','0xdb3cb9aa9499054e95526690eeec2b9ef6','Access-Reject','2016-11-23 01:47:09'),(151302,'80:19:67:B4:DD:F5','0xdf9a44147a7db4ece72b6e586291c47452','Access-Reject','2016-11-23 01:47:14'),(151303,'00:E0:4C:20:1D:93','0xc414b996309d0bc202ae97abaf2b5b1494','Access-Reject','2016-11-23 01:47:31'),(151304,'10:1C:0C:3B:EB:D8','0x9e12a46cfdc2c028ca8fbbd31c9ce947f5','Access-Reject','2016-11-23 01:50:31'),(151305,'00:15:6D:D8:31:2C','0xdd6d5f9cdd0d46356a7a4a4d335a73cb4f','Access-Reject','2016-11-23 01:50:42'),(151306,'48:50:73:08:61:44','0xe16d8532867751801e30028fb0ce8849e7','Access-Reject','2016-11-23 01:52:16'),(151307,'60:6D:C7:DE:DD:D7','0x52ba3732cd7076cb205a62494f38825182','Access-Reject','2016-11-23 01:52:28'),(151308,'00:24:D7:77:4C:7C','0x9f9e8aa13cf60a4ac4232c13b1c9e39e93','Access-Reject','2016-11-23 01:52:54'),(905369,'baduwa','','Access-Accept','2019-09-19 22:27:33'),(151310,'00:24:D7:77:4C:7C','0xe70b3410b078132e4b7bb66824dbb53f10','Access-Reject','2016-11-23 01:53:38'),(151311,'54:27:1E:64:A3:D7','0x55ab349a7ff945c06b659822296e139c34','Access-Reject','2016-11-23 01:54:59'),(151312,'D0:53:49:80:15:0B','0xc121b3006b258c912f9791b8a9fc77250d','Access-Reject','2016-11-23 01:55:16'),(151313,'00:15:6D:D8:31:2C','0xb83e4e75e57e6ed589b78b26c97008281e','Access-Reject','2016-11-23 02:00:43'),(151314,'1C:65:9D:81:D7:BA','0xa71e955fc17b6cdce83d4ad36771a1d4a6','Access-Reject','2016-11-23 02:01:37'),(151315,'00:26:B6:01:41:D4','0x1db4f77581fe7b0f0ee410a0afcf2845b9','Access-Reject','2016-11-23 02:02:41'),(151316,'78:FF:CA:6D:63:79','0x24f31cb843400e35e00b7963b83db3891c','Access-Reject','2016-11-23 02:04:10'),(151317,'4C:ED:DE:A0:41:46','0x6bed0cffb1967c62577dd4fd80540a76db','Access-Reject','2016-11-23 02:04:26'),(151318,'A4:1B:45:68:BD:94','0x55debaa629d43fc523c6d9a172040808eb','Access-Reject','2016-11-23 02:05:19'),(151319,'30:52:CB:E1:EB:6D','0x5fc1fb4e54c4bfcb653ee23eb19a646f6a','Access-Reject','2016-11-23 02:06:41'),(151320,'80:19:67:D5:8B:DC','0xce89caf85a6d452c34d6ed1b4f9d2011ca','Access-Reject','2016-11-23 02:06:47'),(151321,'00:44:B5:71:D4:65','0x83bdabda9e87f1e611c7538171fcb782d0','Access-Reject','2016-11-23 02:06:54'),(151322,'3C:25:D7:7C:4B:94','0x647c112771889ac0e91d3b932265d183d3','Access-Reject','2016-11-23 02:07:17'),(924139,'dodoos','','Access-Reject','2019-11-08 17:50:01'),(151324,'40:F3:08:CA:0C:52','0x07e3a11edbfd53050e35f1bd83fa28d106','Access-Reject','2016-11-23 02:09:14'),(151325,'A4:1B:45:68:BD:94','0xd45f67aa246a14b55cf625f98f0f63a341','Access-Reject','2016-11-23 02:09:20'),(151326,'00:15:6D:D8:31:2C','0x0f0c183ba66d03aaf1bd05a9c45302fa14','Access-Reject','2016-11-23 02:11:03'),(151327,'40:F3:08:CA:0C:52','0x3c9e831f4569ee4d70ff0fb98a526d23bc','Access-Reject','2016-11-23 02:11:34'),(151328,'78:FF:CA:22:57:9D','0xb93427aa531f5696f9df13ccc0e449f75d','Access-Reject','2016-11-23 02:11:50'),(151329,'A0:E4:53:64:CB:4A','0xd99df1a03c7737bad4c6d1a26b3832f017','Access-Reject','2016-11-23 02:11:57'),(151330,'00:E0:4C:20:1D:93','0x7d1986f7175b5970f0f6cb7965d0a816d5','Access-Reject','2016-11-23 02:13:11'),(151331,'10:1C:0C:3B:EB:D8','0xa255c3fb4e56603b777e3e13c0279b9f31','Access-Reject','2016-11-23 02:13:58'),(347343,'tpsbiz','','Access-Reject','2018-12-13 21:04:17'),(151333,'14:9A:10:F5:A1:E2','0x169916ab9bfe755be1971a893cd6031782','Access-Reject','2016-11-23 02:15:22'),(151334,'14:74:11:21:3C:BA','0x62bc2363593c31eb7a9dab29eacaf4e323','Access-Reject','2016-11-23 02:16:12'),(151335,'38:0F:4A:37:E8:6D','0x377a4f66ae0e3fe7295dc23d09d05dd1ad','Access-Reject','2016-11-23 02:16:17'),(151336,'00:15:6D:D8:31:2C','0xb5185ca24a1d19eeef047e215abc8c9dbc','Access-Reject','2016-11-23 02:20:42'),(151337,'5C:93:A2:A8:53:E0','0x351c62d929cac42142f6d050c80993a1c9','Access-Reject','2016-11-23 02:22:34'),(151338,'74:E2:F5:32:51:74','0x89fc380c85d981197882652832a9274521','Access-Reject','2016-11-23 02:25:04'),(151339,'10:1C:0C:3B:EB:D8','0xa4679ec0dc2f8cc8f3a25cfdd54c1082a2','Access-Reject','2016-11-23 02:26:57'),(151340,'68:72:51:1A:99:DF','0x05fa742bb82262ccd25cf5ba9c003e92e2','Access-Reject','2016-11-23 02:27:14'),(151341,'00:08:22:C2:DD:FB','0xb3c73c631a068c30990f5f448ce423f09d','Access-Reject','2016-11-23 02:29:29'),(151342,'00:15:6D:D8:31:2C','0xc22b059db73503a704972381ffbfc49f8b','Access-Reject','2016-11-23 02:30:42'),(151343,'00:44:B5:71:D4:65','0xf68e94936f9ba7871fa8a51fa0f628aecc','Access-Reject','2016-11-23 02:31:04'),(151344,'40:25:C2:7B:FA:3C','0x02f0e2801a65ad9765145b74c270488702','Access-Reject','2016-11-23 02:33:51'),(151345,'80:C5:E6:8D:FE:F0','0xb9a43612e9e8d9482c36b965ebf1ad817e','Access-Reject','2016-11-23 02:37:08'),(151346,'A0:E4:53:64:CB:4A','0x329b982760b4c8de8764afc4db49abffdd','Access-Reject','2016-11-23 02:38:02'),(151347,'38:0F:4A:37:E8:6D','0x2b4517f7863be001242d1268ffdcff128f','Access-Reject','2016-11-23 02:39:17'),(151348,'00:15:6D:D8:31:2C','0x864105641b178bb494246de222948c56f8','Access-Reject','2016-11-23 02:40:42'),(151349,'74:E2:F5:32:51:74','0x8c898c84994849caefe99e6d504659db36','Access-Reject','2016-11-23 02:40:44'),(151350,'D4:87:D8:1D:20:35','0x088033d5fff2faf6e1dff0dbf200fc4fad','Access-Reject','2016-11-23 02:41:01'),(151351,'20:D3:90:48:4E:77','0xf7a8cb16a736548f8f55b322093258a007','Access-Reject','2016-11-23 02:41:52'),(151352,'3C:83:75:4D:40:E6','0xa466a3892838660399d72ae633979bb8c4','Access-Reject','2016-11-23 02:42:36'),(151353,'80:19:67:B4:DD:F5','0x3d4b7d97084bf95400a712f214d18ef85f','Access-Reject','2016-11-23 02:47:26'),(151354,'00:15:6D:D8:31:2C','0xd296c99a5b26d05f356a7c4971fa4c32ee','Access-Reject','2016-11-23 02:50:42'),(151355,'A4:44:D1:26:96:86','0xa61e9d421a918a6393f65c4326bb72ca9f','Access-Reject','2016-11-23 02:50:46'),(151356,'60:FE:1E:67:81:C7','0x66675971920f44c35b3a58ed5f8ffc1ce4','Access-Reject','2016-11-23 02:50:57'),(151357,'D4:87:D8:1D:20:35','0xd3353266b2b9478c2bb6fbf4afb2624be9','Access-Reject','2016-11-23 02:51:21'),(151358,'60:6D:C7:DE:DD:D7','0xf4f6ffc2cae5b71c3026ed95570f7d8dc9','Access-Reject','2016-11-23 02:53:20'),(151359,'74:C6:3B:38:1D:7B','0xcd68cb0099e13c0c4b6996123061dee7dd','Access-Reject','2016-11-23 02:53:36'),(151360,'74:E2:F5:32:51:74','0x7cef5fefd6671d90768b19de5471a8d66d','Access-Reject','2016-11-23 02:56:37'),(151361,'00:08:22:2C:04:AC','0xef23303c699aabfeb173eb67d697168c69','Access-Reject','2016-11-23 02:57:11'),(151362,'EC:52:DC:00:1A:AA','0xf8aca8853896e437074a06a4e075ef7d8c','Access-Reject','2016-11-23 02:58:05'),(151363,'40:BA:61:A3:15:4C','0x5d8286c218c9a3fd9abc05c969fd49e8a6','Access-Reject','2016-11-23 02:58:13'),(151364,'7C:E9:D3:50:B7:B1','0x68f4898c89fc3718451c93cfbdb51fcc8b','Access-Reject','2016-11-23 02:58:53'),(151365,'50:9F:27:4A:08:46','0x3b63ba0d276b4dbab19110c6850232748d','Access-Reject','2016-11-23 02:59:30'),(151366,'40:B8:9A:4B:6D:AC','0xc803a1e189ce254d719c5324294c1ca830','Access-Reject','2016-11-23 02:59:35'),(151367,'38:0F:4A:37:E8:6D','0x45a0defd56f78c9dc3728ea2fc6c618f36','Access-Reject','2016-11-23 02:59:49'),(151368,'10:1C:0C:3B:EB:D8','0x0d6196e6091b3d4c82a80c8ed909e9b55c','Access-Reject','2016-11-23 03:00:13'),(151369,'60:D9:A0:C7:D4:38','0x617de5bbc485f72617fa69c34f5db95006','Access-Reject','2016-11-23 03:00:34'),(151370,'00:15:6D:D8:31:2C','0x6d65e03cdb51b3868207e189131f937af4','Access-Reject','2016-11-23 03:00:43'),(151371,'D4:87:D8:1D:20:35','0x1a34b338106b37e9a26be6f94623b55996','Access-Reject','2016-11-23 03:02:04'),(151372,'A0:E4:53:64:CB:4A','0x82ce45c01590286927431ae078dacd5fe7','Access-Reject','2016-11-23 03:02:44'),(151373,'00:1D:E0:A4:0F:79','0xfe3cf8db1b27a69008587872b1f1d17dc5','Access-Reject','2016-11-23 03:04:06'),(151374,'F8:F1:B6:69:17:1E','0x4572160b482a168c9f27e3ea90defba04c','Access-Reject','2016-11-23 03:04:49'),(151375,'00:24:D7:77:4C:7C','0xd0741cc01bebca3b63a9c1359a971f0866','Access-Reject','2016-11-23 03:05:08'),(151376,'60:FE:1E:67:81:C7','0x20cfc48a0930dd77ac123d52f9842855d5','Access-Reject','2016-11-23 03:06:56'),(151377,'80:19:67:D5:8B:DC','0xf4849ee7cbeecb1605a3d251d0b9cba0a4','Access-Reject','2016-11-23 03:07:03'),(928732,'dodoos','','Access-Reject','2019-11-09 08:58:40'),(928733,'dodoos','','Access-Reject','2019-11-09 08:58:51'),(151379,'A0:E4:53:64:CB:4A','0x9947d5e4cf3cab28671862d6cb5a88bb29','Access-Reject','2016-11-23 03:08:54'),(151380,'00:15:6D:D8:31:2C','0x0f39b261b3fbbc8b6a32af5f66687d9f95','Access-Reject','2016-11-23 03:10:43'),(151381,'E8:50:8B:8D:20:BC','0xb3835f512ba785f51763d4070a5b26d85b','Access-Reject','2016-11-23 03:11:38'),(151382,'74:E2:F5:32:51:74','0x22ec5ce20eb7590701afd734bf09d01528','Access-Reject','2016-11-23 03:12:02'),(151383,'00:1F:3A:9C:6B:4F','0x9951f8999b8a5892913330ffb7f2d16389','Access-Reject','2016-11-23 03:12:10'),(151384,'80:19:67:D5:8B:DC','0xb2c812a336193e3933c1e4a3961917f4ae','Access-Reject','2016-11-23 03:12:35'),(151385,'B8:6C:E8:D6:A6:53','0x474202293cfec76a4c664c2661dc72f19c','Access-Reject','2016-11-23 03:15:01'),(151386,'A4:44:D1:59:FE:1C','0xb2a53a4ae0b065f42ae0c6770d0ff266f2','Access-Reject','2016-11-23 03:15:19'),(151387,'78:FF:CA:63:36:1F','0xc2853bc506d6f0ad373c843f9f4cd4ff54','Access-Reject','2016-11-23 03:15:35'),(151388,'80:19:67:B4:DD:F5','0x32ef04eff0da67707d82e9010aab23af7d','Access-Reject','2016-11-23 03:15:52'),(151389,'00:E0:4C:20:1D:93','0xe59baeb2e65d6b73e22bb6dc9c502e0cb9','Access-Reject','2016-11-23 03:16:22'),(151390,'80:C5:E6:8D:FE:F0','0x2e493f3e3c4488cd341540e5487ed412e0','Access-Reject','2016-11-23 03:17:29'),(151391,'14:9A:10:F5:A1:E2','0x555b6753459bf41b1191c69b8698e1d0ab','Access-Reject','2016-11-23 03:18:25'),(151392,'00:15:6D:D8:31:2C','0x5135eba02fb39ab64027b796fd1310b8ec','Access-Reject','2016-11-23 03:20:43'),(351528,'tpsbiz','','Access-Reject','2018-12-15 09:57:05'),(151394,'74:E2:F5:32:51:74','0x1029f2e24f6de1340867c01b009d11c02e','Access-Reject','2016-11-23 03:21:36'),(151395,'F8:F1:B6:69:17:1E','0x3032fb174d60e5ae4192c5e7cecc626357','Access-Reject','2016-11-23 03:23:13'),(151396,'E4:98:D1:F0:2A:38','0xb9708eb0ff52de8b3ab17362fe1d489b2f','Access-Reject','2016-11-23 03:23:50'),(151397,'D0:53:49:80:15:0B','0xf592d09d11271095595700b0e72c6ac5e1','Access-Reject','2016-11-23 03:25:51'),(151398,'40:BA:61:A3:15:4C','0xa102790199ee6cf01d8eb3c7ac8d91a86d','Access-Reject','2016-11-23 03:25:51'),(151399,'00:1F:3A:9C:6B:4F','0xbf910a23f54467019353b6135ad59f4895','Access-Reject','2016-11-23 03:25:54'),(151400,'78:FF:CA:63:36:1F','0x3f66fbe4eaecb29f89891a9ada1f7e9887','Access-Reject','2016-11-23 03:25:56'),(151401,'00:71:CC:10:98:E9','0xb144c151f02c75baa8697821559bcaed37','Access-Reject','2016-11-23 03:26:24'),(151402,'00:1F:5B:D3:E1:1F','0x4df0ce5c3acbbcbf23dd827206c14db56d','Access-Reject','2016-11-23 03:28:51'),(151403,'3C:25:D7:7C:4B:94','0x3e6165dd200be76afb61a32d39a710c803','Access-Reject','2016-11-23 03:29:14'),(151404,'00:15:6D:D8:31:2C','0x8ebb4f193a92c69f3481c27d71b1cd4d22','Access-Reject','2016-11-23 03:30:43'),(151405,'CC:52:AF:9A:1A:98','0xf33a6e39ee075f13d9f8e1f6422893120a','Access-Reject','2016-11-23 03:31:27'),(151406,'18:21:95:DA:B9:09','0x346f703dcfb601bcbbcaae97d3f7f4d36d','Access-Reject','2016-11-23 03:32:01'),(151407,'AC:B5:7D:48:48:6E','0x93f98f3ad920344e743ce61dcf5dabd3fa','Access-Reject','2016-11-23 03:32:19'),(151408,'00:E0:4C:20:1D:93','0x315e9d004c6de1788fd450252c568189b7','Access-Reject','2016-11-23 03:32:45'),(151409,'AC:E0:10:29:68:07','0xb2503e1d72bc7810f67cbe7e7d5ad3d83e','Access-Reject','2016-11-23 03:32:58'),(151410,'38:0F:4A:37:E8:6D','0xa2c37cd4ca925cdf5e213d6c1e936e3151','Access-Reject','2016-11-23 03:35:26'),(151411,'40:BA:61:A3:15:4C','0xb08c50c04141ff2a576b1e43fe854d12b5','Access-Reject','2016-11-23 03:36:29'),(151412,'CC:AF:78:B2:80:4D','0x692f1ade91660e2bb2e023798d731bed0e','Access-Reject','2016-11-23 03:36:48'),(151413,'AC:5A:14:C7:05:62','0xec112141cc2568d93d2f4b723acc0eb6e2','Access-Reject','2016-11-23 03:36:52'),(151414,'00:15:6D:D8:31:2C','0xa09b3fe02bb0386e086254badaf6f8d66c','Access-Reject','2016-11-23 03:40:42'),(151415,'A0:E4:53:64:CB:4A','0x231cfc594adbba304520702fabc355aec7','Access-Reject','2016-11-23 03:41:28'),(151416,'40:BA:61:A3:15:4C','0xb8c37612cd332b4071716d656f6b2dfeeb','Access-Reject','2016-11-23 03:41:30'),(151417,'38:0F:4A:37:E8:6D','0x83dfcd27656570accdb3a320767f857c8a','Access-Reject','2016-11-23 03:46:09'),(151418,'40:BA:61:A3:15:4C','0x3f5b278fc6c7a8dd86d8be9785c3b60cc4','Access-Reject','2016-11-23 03:46:31'),(151419,'00:15:6D:D8:31:2C','0x62208ad5f8a540cb72c59388baa50a971b','Access-Reject','2016-11-23 03:50:42'),(151420,'60:AF:6D:5E:B2:25','0x2268a7101658270fc7b948485f4f5c64cc','Access-Reject','2016-11-23 03:50:55'),(151421,'78:FF:CA:C5:B0:AF','0xdf05cd66d7cff5c6df7b0b30e819d09bd5','Access-Reject','2016-11-23 03:54:26'),(151422,'38:0F:4A:37:E8:6D','0x117e5379e6157d78402975b02cf2e58a66','Access-Reject','2016-11-23 03:59:46'),(151423,'78:FF:CA:6D:63:79','0x0f69d6236754d05a20639ebff403fd7fcd','Access-Reject','2016-11-23 04:00:02'),(151424,'B4:6D:83:80:2E:BA','0xbbe0d87df203519b03bb927ea90a2e6bd8','Access-Reject','2016-11-23 04:00:36'),(151425,'78:FF:CA:57:A1:21','0x4a60ba2bb670200d7303e2c7f768b55637','Access-Reject','2016-11-23 04:00:37'),(151426,'00:15:6D:D8:31:2C','0x2e57f695d1603e5dcf2098e0d8b5da9989','Access-Reject','2016-11-23 04:00:42'),(151427,'40:B8:9A:4B:6D:AC','0x04317b7644fb31b37962fc259bb31095c2','Access-Reject','2016-11-23 04:00:51'),(151428,'A0:E4:53:64:CB:4A','0xd5e7904bfdd1c9e602decfabb84a45dafd','Access-Reject','2016-11-23 04:02:58'),(151429,'30:AA:BD:84:4E:BA','0x6f0e035d5cc92a94dd368556107b4aaa8d','Access-Reject','2016-11-23 04:07:21'),(351624,'tpsbiz','','Access-Reject','2018-12-15 10:47:10'),(151431,'D4:87:D8:1D:20:35','0xbba1f60dc919a501956d033abcd8940647','Access-Reject','2016-11-23 04:09:35'),(351623,'tpsbiz','','Access-Reject','2018-12-15 10:46:39'),(151433,'00:15:6D:D8:31:2C','0xbb521c70ac687eadb4e2207074e72a3bd7','Access-Reject','2016-11-23 04:10:42'),(348782,'tpsbiz','','Access-Reject','2018-12-14 09:54:39'),(151435,'BC:85:56:48:7F:BD','0x32a0be76feb077eb8076b86041b997dbd3','Access-Reject','2016-11-23 04:12:15'),(151436,'A0:E4:53:64:CB:4A','0x489140bc84a1837c4a2c7c1942b70980a2','Access-Reject','2016-11-23 04:13:15'),(151437,'78:FF:CA:63:36:1F','0x5c826ff031de0ea5ac890cbba74fff77e3','Access-Reject','2016-11-23 04:14:37'),(151438,'30:AA:BD:84:4E:BA','0xa8cb85767def653e952b1cb7f5b8252267','Access-Reject','2016-11-23 04:15:53'),(151439,'CC:52:AF:9A:1A:98','0x949ce917f010f003c742adcef2697eff48','Access-Reject','2016-11-23 04:15:54'),(151440,'40:B8:9A:4B:6D:AC','0x2caef493848cd0f0322e06d0f49968bd21','Access-Reject','2016-11-23 04:16:24'),(151441,'08:86:20:72:00:81','0xf82678bc259f4ff692feef73f1a145aeb9','Access-Reject','2016-11-23 04:18:08'),(349190,'tpsbiz','','Access-Reject','2018-12-14 13:52:37'),(151443,'00:15:6D:D8:31:2C','0x3e9a6970c9448421b65c016d9fa87fbb5b','Access-Reject','2016-11-23 04:20:43'),(151444,'EC:F3:5B:39:95:10','0xac17754db4c67f5a40f94eba2fd25785f0','Access-Reject','2016-11-23 04:20:49'),(151445,'60:FE:1E:67:81:C7','0xc9428ba0d60e6a935b9689f32c79249819','Access-Reject','2016-11-23 04:21:04'),(151446,'7C:F9:0E:E4:75:D1','0x9c835e42faa3151161c66a805649894ae4','Access-Reject','2016-11-23 04:21:34'),(151447,'6C:88:14:27:17:C4','0x0c941667d1dc734f3689a7731019c80b07','Access-Reject','2016-11-23 04:23:01'),(151448,'38:0F:4A:37:E8:6D','0xaf2949d2af75b82e477ecb306c879a9ef9','Access-Reject','2016-11-23 04:24:33'),(151449,'3C:18:9F:06:F1:4A','0xb549f5cd715ce69aac5a84c7500c8ea77c','Access-Reject','2016-11-23 04:25:57'),(151450,'A0:E4:53:64:CB:4A','0xaaede9bd51ec9b5c26e1c2cb527932e2f6','Access-Reject','2016-11-23 04:28:38'),(151451,'00:15:6D:D8:31:2C','0x97b5fc02954534dbaf98c7ac31413c96b5','Access-Reject','2016-11-23 04:30:42'),(151452,'60:D9:A0:C7:D4:38','0x84f909b99a05f7d7abc64e9af52d93e8f5','Access-Reject','2016-11-23 04:31:04'),(151453,'40:A6:D9:16:B4:67','0x984b40128d73750b865f789f8c8000cf3f','Access-Reject','2016-11-23 04:32:27'),(151454,'78:FF:CA:57:A1:21','0x49c997dd75830cc2202b692c20d3ea4330','Access-Reject','2016-11-23 04:34:41'),(151455,'14:9A:10:F5:A1:E2','0x459d753714354e71042ce4f1b726415201','Access-Reject','2016-11-23 04:38:14'),(151456,'38:0F:4A:37:E8:6D','0xd7886e70d0a57ecbda140d73e6cb6a012f','Access-Reject','2016-11-23 04:39:02'),(151457,'00:15:6D:D8:31:2C','0xcbde7c9281fc6fd0a4f7fbc06219dc28c6','Access-Reject','2016-11-23 04:40:42'),(151458,'3C:25:D7:7C:4B:94','0xf2adfa4ba3146db39625125abf896e6be2','Access-Reject','2016-11-23 04:45:31'),(151459,'7C:E9:D3:50:B7:B1','0xf9fa1f3ea753ade9fc6e1b08baf6a153f1','Access-Reject','2016-11-23 04:47:50'),(151460,'A0:E4:53:64:CB:4A','0xd30f5ba74093f5c5a189dd6b01b0cd658e','Access-Reject','2016-11-23 04:47:54'),(151461,'B8:6C:E8:D6:A6:53','0x0c47aacf8db95b7131948178e18948c51e','Access-Reject','2016-11-23 04:49:33'),(151462,'00:15:6D:D8:31:2C','0x8b710377f218274b68ff16a0ea721f1f8f','Access-Reject','2016-11-23 04:50:42'),(151463,'DC:53:60:7A:D0:DC','0x4ba431bc8c03cc90fcf321ca2216d843eb','Access-Reject','2016-11-23 04:51:25'),(151464,'CC:52:AF:9A:1A:98','0x0e54cb36aa4ee615672b05b8426bbadaf8','Access-Reject','2016-11-23 04:54:21'),(151465,'00:08:22:32:81:DB','0x50d49e7810d8cbaa259c9f92d8a2161af6','Access-Reject','2016-11-23 04:54:29'),(151466,'38:0F:4A:37:E8:6D','0xbc2c713f16817dccb91775a999c441442e','Access-Reject','2016-11-23 04:55:48'),(151467,'00:08:22:7E:FB:DD','0xb7eb01e7a8c2cb40307e3098305fd9883a','Access-Reject','2016-11-23 04:57:18'),(151468,'80:19:67:B4:DD:F5','0x2f4e5763408976461ac6f7a73a2ff10b00','Access-Reject','2016-11-23 04:59:34'),(151469,'7C:D1:C3:88:D6:28','0x95afdcd805121d5ef67081bb32f1708763','Access-Reject','2016-11-23 05:00:17'),(151470,'00:15:6D:D8:31:2C','0x737e3041c6a4fa66caa1e1a58908f8308c','Access-Reject','2016-11-23 05:00:42'),(151471,'78:FF:CA:63:36:1F','0x0a05d14a37826202fbf53f6e23ade6c8e1','Access-Reject','2016-11-23 05:01:10'),(151472,'80:19:67:D5:8B:DC','0x69a7a0392cfbfac3e75e47c337afe44f73','Access-Reject','2016-11-23 05:02:30'),(151473,'38:B1:DB:F7:20:AD','0xf1def119bbe539e25a9bba617e4c2221ee','Access-Reject','2016-11-23 05:03:24'),(151474,'78:FF:CA:33:84:E5','0x6dca53ad6c8ecbc4d02fdb0ae62d439883','Access-Reject','2016-11-23 05:04:23'),(151475,'C0:F8:DA:1D:C2:37','0xc6824b79492e5e50a48d37cca289b8fa56','Access-Reject','2016-11-23 05:08:15'),(924138,'dodoos','','Access-Reject','2019-11-08 17:49:50'),(151477,'80:19:67:F0:6C:FD','0xbb279a7be6a8b88763d0c0bb6babfa6e98','Access-Reject','2016-11-23 05:09:57'),(151478,'00:08:22:30:CF:E9','0x065c5581bfe6c58de1454193f967213338','Access-Reject','2016-11-23 05:10:13'),(151479,'00:15:6D:D8:31:2C','0x690a639c716f149aa21a0ca1679b3c5dcc','Access-Reject','2016-11-23 05:10:43'),(151480,'B4:B6:76:5A:62:25','0x9743012e6b4bd62a334413e83f5aa2e4a2','Access-Reject','2016-11-23 05:12:26'),(151481,'78:F8:82:A2:83:E5','0x79203e408dd8443dc9683ec48538e58891','Access-Reject','2016-11-23 05:12:47'),(151482,'6C:88:14:27:17:C4','0x5645338daf6aef063ec04db06ec01085dc','Access-Reject','2016-11-23 05:12:54'),(151483,'78:9E:D0:4E:BA:B3','0xbf9c1d3db4863bd357d1d8f280c916c707','Access-Reject','2016-11-23 05:13:21'),(347020,'tpsbiz','','Access-Reject','2018-12-13 18:19:23'),(151485,'A0:E4:53:64:CB:4A','0x817bad3348c900e13d3e8ead5955891b58','Access-Reject','2016-11-23 05:14:04'),(151486,'A8:A7:95:D0:0C:CD','0xac1a8a361094a7530ec21596a9cf450943','Access-Reject','2016-11-23 05:14:12'),(151487,'14:9A:10:71:FB:72','0x4c3af277398b7ab3e647af07b92603d6fb','Access-Reject','2016-11-23 05:16:28'),(151488,'30:AA:BD:F3:C7:A4','0x65db4104316e10aaa7084ffdd50efd61d7','Access-Reject','2016-11-23 05:17:10'),(151489,'40:A6:D9:16:B4:67','0x3ca15cb94723f1129f83175b65712c6a32','Access-Reject','2016-11-23 05:17:27'),(151490,'50:2E:5C:56:01:59','0x3b6da37445aebccb49240b78fc64fc4a63','Access-Reject','2016-11-23 05:17:28'),(151491,'20:54:76:89:3B:7F','0x1f10781c2203199b1e607a2704328261cc','Access-Reject','2016-11-23 05:17:49'),(924137,'dodoos','','Access-Reject','2019-11-08 17:49:38'),(151493,'00:15:6D:D8:31:2C','0xbb5e8de839051153ac5d44fbe1d0d46560','Access-Reject','2016-11-23 05:20:42'),(151494,'E8:99:C4:01:0B:BD','0x669cb660d5cd53cb720447f42c018ae4f2','Access-Reject','2016-11-23 05:21:30'),(151495,'00:08:22:2C:04:AC','0x5e907311e4755a14e4d5c4d5fb75f3c1ca','Access-Reject','2016-11-23 05:22:07'),(151496,'50:9F:27:4A:08:46','0x30ebc5baebc1fe91d34ec0223be82a4b2c','Access-Reject','2016-11-23 05:22:13'),(151497,'00:08:22:C2:DD:FB','0xd2d0148fef4a9ec61e8778cd7afb700134','Access-Reject','2016-11-23 05:25:38'),(151498,'70:F9:27:C4:29:8B','0x9dee0e16edd5d9cf1ddd6cac0e3762a55a','Access-Reject','2016-11-23 05:26:48'),(151499,'F8:F1:B6:69:17:1E','0x1cf1993e722a79d2e70db97640e96b39d7','Access-Reject','2016-11-23 05:26:58'),(151500,'60:6D:C7:DE:DD:D7','0x3fdf0dde781716a764b6d17a5171c475ff','Access-Reject','2016-11-23 05:27:55'),(151501,'BC:B3:08:FC:E8:84','0x97aa20b6f10a4cf8320448a5228c785d47','Access-Reject','2016-11-23 05:29:19'),(151502,'24:A4:3C:32:2D:3E','0x6f85839a9a9e413e6489f29a97657307c7','Access-Reject','2016-11-23 05:30:27'),(151503,'24:A4:3C:32:2C:FB','0x9aa48b8ad83d78eef93fade9467123cc16','Access-Reject','2016-11-23 05:30:27'),(151504,'00:27:22:E8:0A:1C','0x4092f34fc21878ce152c77de3898bc06f7','Access-Reject','2016-11-23 05:30:27'),(151505,'68:72:51:00:72:BF','0x2fe0a29f49c13073e87a5ffa42db82fda5','Access-Reject','2016-11-23 05:30:27'),(151506,'68:7F:74:1B:94:AF','0x87afaa366bba302a0d2165b28a844645fc','Access-Reject','2016-11-23 05:30:27'),(151507,'24:A4:3C:7E:C7:FD','0x87fe7e4bbeec918f931c7d2d56521ce766','Access-Reject','2016-11-23 05:30:27'),(151508,'68:72:51:42:E8:2D','0xb0558843aa61b005cfdf267ee3fcfdd614','Access-Reject','2016-11-23 05:30:27'),(151509,'68:72:51:42:E6:6E','0x1baec69baeea61e801ca716f4795e0eb59','Access-Reject','2016-11-23 05:30:27'),(151510,'00:15:6D:D8:31:2C','0x35b546e52b3f7ab6d6924f35f4af50f0fc','Access-Reject','2016-11-23 05:30:42'),(151511,'64:6C:B2:33:6F:A3','0x93528491c8b49e17b58ad9cb4149b9d138','Access-Reject','2016-11-23 05:30:48'),(151512,'80:19:67:92:5D:76','0x1e775c194dc8b5c7da4bc07d9c7a8ca7a7','Access-Reject','2016-11-23 05:31:23'),(151513,'90:48:9A:A5:E7:61','0x542c982ebb9f5ece46976f8b3ada702372','Access-Reject','2016-11-23 05:31:30'),(151514,'78:FF:CA:23:EB:E9','0x4c054121d4856c7ffe69583f1186bc78a8','Access-Reject','2016-11-23 05:31:31'),(151515,'10:68:3F:82:8A:48','0x226c11cd1ffa5fa4cfc80c4724058d12ec','Access-Reject','2016-11-23 05:33:04'),(151516,'00:E0:4C:20:1D:93','0x508e51ff119f95f1cd6b62178bc228d0b0','Access-Reject','2016-11-23 05:33:14'),(151517,'CC:52:AF:9A:1A:98','0xe98625b75829c9d2ebf7486fca28fdf3b3','Access-Reject','2016-11-23 05:33:30'),(151518,'00:08:22:CA:7D:EC','0x1ad67c34f34748937d1da5e5c33edfc32a','Access-Reject','2016-11-23 05:35:42'),(151519,'E8:99:C4:01:0B:BD','0xe9d9c6eef171f585e4e3f15873e49fa799','Access-Reject','2016-11-23 05:35:45'),(151520,'60:FE:1E:67:81:C7','0x3836871f76f5552ef98c4c8abcb13f596e','Access-Reject','2016-11-23 05:36:59'),(151521,'14:9A:10:71:FB:72','0xab5911ef82c8d3a794e60c6e9d180b0661','Access-Reject','2016-11-23 05:37:44'),(151522,'24:00:BA:03:79:BF','0x455ea310734e1b3252e8a9c813bbbab9d4','Access-Reject','2016-11-23 05:38:41'),(288850,'danielaidoo','0xfc51b19beb7ac9b313c689b39bfb2630a3','Access-Reject','2017-06-16 22:14:19'),(151524,'80:19:67:F6:0B:04','0xd3eb89512f4fdc25d8b59f1d5bd159af25','Access-Reject','2016-11-23 05:39:36'),(151525,'00:08:22:5E:E2:FB','0x5722c76052a36ab9d3525dbe2e37c30953','Access-Reject','2016-11-23 05:39:36'),(151526,'74:C6:3B:38:1D:7B','0xd8a5b738ce69b8dd9a054f57c65281c7e8','Access-Reject','2016-11-23 05:40:21'),(151527,'00:15:6D:D8:31:2C','0x00063eeb3ff71e0aac40703358469e63d0','Access-Reject','2016-11-23 05:40:43'),(151528,'1mAraP','0xffb5db5f23ca988d982a9b1c43cce7ee61','Access-Reject','2016-11-23 05:41:14'),(151529,'BC:B3:08:D7:3F:74','0xb087393c0064be451cb331286c47994c78','Access-Reject','2016-11-23 05:41:16'),(151530,'E8:99:C4:01:0B:BD','0xf326f73e4611510b88a470064ec942b8da','Access-Reject','2016-11-23 05:41:41'),(151531,'60:D9:A0:C7:D4:38','0xa83953c3e5e52ca88a4f738f1e2c4c6a74','Access-Reject','2016-11-23 05:42:07'),(151532,'78:FF:CA:50:22:FB','0x24da02713b5311435bc037e0ac0bb34fe3','Access-Reject','2016-11-23 05:42:34'),(151533,'78:FF:CA:4C:7F:D8','0x15b6c138ea030e2e08998f246fe492bdd4','Access-Reject','2016-11-23 05:42:39'),(347164,'tpsbiz','','Access-Reject','2018-12-13 19:32:51'),(151535,'00:0A:00:73:74:45','0x0080a6f1084dc8ef76a85aa23658559725','Access-Reject','2016-11-23 05:43:55'),(151536,'A0:E4:53:64:CB:4A','0xcc4f491ac58926e793cdcd1636161cf572','Access-Reject','2016-11-23 05:44:37'),(151537,'C8:DD:C9:68:A1:A6','0x1cf00851a68b0af2de886c0da3e9a428da','Access-Reject','2016-11-23 05:45:18'),(151538,'D0:7E:35:E5:44:C6','0xdfd9dd52be25857321e5fc0860c87fdba0','Access-Reject','2016-11-23 05:45:45'),(151539,'80:19:67:92:5D:76','0x9021aaf337bcd2ccfac3909e13d585c470','Access-Reject','2016-11-23 05:46:07'),(151540,'20:62:74:AE:A9:14','0xfa1aae9a619837e4f3818011f1da45b8d1','Access-Reject','2016-11-23 05:46:21'),(151541,'40:CB:A8:26:64:1F','0x87589b78798c9a05cd6e82e49a2591f1a6','Access-Reject','2016-11-23 05:46:37'),(151542,'80:19:67:F6:0B:04','0x5d8947b56ac5857c2f8dac65557c54bb9a','Access-Reject','2016-11-23 05:46:48'),(151543,'40:A6:D9:16:B4:67','0x4d0b14df35b4b8baa7ce9e0dbc64bbae22','Access-Reject','2016-11-23 05:47:00'),(151544,'00:15:6D:D8:31:2C','0xd9c6d0369e5c0056ef85eb218e1b9cb8c1','Access-Reject','2016-11-23 05:50:42'),(151545,'A0:E4:53:64:CB:4A','0x453e4c3e97f778e5e1001091abe4ca832b','Access-Reject','2016-11-23 05:51:10'),(151546,'E8:99:C4:01:0B:BD','0xaf4cb68e4742fd576e9f9e6e28d70f0937','Access-Reject','2016-11-23 05:51:41'),(151547,'78:FF:CA:CB:E7:0D','0x9d11e77f749d27d02ee5e0cdfb9ab58a6f','Access-Reject','2016-11-23 05:52:25'),(151548,'78:FF:CA:5C:1D:7F','0xfaa9140bf6e138b595347a609ea279c753','Access-Reject','2016-11-23 05:53:26'),(151549,'30:D6:C9:E6:80:04','0x5c2516905c609680d3fd8266edc1ff95c6','Access-Reject','2016-11-23 05:53:38'),(151550,'80:C5:E6:8D:FE:F0','0xed9197e6b4ba88e0435a6409c1224a2abf','Access-Reject','2016-11-23 05:54:23'),(151551,'74:E2:F5:32:51:74','0xea5784c269020f19f6cd15d245ce83e029','Access-Reject','2016-11-23 05:54:23'),(151552,'44:78:3E:4F:A0:9C','0x1d64c1ae0a41ecb802d8a7ebfd552980af','Access-Reject','2016-11-23 05:55:11'),(151553,'C4:9A:02:19:9A:18','0x5574b67e5f95a3f2f02d2035cdc38b2dbc','Access-Reject','2016-11-23 05:55:27'),(151554,'C4:9A:02:19:9A:18','0x4a62c69d27457b7f18aa65d4207286742e','Access-Reject','2016-11-23 05:55:55'),(347618,'tpsbiz','','Access-Reject','2018-12-13 23:24:23'),(151556,'00:20:17:06:27:22','0x835c925f17562a9793ec57296574f4fb9b','Access-Reject','2016-11-23 05:55:57'),(151557,'00:08:22:2C:04:AC','0x969349795493a623eddebe054d8738173b','Access-Reject','2016-11-23 05:56:05'),(151558,'78:FF:CA:50:22:FB','0x74d2ba7e885390c640315e965d39ef60e1','Access-Reject','2016-11-23 05:56:17'),(151559,'A0:E4:53:64:CB:4A','0x4f5cdb91851023b31493da42bfaa807e4f','Access-Reject','2016-11-23 05:58:12'),(151560,'40:A6:D9:16:B4:67','0xdf836eb1e08dbd00b5ff20660446056281','Access-Reject','2016-11-23 05:58:22'),(151561,'80:19:67:B4:DD:F5','0x3037190407d917543251d89e70ce52af6b','Access-Reject','2016-11-23 05:59:56'),(151562,'80:19:67:4B:54:60','0xe0d8ef656b1dddae07e06b2a90f3c384f7','Access-Reject','2016-11-23 06:00:03'),(151563,'BC:B3:08:CF:04:A9','0x56316a7cf5088a12ae8d75f4f3c54e2547','Access-Reject','2016-11-23 06:00:03'),(151564,'00:15:6D:D8:31:2C','0x9e6dfb8869ed63839357c6c2e68f67021c','Access-Reject','2016-11-23 06:00:42'),(151565,'A8:A6:68:54:26:77','0x87285eafc03e59e78d8f44939d5a006819','Access-Reject','2016-11-23 06:01:24'),(151566,'00:1F:5B:D3:E1:1F','0x9e76d5cacb5cfb4ec62ad16307f2351f75','Access-Reject','2016-11-23 06:02:09'),(151567,'80:54:10:DF:E8:15','0x6e01271dd2fb4a82f2c82d4e60ad8bbfe9','Access-Reject','2016-11-23 06:02:11'),(151568,'80:19:67:B5:D7:96','0x7d2c3f2b0c72199fd7c9d41e3655d1a95f','Access-Reject','2016-11-23 06:03:58'),(151569,'30:52:CB:E1:EB:6D','0xfa6624c6bf4777a7ab55bf3fb46d587a76','Access-Reject','2016-11-23 06:04:50'),(151570,'D4:93:98:2E:90:30','0x2c12edcb8eaf8531bed35451512ec989bc','Access-Reject','2016-11-23 06:05:11'),(345305,'tpsbiz','','Access-Reject','2018-12-13 03:10:28'),(151572,'78:FF:CA:5C:1D:7F','0x25ec0c87a5ee832812c74200864e09c69c','Access-Reject','2016-11-23 06:06:01'),(151573,'A0:E4:53:64:CB:4A','0xf8434d50185b250209033dabd0be1af26e','Access-Reject','2016-11-23 06:06:02'),(924136,'dodoos','','Access-Reject','2019-11-08 17:49:27'),(151575,'80:19:67:CA:08:89','0x2be8ca351b273b5d1630f89abe0d546923','Access-Reject','2016-11-23 06:07:58'),(151576,'80:19:67:A5:AC:85','0x37d999bc04df0ea2e8d5c8ee602d709c4d','Access-Reject','2016-11-23 06:08:00'),(151577,'80:C5:E6:8D:FE:F0','0x46ebb7a0c6451c34851b05069db80e8cbd','Access-Reject','2016-11-23 06:09:32'),(151578,'00:15:6D:D8:31:2C','0x47e695d6a4021ab35b92a4f7f9d59279ff','Access-Reject','2016-11-23 06:10:42'),(151579,'A4:44:D1:26:96:86','0xa1e936bea95ae61025af512e8732ce6dfd','Access-Reject','2016-11-23 06:10:58'),(151580,'84:A4:66:FC:7A:02','0x7dfc86fa7101bc00dbfd82fda580e22a6e','Access-Reject','2016-11-23 06:11:06'),(151581,'F4:09:D8:77:DB:FA','0xdaa2c948c84e7eabb566cab6f867c9294b','Access-Reject','2016-11-23 06:11:32'),(151582,'40:A6:D9:16:B4:67','0x4d2333759673c777763ffd64ec8a0d4642','Access-Reject','2016-11-23 06:12:57'),(351527,'tpsbiz','','Access-Reject','2018-12-15 09:56:34'),(151585,'60:AF:6D:5D:7E:DB','0x072126b3d7cbf611c6fafb6630f1e1d72a','Access-Reject','2016-11-23 06:14:35'),(151586,'60:D9:A0:C7:D4:38','0xec3a347081e737242919033609d2623563','Access-Reject','2016-11-23 06:14:35'),(151587,'40:CB:A8:26:64:1F','0x68c22404d618849c5f92b6e60ed82b739d','Access-Reject','2016-11-23 06:14:45'),(151588,'3C:25:D7:7C:4B:94','0xf99b344f8e673dee4aa31f7a402dc1263e','Access-Reject','2016-11-23 06:15:12'),(310929,'philipamuquandoh245@gmail.com','0xaee757bb92f8d4d88ae71705ac081428a7','Access-Reject','2018-08-26 12:37:46'),(151590,'74:E2:F5:32:51:74','0xeec51b4a0fc19ee9241826601196f899e4','Access-Reject','2016-11-23 06:15:33'),(151591,'60:FE:1E:67:81:C7','0xe39676ff4eef3bc87d41578a316846d25e','Access-Reject','2016-11-23 06:15:49'),(151592,'20:7C:8F:28:CA:5E','0x86367f15e70522c1ed417e0c9fe7937e14','Access-Reject','2016-11-23 06:16:08'),(151593,'D0:53:49:2A:1F:9B','0x5ebade22e5b4dab104f7e5c8da55312ddb','Access-Reject','2016-11-23 06:16:40'),(151594,'BC:B3:08:B1:DB:53','0x2a13082d14c7db1548f9bd2888641012c2','Access-Reject','2016-11-23 06:17:29'),(151595,'60:FE:1E:60:00:E3','0xd26d6f667f908e5be68fdf964de2f02762','Access-Reject','2016-11-23 06:17:36'),(151596,'00:08:22:2C:04:AC','0x067256aad27e9ba37e4d83c88a75d87579','Access-Reject','2016-11-23 06:18:03'),(151597,'B0:EC:71:36:8E:D6','0xfb9256a012328da1a97927320ef8280fce','Access-Reject','2016-11-23 06:19:30'),(151598,'80:19:67:B5:D7:96','0x077ad081501825f125ead481cd0f81ef70','Access-Reject','2016-11-23 06:19:32'),(151599,'68:9C:5E:5F:E7:9E','0x96689923bb7e2b5ea2a56edc5c5a1a6241','Access-Reject','2016-11-23 06:19:58'),(151600,'10:08:B1:0C:17:BC','0xc93bfe83939ef68a274743e2894e7ef1a3','Access-Reject','2016-11-23 06:20:04'),(151601,'00:15:6D:D8:31:2C','0x5f189ce5cd6ca50fed74ea328eebcaf19d','Access-Reject','2016-11-23 06:20:42'),(151602,'50:9F:27:4A:08:46','0x3a5c92cf1d727d716a1f85c897552ee0ac','Access-Reject','2016-11-23 06:23:22'),(151603,'3C:83:75:4D:40:E6','0xa9f145084d581ee645bf4ce49ac199b2fb','Access-Reject','2016-11-23 06:23:24'),(151604,'78:FF:CA:13:FF:EE','0x97bfbc6b17b56b45bceb8845db86f27d08','Access-Reject','2016-11-23 06:24:26'),(330731,'tpsbiz','','Access-Reject','2018-11-22 11:45:16'),(151606,'60:FE:1E:03:31:A3','0xaa7a7f9e62815ae8a3c6d6d7b76d76bb2f','Access-Reject','2016-11-23 06:24:46'),(151607,'00:22:68:BE:7F:0A','0x28f6f14deaea9dbee4a31a49e74aa947a3','Access-Reject','2016-11-23 06:24:53'),(347249,'tpsbiz','','Access-Reject','2018-12-13 20:15:56'),(151609,'48:50:73:08:61:44','0xabfd9c10cec7036e62381c2a1c205fccd0','Access-Reject','2016-11-23 06:25:23'),(151610,'14:9A:10:F5:A1:E2','0x859d5bcbb19102e323edc02c5ca031b5ca','Access-Reject','2016-11-23 06:26:03'),(151611,'74:E2:F5:32:51:74','0x359274537c01d535fa33f43210e9e838af','Access-Reject','2016-11-23 06:26:04'),(924135,'dodoos','','Access-Reject','2019-11-08 17:49:16'),(151613,'B4:6D:83:80:1D:8A','0x958b91d655d1ef7f9e624e8270b8408367','Access-Reject','2016-11-23 06:26:11'),(151614,'A0:E4:53:64:CB:4A','0x9cc5bdd115b66d674e83b0fa7d386dbf05','Access-Reject','2016-11-23 06:26:20'),(151615,'CC:52:AF:9A:1A:98','0x82e14519ac9984e0620125034c0a3ed9b8','Access-Reject','2016-11-23 06:27:54'),(151616,'E8:39:DF:C5:F1:C8','0x8051fb9aa1e49782a7e267c00d7ed763d5','Access-Reject','2016-11-23 06:28:19'),(924134,'dodoos','','Access-Reject','2019-11-08 17:49:04'),(151618,'00:08:22:C4:60:8E','0x2fb6fc1f2a1586b1a226215b0643de9e95','Access-Reject','2016-11-23 06:28:47'),(151619,'00:08:22:C4:60:8E','0xe7c8aeaa886e25921ea098d8831619f34a','Access-Reject','2016-11-23 06:28:50'),(151620,'BC:B3:08:CF:04:A9','0x517b47b8bb0eb6d3eddcb6781da9ec6b02','Access-Reject','2016-11-23 06:28:55'),(151621,'3C:36:3D:A4:AC:B4','0xd74ffec7503344a0e9c793c9eca42bf0a5','Access-Reject','2016-11-23 06:29:05'),(347037,'tpsbiz','','Access-Reject','2018-12-13 18:27:45'),(151623,'50:9F:27:4A:08:46','0xf9bf5941803717d2c01b89cdbb9606e4c4','Access-Reject','2016-11-23 06:29:54'),(151624,'BC:E5:9F:BB:E8:F9','0x6ae20c0391954be815487d0a67e5291e94','Access-Reject','2016-11-23 06:30:35'),(151625,'00:15:6D:D8:31:2C','0xd20295a31b286d1faa85df39194210433d','Access-Reject','2016-11-23 06:30:42'),(151626,'A0:88:B4:4F:B7:5C','0x95e30e18b2776dd37bd621d6843fd2db29','Access-Reject','2016-11-23 06:30:57'),(151627,'40:16:7E:D0:FA:5B','0x3e2a655ad250677c7ca4e9dc83db4b23c0','Access-Reject','2016-11-23 06:31:27'),(151628,'00:08:22:2C:04:AC','0xa49e8e969dd6c6a6705b2f5749cc690963','Access-Reject','2016-11-23 06:31:39'),(151629,'78:FF:CA:23:EB:E9','0xed44929ed932b5fa9a47b0fd6624cd0768','Access-Reject','2016-11-23 06:31:54'),(151630,'00:08:22:98:E8:F9','0xedd6cf33e374ffed94203aa9e1e4a79387','Access-Reject','2016-11-23 06:32:03'),(151631,'40:B8:9A:4B:6D:AC','0x0618b9d2049631504ae280a523d4472ebf','Access-Reject','2016-11-23 06:32:35'),(151632,'60:FE:1E:60:00:E3','0x28ca4f09b87309ccd234b8c1bd960fb346','Access-Reject','2016-11-23 06:33:44'),(151633,'80:19:67:92:5D:76','0xc38dadd7ddc4036ce3bdc597a8bea438c8','Access-Reject','2016-11-23 06:34:36'),(151634,'74:C6:3B:38:1D:7B','0xa346a2571b3e8f9cd2fe7e67d220075ede','Access-Reject','2016-11-23 06:35:00'),(151635,'3C:83:75:4D:40:E6','0xb8fc3a46fb5acc6d03877061d22cc82543','Access-Reject','2016-11-23 06:35:14'),(151636,'80:19:67:87:4C:77','0x8a6804ef237142c021a29f8f65a1209583','Access-Reject','2016-11-23 06:35:25'),(151637,'40:A6:D9:16:B4:67','0x012f3dd385d106f4602b70dc73004e7233','Access-Reject','2016-11-23 06:35:29'),(151638,'BC:B3:08:D7:48:E2','0xfe97df9f3b6afe0c68e982c00bfc8e627c','Access-Reject','2016-11-23 06:35:46'),(151639,'00:E0:4C:20:1D:93','0x1232118dcb81efd38eb8912d837533890b','Access-Reject','2016-11-23 06:36:02'),(151640,'B0:E0:3C:83:48:E2','0x152ecfaf053d2a440391cdb14b420eb40e','Access-Reject','2016-11-23 06:37:08'),(151641,'A8:7C:01:3F:61:6F','0xb2a6ba8293bc51ab44cf038a01010dc87b','Access-Reject','2016-11-23 06:37:29'),(151642,'B0:E0:3C:83:48:E2','0x48883dbf7f02516494787e0a23f2a15e4a','Access-Reject','2016-11-23 06:37:44'),(151643,'80:19:67:F7:FE:C8','0xe6c0b68d5a67e56e8f9c3bba6bf141d95a','Access-Reject','2016-11-23 06:38:21'),(151644,'80:19:67:ED:87:25','0x761fe9c07b99a020c724cb784f4cc1db53','Access-Reject','2016-11-23 06:38:30'),(151645,'60:51:2C:7C:C9:34','0x376a2bcb5ee76adab22998cb21fc7b44fd','Access-Reject','2016-11-23 06:38:38'),(151646,'7C:11:BE:1E:92:89','0xef927cb2a1b2f89d5c65d2a28002c0b0fe','Access-Reject','2016-11-23 06:38:55'),(151647,'A8:A7:95:D0:0C:CD','0x1373a8550ed2e268905bca95386bc98e12','Access-Reject','2016-11-23 06:39:08'),(151648,'00:0A:00:73:74:45','0x7f6ae5001f61b079b60a653a397e424e01','Access-Reject','2016-11-23 06:39:23'),(151649,'C4:42:02:4B:07:2F','0x4f94be06bf956c59e097cd4d87a4af27d5','Access-Reject','2016-11-23 06:39:34'),(151650,'00:08:22:46:EB:FB','0xcda67e520760d6224596902333867a3c5f','Access-Reject','2016-11-23 06:39:48'),(151651,'64:5A:04:99:B9:5A','0xb469df717c30ebeacecfb56772adf46d79','Access-Reject','2016-11-23 06:39:56'),(151652,'00:15:6D:D8:31:2C','0x57ebaa8af469acfbaa494958db5895bc6d','Access-Reject','2016-11-23 06:40:42'),(151653,'34:FC:01:B3:EA:9D','0x079c15e9fa9c9e7dd31c09721326a34860','Access-Reject','2016-11-23 06:41:22'),(151654,'78:E4:00:AF:D8:C7','0xf5b3d8eab93b85816b39c7b56ab50236af','Access-Reject','2016-11-23 06:41:32'),(151655,'38:B1:DB:A3:AC:C4','0x9fdfe1b8f8dca715e0861c6c5a63cdcb87','Access-Reject','2016-11-23 06:41:47'),(151656,'A4:44:D1:46:9C:A4','0x1450ae6e162f61720c58a4048d27b952d4','Access-Reject','2016-11-23 06:44:39'),(151657,'4C:ED:DE:A0:41:46','0xf277de13179a92b4868658bdcb1541ce6c','Access-Reject','2016-11-23 06:44:45'),(151658,'F0:27:65:F4:70:04','0xacdfc05d2df2eff4c5d9f1f49035f1bb53','Access-Reject','2016-11-23 06:46:39'),(151659,'C4:62:EA:92:5D:AC','0x9deb3215d6d88485b5b8f8f05706aa9d4c','Access-Reject','2016-11-23 06:46:51'),(929630,'dodoos','','Access-Reject','2019-11-09 12:49:22'),(151661,'40:A6:D9:16:B4:67','0x8b25d8ca949ec5117e6f4d7051a8173cf4','Access-Reject','2016-11-23 06:49:09'),(151662,'30:D6:C9:E6:80:04','0x846355672c4b888259c3e280475a066f6f','Access-Reject','2016-11-23 06:49:12'),(151663,'A0:88:B4:4F:B7:5C','0x46dce20d9de244745d48dc0d445d4de3e6','Access-Reject','2016-11-23 06:49:44'),(151664,'80:19:67:A5:AC:85','0x2c323e98a123a80ddaa4c16ee48820a088','Access-Reject','2016-11-23 06:49:44'),(151665,'A4:44:D1:7D:B8:8E','0x281fe624cb0e411c2eb64efd2fbb26ef32','Access-Reject','2016-11-23 06:50:07'),(151666,'00:15:6D:D8:31:2C','0xbc55371bda2d2646e7ff224df01be6b978','Access-Reject','2016-11-23 06:50:42'),(151667,'B4:B6:76:5A:62:25','0x2f4266cd8fc1bb9d4d6f3cab9c6fa4100c','Access-Reject','2016-11-23 06:50:59'),(151668,'80:19:67:43:3D:E3','0x0a80fba2ff98638586a122a74a3ebf8c35','Access-Reject','2016-11-23 06:51:21'),(151669,'14:74:11:21:3C:BA','0x38a126e118b7fcc6274d9962edd06c1ec5','Access-Reject','2016-11-23 06:51:22'),(151670,'00:08:22:98:E8:F9','0xfe8b3536f96d90c242993059a7d979fb43','Access-Reject','2016-11-23 06:51:36'),(151671,'08:D4:0C:45:38:37','0x0e44cf2aba6e2dafc2d5bb4a151913d94e','Access-Reject','2016-11-23 06:52:17'),(151672,'00:26:B6:01:41:D4','0xcd2bd0b81d7974810a03cdb3bf487bcf4e','Access-Reject','2016-11-23 06:52:19'),(151673,'7C:C7:09:29:C2:54','0x6fe040b125ffd38d54bdfd2066edc99e2e','Access-Reject','2016-11-23 06:52:42'),(151674,'80:19:67:92:5D:76','0xae5b5b001afececefc480f4129586fc597','Access-Reject','2016-11-23 06:52:47'),(349148,'tpsbiz','','Access-Reject','2018-12-14 13:28:14'),(151676,'60:D8:19:97:73:6B','0x34013a2248dae9054771150b1a69e174b1','Access-Reject','2016-11-23 06:53:41'),(151677,'40:CB:A8:26:64:1F','0xf67d84787ad484e08666a59f960fb3ed75','Access-Reject','2016-11-23 06:53:47'),(151678,'80:19:67:B5:D7:96','0xc11684f1e4d4dae6095d876adc01a19ba6','Access-Reject','2016-11-23 06:54:01'),(151679,'80:19:67:30:CE:34','0x2f586c4f63e4617c0d227dd8177ea0a581','Access-Reject','2016-11-23 06:54:01'),(151680,'00:08:22:2C:04:AC','0x33b823d0a372d2d50ba454c28c67b7b45b','Access-Reject','2016-11-23 06:55:47'),(151681,'60:21:C0:19:EB:61','0xc7e5236579d5faa0120336aeaf85352e42','Access-Reject','2016-11-23 06:55:48'),(151682,'10:A5:D0:23:4D:68','0x4c086e2e53184c084312fcd65438830d56','Access-Reject','2016-11-23 06:56:55'),(151683,'E8:15:0E:04:EB:30','0x46f3cfa2975cfe9799178d9dab5cda0681','Access-Reject','2016-11-23 06:57:25'),(349248,'tpsbiz','','Access-Reject','2018-12-14 14:23:45'),(151685,'F0:25:B7:A8:B9:78','0x3d135c510e0938a985d537815f488c8ecb','Access-Reject','2016-11-23 06:58:26'),(349143,'tpsbiz','','Access-Reject','2018-12-14 13:25:36'),(347342,'tpsbiz','','Access-Reject','2018-12-13 21:03:46'),(151688,'BC:85:56:48:7F:BD','0x87d067b597519015bec6e7ec95ba879197','Access-Reject','2016-11-23 06:59:24'),(349142,'tpsbiz','','Access-Reject','2018-12-14 13:25:02'),(151690,'A4:44:D1:71:E7:7E','0x45d75fcb2b19af48f2fd0e42c358ec6d89','Access-Reject','2016-11-23 06:59:47'),(151691,'74:29:AF:86:A1:D1','0xa939c752d28d94ad974de8755ebaec48cd','Access-Reject','2016-11-23 06:59:57'),(151692,'DA:8F:B8:98:A4:C8','0xa3def2c13198cf2c373c5b69559970bcc0','Access-Reject','2016-11-23 06:59:59'),(151693,'CC:52:AF:9A:1A:98','0x23a1197f3062a65cfd35cdd81e6a6fbc2b','Access-Reject','2016-11-23 07:00:19'),(348502,'tpsbiz','','Access-Reject','2018-12-14 07:30:05'),(929762,'dodoos','','Access-Reject','2019-11-09 13:13:54'),(929763,'dodoos','','Access-Reject','2019-11-09 13:14:05'),(151696,'74:E2:F5:32:51:74','0x02d279a85009b1cf5b3b635df0574a22e6','Access-Reject','2016-11-23 07:02:02'),(151697,'50:9F:27:4A:08:46','0x50833a94a4b26c87e3a7736dbf94fb0e3c','Access-Reject','2016-11-23 07:02:17'),(151698,'80:19:67:8E:EA:3F','0x3392e4ad5b5cdfca113dffe347761f11ca','Access-Reject','2016-11-23 07:02:30'),(151699,'40:A6:D9:16:B4:67','0xf8f3395ffac3ba4549270e70a12f90f43f','Access-Reject','2016-11-23 07:03:49'),(151700,'18:AF:61:60:CB:FE','0x2b25fd63533b854c3938fd210019cfeb83','Access-Reject','2016-11-23 07:05:43'),(151701,'00:08:22:C4:60:8E','0xa074344077820f6f91e9c54e406fcb42fa','Access-Reject','2016-11-23 07:05:45'),(151702,'00:08:22:2C:04:AC','0x675d017a2528ab8495cdb148ffdcf49828','Access-Reject','2016-11-23 07:06:05'),(151703,'64:5A:04:99:B9:5A','0x6c2c972e283dd5b26296beb6732978f363','Access-Reject','2016-11-23 07:06:26'),(151704,'A8:A7:95:D0:0C:CD','0x9f83c15d539f16269c965f30f85bde2fd0','Access-Reject','2016-11-23 07:06:32'),(151705,'18:AF:61:60:CB:FE','0xfe0ea3a495e694b62493d92181b78c4f54','Access-Reject','2016-11-23 07:07:36'),(347148,'tpsbiz','','Access-Reject','2018-12-13 19:25:32'),(151707,'78:FF:CA:D6:F9:95','0x40652cd24c9e6fdc9a825486a3cf65ddd2','Access-Reject','2016-11-23 07:08:57'),(151708,'EC:52:DC:00:1A:AA','0x81ebe11b056fc74388dae789551df0a034','Access-Reject','2016-11-23 07:09:41'),(151709,'20:D3:90:48:4E:77','0x430c6b7723e664253352b5908934ad59f2','Access-Reject','2016-11-23 07:10:49'),(151710,'4C:BB:58:0D:3B:B6','0x0e26ae5a2dd072cce3c39a63c989a59d1c','Access-Reject','2016-11-23 07:11:55'),(151711,'7C:F9:0E:8B:4D:BB','0x9767c4a75b5a308ef3aa8371d089884644','Access-Reject','2016-11-23 07:12:37'),(151712,'50:9F:27:4A:08:46','0x332f7b73d4d639146233320de57b8522cb','Access-Reject','2016-11-23 07:14:06'),(151713,'BC:B3:08:CD:61:CA','0x314e908d7c670f5a69eee7bab4acdc724f','Access-Reject','2016-11-23 07:14:29'),(151714,'78:FF:CA:63:36:1F','0x8bbecd0c68dd73f280db0f1dfe27de60cd','Access-Reject','2016-11-23 07:15:10'),(151715,'54:27:1E:64:A3:D7','0x61c2d24fa4571d869672b02d23cffb4ea0','Access-Reject','2016-11-23 07:16:17'),(151716,'8C:84:01:BE:B7:C2','0x72db9e0670a571852d219541c0ee9daf8a','Access-Reject','2016-11-23 07:16:30'),(151717,'BC:B3:08:D7:48:E2','0x7a400a552f816b96c21b9101b8ec8f00c8','Access-Reject','2016-11-23 07:17:03'),(151718,'74:E2:F5:32:51:74','0x86f9ee5d56dc1a817808aa7237b5c9ccb8','Access-Reject','2016-11-23 07:17:36'),(151719,'40:A6:D9:16:B4:67','0x80a9db8528f58ba247f99e08b67f9a7b67','Access-Reject','2016-11-23 07:18:35'),(151720,'24:A4:3C:32:2D:3E','0xd815ff3bac9d0e1181042ff5c9ba162015','Access-Reject','2016-11-23 07:20:09'),(151721,'24:A4:3C:32:2C:FB','0x625e281da1beb9e94eee25d5b009c99527','Access-Reject','2016-11-23 07:20:09'),(151722,'68:72:51:00:72:BF','0x65ea0c761f9db5965eb454d7fc1163fc28','Access-Reject','2016-11-23 07:20:09'),(151723,'00:27:22:E8:0A:1C','0xf2a23ef64a3ec5c5ae2afc3563051975e4','Access-Reject','2016-11-23 07:20:09'),(151724,'68:72:51:42:E6:6E','0x74eef0d426dc2134e87d3d9b849601fa44','Access-Reject','2016-11-23 07:20:09'),(151725,'68:7F:74:1B:94:AF','0x6fba4a100660a2b926db792494772675ad','Access-Reject','2016-11-23 07:20:09'),(151726,'68:72:51:42:E8:2D','0x84335e00b0c949333c4d27857e5d31f6e9','Access-Reject','2016-11-23 07:20:09'),(151727,'24:A4:3C:7E:C7:FD','0x6747e680f177690529b73e36b5357187cf','Access-Reject','2016-11-23 07:20:09'),(151728,'00:15:6D:D8:31:2C','0x7fcfd4b94f6ce040c5da88673a90e867d6','Access-Reject','2016-11-23 07:20:09'),(151729,'78:FF:CA:63:36:1F','0xe7362c6a3533a17ff0d5076651b54e67b0','Access-Reject','2016-11-23 07:20:24'),(151730,'00:27:22:A4:1E:8F','0x61107ba599f6f167c5f59e32cc55fcb888','Access-Reject','2016-11-23 07:20:46'),(151731,'00:1D:E0:46:53:BB','0x645e0266f2e7740287f93ffcbc9e23b285','Access-Reject','2016-11-23 07:21:17'),(151732,'BC:85:56:48:7F:BD','0x144256d5f540903ad73926880e70b8ae52','Access-Reject','2016-11-23 07:21:50'),(151733,'68:7F:74:B2:0E:51','0x33fb56f2dae0c525f4e55fe83cb6f0f8f5','Access-Reject','2016-11-23 07:22:08'),(151734,'68:7F:74:26:E7:E2','0x4e71136d231141c96f17f79889b5774262','Access-Reject','2016-11-23 07:22:08'),(151735,'14:89:FD:D6:B9:8B','0x8930015b011d8279d340d12c4243a3b2eb','Access-Reject','2016-11-23 07:22:23'),(151736,'40:CB:A8:26:64:1F','0xe4b5bd9104e7c4fa0816c733671b2361d4','Access-Reject','2016-11-23 07:22:58'),(151737,'48:50:73:08:61:44','0x4d01876d5c44fc496250e9ea4f7c072c15','Access-Reject','2016-11-23 07:24:13'),(151738,'74:29:AF:04:CD:A3','0xb71d7ada91339002a7eabee6dc089a8a19','Access-Reject','2016-11-23 07:24:20'),(151739,'08:86:20:72:00:81','0x1997ce7785c9107a99f57b551e49afe0a1','Access-Reject','2016-11-23 07:24:31'),(349145,'tpsbiz','','Access-Reject','2018-12-14 13:26:39'),(349146,'tpsbiz','','Access-Reject','2018-12-14 13:27:11'),(349147,'tpsbiz','','Access-Reject','2018-12-14 13:27:42'),(345304,'tpsbiz','','Access-Reject','2018-12-13 03:09:56'),(151743,'78:FF:CA:63:36:1F','0xc246e76575adb4af8dd0fafd00c2428c3d','Access-Reject','2016-11-23 07:26:23'),(151744,'00:21:6B:AD:F7:FA','0xc34794dbc7357fdc54c159587b717d900a','Access-Reject','2016-11-23 07:27:37'),(151745,'74:E2:F5:32:51:74','0x5d7700fad9397aabc55ae79f62e4f6f5a4','Access-Reject','2016-11-23 07:28:14'),(151746,'CC:79:4A:E7:94:C7','0x772c2291bae7a06fde4e208d3248f327a5','Access-Reject','2016-11-23 07:29:01'),(151747,'E0:DB:10:9A:51:C2','0x95c9c64b8c7d8040e9c7d93ae198f27fa6','Access-Reject','2016-11-23 07:29:26'),(151748,'80:19:67:D7:21:9D','0x7d90473a4f1119ac1cc9dea3740772d95a','Access-Reject','2016-11-23 07:29:28'),(151749,'68:72:51:00:72:BF','0x84b5d518e611895b09c2046e61134d067f','Access-Reject','2016-11-23 07:30:08'),(151750,'24:A4:3C:32:2C:FB','0x69c9a2bd6ab0b96785d967fa6a8959160b','Access-Reject','2016-11-23 07:30:08'),(151751,'1mXB8k','0x6192822e373a646b3d6b142d91bd380b5a','Access-Reject','2016-11-23 07:32:06'),(151752,'80:19:67:43:3D:E3','0xdc097e9a9f836796185acc7a0e919ed399','Access-Reject','2016-11-23 07:32:06'),(151753,'7C:61:93:E4:2E:68','0x7d984177b462661b8536c324e13201a133','Access-Reject','2016-11-23 07:32:06'),(151754,'4C:0F:6E:65:6A:47','0xb6b4b84588703ec1945031faac8eac0637','Access-Reject','2016-11-23 07:32:06'),(151755,'68:72:51:42:E8:2D','0xcf78af5ac2edaadd3a14d6e2bfdc48c31c','Access-Reject','2016-11-23 07:32:06'),(151756,'00:08:22:2C:04:AC','0xc35bbbbca9e21f8d9582c35d2723c80812','Access-Reject','2016-11-23 07:32:20'),(151757,'80:19:67:43:3D:E3','0x678a71e5a2977d474571eaa2d3a1fa4be3','Access-Reject','2016-11-23 07:32:21'),(151758,'7C:61:93:E4:2E:68','0xea3d9277ddaf93534f7153d4fa96de7133','Access-Reject','2016-11-23 07:32:21'),(151759,'4C:0F:6E:65:6A:47','0x09187c765bc229fffcfe91f851d6fbf4d4','Access-Reject','2016-11-23 07:32:22'),(151760,'68:72:51:42:E8:2D','0x9e566d8937862380ee6f8f49dad4389419','Access-Reject','2016-11-23 07:32:22'),(151761,'24:77:03:6C:7E:30','0x7a1f07d71dbc56e2f2465839c3370796b2','Access-Reject','2016-11-23 07:32:28'),(151762,'1mXB8k','0xd195ecc31c1e6c5389b7cb70f82b0d2493','Access-Reject','2016-11-23 07:33:04'),(151763,'78:FF:CA:63:36:1F','0x69eaa5f07392013b7b05c46fe3c68c0da7','Access-Reject','2016-11-23 07:33:17'),(151764,'40:A6:D9:16:B4:67','0x09174f8bc5e2ee512d7e3d6eabcda7a7f2','Access-Reject','2016-11-23 07:33:19'),(347543,'tpsbiz','','Access-Reject','2018-12-13 22:45:58'),(151766,'78:FF:CA:11:53:CB','0x02f23aa0eccadb44b0688a1b6d8f6cf05d','Access-Reject','2016-11-23 07:33:40'),(151767,'40:CB:A8:26:64:1F','0xe3d7b7a01537cccc437a5f788d6f056d13','Access-Reject','2016-11-23 07:33:46'),(151768,'C4:62:EA:92:5D:AC','0x3ad1678b89a36e3a744b9a772ae0c3b295','Access-Reject','2016-11-23 07:34:32'),(151769,'18:21:95:18:41:8E','0x4228f9e345e208c4f50d01d71b89692293','Access-Reject','2016-11-23 07:34:48'),(151770,'E6:FE:70:FF:A6:10','0x62de7b22451d67ab514a8eebb532e539d8','Access-Reject','2016-11-23 07:34:51'),(151771,'00:08:22:68:F6:FB','0x4ae4d6aa81fa38168c7af0bd50b4cb2c0f','Access-Reject','2016-11-23 07:35:00'),(151772,'84:2E:27:37:D1:D6','0x7cf06a341767de8a2632d5ed341200bb23','Access-Reject','2016-11-23 07:35:14'),(151773,'BC:E5:9F:BB:E8:F9','0xc8784d74f0de66c8e9f0358d241492b889','Access-Reject','2016-11-23 07:35:28'),(151774,'A4:44:D1:58:7B:3E','0xc1d2c0e050b2345d68213f7a4b14a2624e','Access-Reject','2016-11-23 07:35:38'),(151775,'80:19:67:4F:BB:4E','0x65910324b581acffb72154fe8eba8d0e3b','Access-Reject','2016-11-23 07:36:07'),(151776,'E0:B6:F5:29:AC:0F','0xef9df6447d8c4bd2c8991829e2970fa4a0','Access-Reject','2016-11-23 07:36:41'),(151777,'80:19:67:42:90:09','0x84708ad0f1981c99d61ce22a8d63f2be73','Access-Reject','2016-11-23 07:36:48'),(151778,'C0:38:96:02:72:D8','0x82f8991708ef297abec2f11893215c19fb','Access-Reject','2016-11-23 07:37:21'),(151779,'24:A4:3C:32:2D:3E','0x0ce691212df9b59e7f2ea674dba59776e7','Access-Reject','2016-11-23 07:39:38'),(151780,'00:27:22:E8:0A:1C','0xdb0b780aa339e31e6501709729a12d8cf9','Access-Reject','2016-11-23 07:39:38'),(151781,'68:72:51:00:72:BF','0x8c003768582b310d91258b0f7db4e0127a','Access-Reject','2016-11-23 07:39:38'),(151782,'24:A4:3C:32:2C:FB','0xf483264cf8996228656090f2b12d0e10ef','Access-Reject','2016-11-23 07:39:38'),(151783,'68:7F:74:1B:94:AF','0xf2e3e7a2258de69f15cf9626c147b16524','Access-Reject','2016-11-23 07:39:38'),(151784,'24:A4:3C:7E:C7:FD','0x1c20947af3df5a72bea11fcc80393342f5','Access-Reject','2016-11-23 07:39:38'),(151785,'68:72:51:42:E6:6E','0xcc010a47ca04b06fd5e58036677828842d','Access-Reject','2016-11-23 07:39:38'),(151786,'68:72:51:42:E8:2D','0x83d72c9a2a435ffe62c2968b1006949b94','Access-Reject','2016-11-23 07:39:38'),(151787,'00:15:6D:D8:31:2C','0x1b899e08ebe3486ac558715b04bbf41c11','Access-Reject','2016-11-23 07:39:38'),(151788,'14:89:FD:D6:B9:8B','0x3cf1a2cd74d95a8383a3516fe01a882eae','Access-Reject','2016-11-23 07:39:51'),(151789,'90:48:9A:A5:E7:61','0xea1425b209826ad7433359fbb13493d549','Access-Reject','2016-11-23 07:39:55'),(151790,'80:19:67:A8:53:43','0xf633c550ab73e64fa0ac1c79c8ca2aa74f','Access-Reject','2016-11-23 07:40:55'),(151791,'78:FF:CA:37:36:8A','0x193af42d96eb29e37152f917536653e8d3','Access-Reject','2016-11-23 07:41:32'),(151792,'74:C6:3B:38:1D:7B','0x91613e04d258ea1c234375347fdf21cca1','Access-Reject','2016-11-23 07:41:45'),(151793,'84:7A:88:77:68:C3','0x2109851c6452963f87eee743665fee2861','Access-Reject','2016-11-23 07:42:23'),(151794,'A4:44:D1:48:22:C4','0x914875ea6fbb3a637d004a228459d45308','Access-Reject','2016-11-23 07:42:57'),(151795,'50:9F:27:4A:08:46','0x3c41994b9253d1d10b208f9fbebb9dc72f','Access-Reject','2016-11-23 07:43:13'),(349132,'tpsbiz','','Access-Reject','2018-12-14 13:19:38'),(151797,'7C:F9:0E:8B:4D:BB','0x387530399d02dad483b786764042bdbc1a','Access-Reject','2016-11-23 07:44:13'),(151798,'80:19:67:77:4E:8F','0xc0573d97b00a0423e559a847b0b2cebdb0','Access-Reject','2016-11-23 07:44:18'),(151799,'A4:70:D6:83:3F:F6','0xa29ca91f14600bd1c203acaf04875b4bb5','Access-Reject','2016-11-23 07:44:58'),(151800,'80:19:67:AC:22:CF','0x0a82f39eeafba7bb6d32b51870ee30999d','Access-Reject','2016-11-23 07:45:36'),(151801,'78:FF:CA:63:36:1F','0x44663e3661c8cd80f373cb4d5236da78e9','Access-Reject','2016-11-23 07:45:52'),(151802,'BC:B3:08:D7:48:E2','0x83f5cf86d29cc078e71fa9a8116b7b3320','Access-Reject','2016-11-23 07:46:49'),(151803,'00:E0:4C:20:1D:93','0x027d77d73b44a4a1fed2600f2492e799f5','Access-Reject','2016-11-23 07:47:24'),(151804,'40:A6:D9:16:B4:67','0x532c1901d168194aa387bd883f74219c4d','Access-Reject','2016-11-23 07:48:04'),(151805,'E8:50:8B:AE:FA:25','0x817e336b67e66aa3a2448aa77c36a1e40c','Access-Reject','2016-11-23 07:48:48'),(347542,'pempamsie','','Access-Accept','2018-12-13 22:45:47'),(151807,'18:21:95:18:41:8E','0x0f2ae278e90334684242188d57f699b781','Access-Reject','2016-11-23 07:50:01'),(151808,'54:E4:BD:A7:1F:74','0xd53fb6e26ce4ed91bd41582c892ceba866','Access-Reject','2016-11-23 07:50:14'),(151809,'60:51:2C:7C:C9:34','0xcafdeaf77177031bd264a5e44ac506398d','Access-Reject','2016-11-23 07:50:15'),(151810,'60:51:2C:7C:C9:34','0xb26e94a6c048add6bac95488978d365862','Access-Reject','2016-11-23 07:50:17'),(151811,'20:7C:8F:28:CA:5E','0x0984c02483eb9a07fef811eb842b651b3d','Access-Reject','2016-11-23 07:50:46'),(347675,'tpsbiz','','Access-Reject','2018-12-13 23:54:18'),(151813,'90:48:9A:A5:E7:61','0x8a77e26fd7c507ddd4c9ff92724441344b','Access-Reject','2016-11-23 07:52:03'),(151814,'00:15:6D:D8:31:2C','0x69de74d078a0550723c49138940c88030b','Access-Reject','2016-11-23 07:52:40'),(151815,'84:A4:66:FC:7A:02','0x862635c4df166f85ff87c9f72d047bdf17','Access-Reject','2016-11-23 07:53:38'),(151816,'14:89:FD:D6:B9:8B','0x3f88a8cf800da21ee388d0b4bfa477bde9','Access-Reject','2016-11-23 07:53:42'),(151817,'DC:F1:10:80:C0:AB','0x124529cfdfcb247def7f4ddb350dd28197','Access-Reject','2016-11-23 07:54:07'),(151818,'80:19:67:96:66:4E','0x56fdfb132cc5cb95e59fad3ed4387c2e23','Access-Reject','2016-11-23 07:54:30'),(151819,'80:19:67:A5:AC:85','0xe183437e884f4074f0b3a37a4c5cea42b0','Access-Reject','2016-11-23 07:54:36'),(151820,'00:08:22:2C:04:AC','0xbd6a097debd327ace100167109318565c9','Access-Reject','2016-11-23 07:54:58'),(151821,'BC:05:00:3C:E4:C4','0x0495cd48a5111f24ec65cf1b239bb46439','Access-Reject','2016-11-23 07:55:05'),(151822,'3C:83:75:4D:40:E6','0x13ead797bd5194dc37c5388fe01a9b574b','Access-Reject','2016-11-23 07:55:09'),(151823,'50:9F:27:4A:08:46','0x47cac5b51eb47c6518a1be33cc5b4eef3a','Access-Reject','2016-11-23 07:55:11'),(151824,'00:27:15:15:42:92','0x13632fa2f7519a5a70f382180463212fca','Access-Reject','2016-11-23 07:55:13'),(151825,'80:19:67:3A:F3:0C','0x8e0af4a495083ff4048e29711124276fc9','Access-Reject','2016-11-23 07:55:30'),(151826,'40:CB:A8:26:64:1F','0xcc6d113fee3fce001a25f1545990cb4e26','Access-Reject','2016-11-23 07:55:49'),(151827,'D0:9D:AB:4F:8E:0F','0xff15d3a8a0ffd7547fda16ab0170bd3e79','Access-Reject','2016-11-23 07:55:56'),(151828,'90:09:18:AE:B2:CF','0x748e86cc9988e16bc33a3b612e5a6d117e','Access-Reject','2016-11-23 07:56:07'),(151829,'84:38:38:98:D1:8C','0x338073c7d87abad6939cc975fd3b85928c','Access-Reject','2016-11-23 07:56:30'),(151830,'78:FF:CA:05:8B:10','0xfc85b6f66ae2aa7884133c5832f88d03df','Access-Reject','2016-11-23 07:56:46'),(151831,'00:1B:9E:07:A0:E2','0x5aeff2a4f192c2c733371472a097d2be3d','Access-Reject','2016-11-23 07:56:52'),(151832,'80:19:67:55:09:07','0x5510f9e63cffb7f33a3112a2ce639caf3f','Access-Reject','2016-11-23 07:56:59'),(151833,'74:C6:3B:38:1D:7B','0xf46ebc5dce772ab5ecb44631d3a2ec61e7','Access-Reject','2016-11-23 07:57:11'),(151834,'78:FF:CA:C5:B0:AF','0xba9f627091ddf836deff921263c47a6e17','Access-Reject','2016-11-23 07:57:32'),(151835,'00:22:5F:2D:36:94','0x00c39af9350081713728d4c710e9b6115a','Access-Reject','2016-11-23 07:57:43'),(151836,'00:22:5F:2D:36:94','0xe5f3580160149c3711a63a75ebf1056a7b','Access-Reject','2016-11-23 07:57:50'),(151837,'80:54:10:DF:E8:15','0x945e64c1977f7b6dc9fa00777ad2e46d28','Access-Reject','2016-11-23 07:58:00'),(151838,'B4:6D:83:80:2E:BA','0x4ef8e4028e45674b6983c29e38b7cc6abf','Access-Reject','2016-11-23 07:58:21'),(151839,'78:FF:CA:57:A1:21','0xcbc49e4b360aa7ac34d7f4c35caa7a52ab','Access-Reject','2016-11-23 08:00:08'),(151840,'00:08:22:3A:83:2B','0xaba49683493bfbe06ff1ef2422c01ccf9e','Access-Reject','2016-11-23 08:00:27'),(151841,'14:74:11:21:3C:BA','0xa45376b7ca6dc2ab8dde984c4e7ce38625','Access-Reject','2016-11-23 08:00:29'),(151842,'18:21:95:18:41:8E','0x75a17691f312ac0aecbf42b4ad28192a15','Access-Reject','2016-11-23 08:00:48'),(151843,'3C:18:9F:68:D1:C8','0x00fd56f033a4555e6e9f0afbebdef522d9','Access-Reject','2016-11-23 08:01:19'),(151844,'EC:CB:30:9E:F2:1B','0xdbdc096a33f36733868ceb972b559fa837','Access-Reject','2016-11-23 08:01:28'),(151845,'40:F0:2F:FD:88:72','0x550a599096332a3501d136fa037e4dcb90','Access-Reject','2016-11-23 08:01:54'),(351159,'tpsbiz','','Access-Reject','2018-12-15 06:49:29'),(151847,'50:9F:27:4A:08:46','0x43bf965c8951870042a72d926f905431e4','Access-Reject','2016-11-23 08:03:17'),(151848,'00:E0:4C:20:1D:93','0x9caf3db7a7803614b61d2ddabdf8736a57','Access-Reject','2016-11-23 08:03:25'),(151849,'E0:B6:F5:D1:DB:2E','0xc7fe13079b30aa0a71234342fa5319dcf6','Access-Reject','2016-11-23 08:03:30'),(151850,'00:08:22:2C:04:AC','0x8b9414dc9a908808c816dd3510c6826ef3','Access-Reject','2016-11-23 08:03:54'),(151851,'00:15:6D:D8:31:2C','0x15f9a7f653a6eb1bc835740e7811a00bee','Access-Reject','2016-11-23 08:04:14'),(347674,'tpsbiz','','Access-Reject','2018-12-13 23:53:42'),(151853,'30:AA:BD:F3:C7:A4','0x32a128428867cad08fb12a427daded8a6c','Access-Reject','2016-11-23 08:04:32'),(151854,'E0:B6:F5:2E:97:C2','0x9ee6445488dad871eb45888194e1636a8b','Access-Reject','2016-11-23 08:04:45'),(151855,'40:A6:D9:16:B4:67','0x8a0b3b376e0e09c539b96b99d2aa0be589','Access-Reject','2016-11-23 08:04:48'),(151856,'80:19:67:F0:6C:FD','0x11a539f84f4528352247b703c5888bce42','Access-Reject','2016-11-23 08:04:55'),(151857,'A4:44:D1:5C:76:E2','0x3b7cee2a9d5d10669d2a0c160970f62807','Access-Reject','2016-11-23 08:04:57'),(151858,'D8:B3:77:13:44:5B','0xa3fdefc5c724ef1cff5db4c701a3c01b5f','Access-Reject','2016-11-23 08:04:58'),(151859,'D8:B3:77:13:44:5B','0xcbf73eaeabd2582421f66c6470cf590861','Access-Reject','2016-11-23 08:05:03'),(151860,'40:B8:9A:4B:6D:AC','0x4d8bfb175391106812f627a9421445cf72','Access-Reject','2016-11-23 08:05:24'),(151861,'A4:44:D1:48:22:C4','0xa118242ed18da3f88737f1c710398c9e6e','Access-Reject','2016-11-23 08:05:27'),(151862,'78:FF:CA:63:36:1F','0x529f3570a0b53c8624090bb6e6567ccc01','Access-Reject','2016-11-23 08:05:29'),(151863,'E0:63:E5:09:18:2E','0x109e2d95afc831cd98754f05f7f512b1c0','Access-Reject','2016-11-23 08:05:47'),(151864,'5C:2E:59:AE:25:DE','0x63319917bfd63561ab9bdfc1e1fe3732a0','Access-Reject','2016-11-23 08:07:04'),(151865,'78:C3:E9:F3:59:8C','0x78b023e23cff61e1c8a998dd4826772d88','Access-Reject','2016-11-23 08:07:53'),(151866,'74:E2:F5:32:51:74','0xab820330905641cac1e435bc6c78685893','Access-Reject','2016-11-23 08:07:59'),(151867,'80:19:67:23:13:B2','0x6d27d96378db931cdde0482ccc2df09632','Access-Reject','2016-11-23 08:08:00'),(151868,'84:7A:88:9A:98:A6','0x964684eeb4717bdae25b675a6dc5efd741','Access-Reject','2016-11-23 08:08:15'),(151869,'3C:25:D7:7C:4B:94','0xfa950d0cb46c99a95917b706866e87b09c','Access-Reject','2016-11-23 08:08:30'),(151870,'8C:BF:A6:73:F6:A9','0xee1af77526b4c785b88f00c344f94ef62a','Access-Reject','2016-11-23 08:08:43'),(151871,'DC:CF:96:44:2D:1D','0xae2a3fe72be48d7ae51b6bc6e9a724c960','Access-Reject','2016-11-23 08:09:53'),(151872,'38:B1:DB:F7:20:AD','0x2258f98af2c70223a4fd4f34987066b99a','Access-Reject','2016-11-23 08:10:01'),(151873,'00:27:15:17:74:AC','0x8e41d9b4ed0cd08d597058ab310e7fd66f','Access-Reject','2016-11-23 08:10:03'),(151874,'BC:E2:00:3E:24:88','0x95a445a277a5508595e9c4feedb67b733e','Access-Reject','2016-11-23 08:10:09'),(151875,'D0:53:49:2A:1F:9B','0xcd6e682c78309d06bb43d61565348ad0a1','Access-Reject','2016-11-23 08:10:19'),(151876,'40:CB:A8:26:64:1F','0x315d291e465983868b2274cafba738cd1d','Access-Reject','2016-11-23 08:10:25'),(151877,'88:30:8A:C4:53:21','0x76ab4834aae11e7844f8f25db3e4384303','Access-Reject','2016-11-23 08:11:05'),(151878,'78:FF:CA:57:A1:21','0x0a9a984e688466d2257e865617d1baa149','Access-Reject','2016-11-23 08:11:42'),(151879,'AC:E0:10:65:4C:65','0xecbd518ac509aa63e1c7ded87f887fc145','Access-Reject','2016-11-23 08:11:45'),(151880,'80:19:67:82:70:A0','0xf1ee95775b2e55cfd70487c58bccd19afb','Access-Reject','2016-11-23 08:11:51'),(151881,'00:0A:00:73:74:45','0x5bd5805be6982d8c6cd4cb92c32db9fe55','Access-Reject','2016-11-23 08:11:51'),(347254,'tpsbiz','','Access-Reject','2018-12-13 20:18:33'),(151883,'40:A6:D9:16:B4:67','0xc2ab8477e1e24b2a15a2e4836801843633','Access-Reject','2016-11-23 08:12:59'),(151884,'74:C6:3B:38:1D:7B','0xc4332fa723768129763a851fb7759ea0f2','Access-Reject','2016-11-23 08:14:12'),(151885,'00:15:6D:D8:31:2C','0x77d088b54bb31da9910c6965cad7e8b32f','Access-Reject','2016-11-23 08:14:15'),(151886,'1C:3E:84:A4:68:9D','0x9e7fc9bbe95154a89dd439d6f171a5d164','Access-Reject','2016-11-23 08:14:55'),(151887,'00:26:B6:01:41:D4','0x433cc027b32d39ae05e1ee3a23ea14b32c','Access-Reject','2016-11-23 08:15:32'),(151888,'80:19:67:50:5A:EA','0x3f1747721276d6f4cdfec5224bc9fb4919','Access-Reject','2016-11-23 08:16:04'),(151889,'E0:CB:EE:2F:13:67','0x37699a328c0c944530d23b448f247dc9dd','Access-Reject','2016-11-23 08:16:35'),(151890,'78:FF:CA:45:D5:04','0x6bca37e942c51c1ced1bd6cdfb19a23d3d','Access-Reject','2016-11-23 08:17:00'),(151891,'80:19:67:F7:D4:13','0x5fbe045795bd25d5bf00e9b72214a5228b','Access-Reject','2016-11-23 08:17:24'),(151892,'14:89:FD:D6:B9:8B','0x2bf0b041bd450ed57d9e75d8644b478646','Access-Reject','2016-11-23 08:17:40'),(151893,'00:1D:E0:A4:0F:79','0xeb2a41f2de253b822d9bbe51d9cf4c97d6','Access-Reject','2016-11-23 08:18:03'),(151894,'20:68:9D:E4:FD:8B','0x47eacd0d835f593950fda5c21b53528788','Access-Reject','2016-11-23 08:18:49'),(151895,'80:19:67:25:FD:9A','0x9f8e87d64827cbb677179d012e3d334f00','Access-Reject','2016-11-23 08:18:50'),(151896,'6C:88:14:27:17:C4','0x6a0eb56450f221fa0197948db5a65db47a','Access-Reject','2016-11-23 08:18:54'),(151897,'80:19:67:F9:01:25','0x44545d1a643fe059bd017bc2d02f2e145d','Access-Reject','2016-11-23 08:18:59'),(151898,'BC:E2:00:3E:24:88','0x26bcce5581968eea5057e928b5c1e74d12','Access-Reject','2016-11-23 08:20:04'),(151899,'40:A6:D9:16:B4:67','0xe7b830943b2218fb4b317b544882796007','Access-Reject','2016-11-23 08:20:10'),(349226,'tpsbiz','','Access-Reject','2018-12-14 14:11:31'),(151901,'10:F9:6F:BB:E8:31','0x5f4c24c49f93f95fcfc95dd3de0049b87f','Access-Reject','2016-11-23 08:20:45'),(151902,'E4:2D:02:24:51:92','0x9b1a10a7274ced1f9a8dea047c6baa6f17','Access-Reject','2016-11-23 08:20:49'),(151903,'80:19:67:64:28:E8','0x882d2c696354762dbceb786ebf13dfe85b','Access-Reject','2016-11-23 08:21:50'),(924133,'dodoos','','Access-Reject','2019-11-08 17:48:53'),(151905,'E0:B6:F5:29:AC:0F','0x49d861df2a304a5a771f25bd62b752b95d','Access-Reject','2016-11-23 08:21:53'),(151906,'00:27:15:15:42:92','0x1121d2017f75f7c93297ffee46f5cce24a','Access-Reject','2016-11-23 08:21:58'),(151907,'78:FF:CA:4E:B7:79','0xe1a7cd90886db1489a05cc22518820d387','Access-Reject','2016-11-23 08:22:44'),(151908,'A4:44:D1:62:12:4E','0x4792ce16fbe63f3876f759c2254d3df962','Access-Reject','2016-11-23 08:22:47'),(151909,'2C:8A:72:B7:01:CF','0x10d650b2fe9a2cc2164eeb9d303e0be611','Access-Reject','2016-11-23 08:22:57'),(151910,'00:1B:9E:07:A0:E2','0x326f1fb182a161f3f6e4f66d24de9d4f6c','Access-Reject','2016-11-23 08:23:32'),(151911,'00:15:6D:D8:31:2C','0xe887181d173d5fc7afa872e510b4cd629a','Access-Reject','2016-11-23 08:24:14'),(151912,'40:CB:A8:26:64:1F','0x917b16da7b3c81ace1bdbd4f35b733012e','Access-Reject','2016-11-23 08:24:26'),(151913,'60:51:2C:7C:C9:34','0x18cb1efb60de6c82618a283d2804d77d90','Access-Reject','2016-11-23 08:24:51'),(151914,'00:1F:5B:D3:E1:1F','0x910d0c4d3d1e4ad243433c9a0df3a2e003','Access-Reject','2016-11-23 08:25:27'),(151915,'80:01:84:27:55:F3','0x8e4a9eb76a8b02f0ac1565fa31ae05a3bd','Access-Reject','2016-11-23 08:26:18'),(151916,'48:50:73:80:E5:2E','0x2378c2d91caaf8267c8aa6ca26c05dd9f2','Access-Reject','2016-11-23 08:27:01'),(151917,'80:19:67:2A:BB:8F','0x3160bae572389687ec4fabd2dee9910bb0','Access-Reject','2016-11-23 08:27:19'),(151918,'80:19:67:2A:BB:8F','0x2f125e369de60dfcce0995963166c9607a','Access-Reject','2016-11-23 08:27:36'),(151919,'90:48:9A:A5:E7:61','0x2e5662fd0c94239ab5c4d76c7e60ef8f9e','Access-Reject','2016-11-23 08:27:47'),(151920,'00:0F:2F:9F:9B:33','0x492efee6b5934b9308b52609afe971cda2','Access-Reject','2016-11-23 08:27:56'),(151921,'A4:44:D1:6E:2E:38','0x07338751803aee07cba1320e08d2be0ed4','Access-Reject','2016-11-23 08:30:15'),(151922,'D0:53:49:2A:1F:9B','0xfaec7351cca3f9bd98770d90299fa193f5','Access-Reject','2016-11-23 08:30:51'),(151923,'EC:0E:C4:47:37:78','0x513cf75eb33abe74fdd01dd37aa2384226','Access-Reject','2016-11-23 08:31:36'),(151924,'74:5C:9F:01:1A:FE','0xde8f722435916049296d811e0c7fb984cd','Access-Reject','2016-11-23 08:31:37');
INSERT INTO `radpostauth` VALUES (151925,'80:19:67:B4:8B:75','0xed058c5344773187db743f978ba08da7bb','Access-Reject','2016-11-23 08:31:51'),(151926,'10:30:47:8F:5A:FB','0xdc94f66b987bfe2c3ad4b2ee09bf552e6b','Access-Reject','2016-11-23 08:32:14'),(151927,'18:4F:32:3F:CD:B1','0xaade6f2b526f8418458b07b483df7fc556','Access-Reject','2016-11-23 08:33:19'),(151928,'00:15:6D:D8:31:2C','0x35fc856179c069d90c8240dfa8eebac138','Access-Reject','2016-11-23 08:34:14'),(151929,'00:1B:9E:07:A0:E2','0x20b3999b82c2eccb25a02c55ded98e6f93','Access-Reject','2016-11-23 08:34:52'),(151930,'DC:F1:10:80:D5:88','0x262dbd6a291116fbe945dccb5f7b9fed49','Access-Reject','2016-11-23 08:35:29'),(151931,'78:FF:CA:E2:89:BD','0x2923bae29a2d5c9a87b261ae697858b854','Access-Reject','2016-11-23 08:35:36'),(151932,'80:19:67:F7:D4:13','0x41aac4d808f007c13b9044e30952ddd770','Access-Reject','2016-11-23 08:35:55'),(151933,'70:05:14:D5:48:8E','0x7bd874f40ef116e54f52cab559d41e6018','Access-Reject','2016-11-23 08:35:58'),(151934,'10:08:B1:B0:17:41','0x5a507aca264b6cacb091b3458e6f7bfed1','Access-Reject','2016-11-23 08:36:22'),(930180,'dodoos','','Access-Reject','2019-11-09 14:32:22'),(151936,'B6:32:5E:1E:10:FC','0xabcec2fd443d1966ffe17d35a536f33ab1','Access-Reject','2016-11-23 08:36:28'),(151937,'C4:62:EA:92:5D:AC','0xaf461154a951807e95a6eb33f21a62fe04','Access-Reject','2016-11-23 08:36:35'),(151938,'80:19:67:96:72:34','0x76ca9c0367521a4bf62f24d7604c105c0b','Access-Reject','2016-11-23 08:36:59'),(151939,'74:C6:3B:38:1D:7B','0x40c8e892172575942b0a40b09923e46d4a','Access-Reject','2016-11-23 08:37:02'),(930181,'dodoos','','Access-Reject','2019-11-09 14:32:34'),(151941,'24:A4:3C:32:2D:3E','0xfc097c4f42fcc9e94a1c3452e788d2ec92','Access-Reject','2016-11-23 08:37:10'),(151942,'24:A4:3C:32:2C:FB','0xeddc31a1aa5d9bab73384b4fefc7c1f5b2','Access-Reject','2016-11-23 08:37:10'),(151943,'68:72:51:42:E8:2D','0x84ad359e3d2c3faf626de9936651a17870','Access-Reject','2016-11-23 08:37:10'),(151944,'68:72:51:00:72:BF','0x513649385f71cb28dcdbd430acf37ba072','Access-Reject','2016-11-23 08:37:10'),(151945,'68:72:51:42:E6:6E','0xf98e38ea7aabee098347615c1cbc7bd14c','Access-Reject','2016-11-23 08:37:10'),(151946,'24:A4:3C:7E:C7:FD','0x62729fe9eaa60813e5dba2bb25c26adbca','Access-Reject','2016-11-23 08:37:10'),(151947,'00:27:22:E8:0A:1C','0xf758ae0c43b12b54e612f73e8b8f94b328','Access-Reject','2016-11-23 08:37:10'),(151948,'00:27:22:A4:1E:8F','0x2322b4d5421e500b8b485ee2fed2fae3e1','Access-Reject','2016-11-23 08:37:10'),(151949,'00:27:22:AE:6D:D7','0x1b83d38acc57e7dbbef786cbf9917e15ea','Access-Reject','2016-11-23 08:37:10'),(151950,'00:15:6D:D8:31:2C','0xe9c2ab2ff33448480c112773dd7fc03929','Access-Reject','2016-11-23 08:37:10'),(151951,'68:7F:74:B2:0E:51','0x9766fa8a82920107582bf0d45938d189cc','Access-Reject','2016-11-23 08:37:10'),(151952,'24:A4:3C:48:15:0D','0x455a8fa92faa013d7550d3ba65bc9c90f7','Access-Reject','2016-11-23 08:37:10'),(151953,'68:7F:74:26:E7:E2','0xcdf3d8f1b6402fcca4990f9320022ba77d','Access-Reject','2016-11-23 08:37:10'),(151954,'00:40:77:BB:55:10','0x3f9fb04af0a8d814f0497e9cf61ed77ddd','Access-Reject','2016-11-23 08:37:10'),(151955,'00:15:6D:72:8C:AE','0x2404742177478bf8105e64f6c385eee224','Access-Reject','2016-11-23 08:37:10'),(151956,'68:7F:74:26:E1:8E','0xad5af37b3b51f837105908492f27c48434','Access-Reject','2016-11-23 08:37:10'),(924132,'dodoos','','Access-Reject','2019-11-08 17:48:41'),(151958,'A4:44:D1:46:2B:C8','0x8b0cc3d9d3e300009e562b85eba4799207','Access-Reject','2016-11-23 08:37:21'),(151959,'C0:38:96:02:72:D8','0x60611e0e2d7d2312a2e716df604dd31424','Access-Reject','2016-11-23 08:37:47'),(151960,'40:45:DA:C0:73:17','0x0c56f7aa07e2985b03dc7109a9a701a1b8','Access-Reject','2016-11-23 08:39:01'),(347143,'tpsbiz','','Access-Reject','2018-12-13 19:23:26'),(151962,'78:FF:CA:05:AD:3B','0xdf4bfbf4fff337a8fd111f9ab7e317ed15','Access-Reject','2016-11-23 08:39:08'),(151963,'BC:B3:08:D7:4B:53','0x6a47736a1785434a1978390a12a82c980b','Access-Reject','2016-11-23 08:40:37'),(151964,'00:E0:4C:20:1D:93','0x4fa845587759325c4e27c8044f43e39802','Access-Reject','2016-11-23 08:40:37'),(151965,'8C:99:E6:C7:A3:0A','0x3c532f697b53c2a6fed969a7937f805baa','Access-Reject','2016-11-23 08:40:47'),(151966,'00:27:15:15:42:92','0xb846d44388292a8079a74739d2b90c0f80','Access-Reject','2016-11-23 08:40:50'),(151967,'00:08:22:DA:C9:3A','0xd084797383277b6bb563ab954ada593aeb','Access-Reject','2016-11-23 08:41:27'),(151968,'A8:A6:68:54:26:77','0xadd62b96d5855bf2ddb8fb82795a2d7177','Access-Reject','2016-11-23 08:41:33'),(151969,'00:08:22:2C:04:AC','0x57464a81bca88fed7c9c1fd99e081d1693','Access-Reject','2016-11-23 08:42:06'),(151970,'A4:44:D1:5B:A5:CA','0xff0e784f05449d871a014f9b313ed4d249','Access-Reject','2016-11-23 08:42:34'),(151971,'BC:B3:08:CF:77:6B','0x59afc1b677ae42b4d03eb8d5bc646c9b43','Access-Reject','2016-11-23 08:42:35'),(151972,'80:19:67:A6:D5:A3','0xd8e3dee4126c2fbda0355d9c55ab9dc990','Access-Reject','2016-11-23 08:42:37'),(151973,'B4:74:43:03:B0:0D','0x552e606d76a5922bd8fb7dc680afee9bb5','Access-Reject','2016-11-23 08:42:55'),(924131,'dodoos','','Access-Reject','2019-11-08 17:48:30'),(151975,'00:15:6D:D8:31:2C','0xf30e9ef540a615290f6d73d769c5dab394','Access-Reject','2016-11-23 08:44:14'),(151976,'E0:B6:F5:29:AC:0F','0x82a367c6164eeeceae037a51ea161b53c0','Access-Reject','2016-11-23 08:44:27'),(151977,'00:27:15:32:27:BC','0x4ccbf01045b9db4b6d21afc6f4038c9492','Access-Reject','2016-11-23 08:44:39'),(151978,'A8:26:D9:35:06:B4','0xee80c8f88e0c5588df017c808329dd1f2b','Access-Reject','2016-11-23 08:45:14'),(151979,'00:27:15:15:42:92','0xe6892f5a8c8dd065887fb8da83db0acf8f','Access-Reject','2016-11-23 08:45:20'),(151980,'00:E0:4C:20:1D:93','0xbfaa0ac5b55c55f06524b240558761062f','Access-Reject','2016-11-23 08:45:41'),(351547,'tpsbiz','','Access-Reject','2018-12-15 10:07:06'),(151982,'A4:44:D1:72:20:C2','0xf4726e883a74fe3fa2775ce12cc8847f8d','Access-Reject','2016-11-23 08:46:05'),(151983,'00:B6:7F:3E:D9:78','0xb5822fa3bb8885d6a43842139eb1610fe0','Access-Reject','2016-11-23 08:46:19'),(151984,'F4:B7:E2:85:D5:E1','0x9039a74594da0b20676f09d5c72563c5d1','Access-Reject','2016-11-23 08:46:29'),(151985,'40:16:7E:D0:FA:5B','0x064aa1ba305857886980513e70c83b1ddd','Access-Reject','2016-11-23 08:46:41'),(151986,'F4:0E:22:C6:86:AF','0xc26443a1c27d7dc2528dd1dc1ffbc91545','Access-Reject','2016-11-23 08:46:49'),(151987,'00:1B:9E:07:A0:E2','0x629bb1da7e904f5480695827bf1fe86081','Access-Reject','2016-11-23 08:46:59'),(151988,'B4:3A:28:A1:E7:1D','0xc18e548062de74e3835e52083922cfbc6f','Access-Reject','2016-11-23 08:47:06'),(151989,'80:19:67:A5:AC:85','0x632335204480c080bebf74ae5b3690cb2f','Access-Reject','2016-11-23 08:47:28'),(347167,'tpsbiz','','Access-Reject','2018-12-13 19:34:25'),(151991,'14:89:FD:D6:B9:8B','0xdb20da0787ac2a4e88daa18474a91bd671','Access-Reject','2016-11-23 08:48:19'),(151992,'78:FF:CA:6D:63:79','0x8af048516f18016f1aa647a82230c4b225','Access-Reject','2016-11-23 08:48:20'),(151993,'BC:B3:08:D7:35:26','0xd440e79b48238441bc03ec205e093d77dd','Access-Reject','2016-11-23 08:48:21'),(151994,'80:19:67:F7:D4:13','0xb25e8ae3daaec28b0e19cf1ecd752acb3d','Access-Reject','2016-11-23 08:48:23'),(151995,'D0:53:49:80:15:0B','0x3c23e1ad6e4395ae1660ff5166cebe5c6b','Access-Reject','2016-11-23 08:48:40'),(151996,'D4:93:98:D0:26:A0','0xaf20208d3377b27a246bda95bd127d6aa3','Access-Reject','2016-11-23 08:48:57'),(151997,'40:A6:D9:16:B4:67','0xe65c67485869a268f1dfed23707f366ebd','Access-Reject','2016-11-23 08:49:28'),(151998,'B0:79:94:50:8C:05','0xb96168d458430421c23c488147bce25765','Access-Reject','2016-11-23 08:49:28'),(924130,'dodoos','','Access-Reject','2019-11-08 17:48:19'),(152000,'E0:DB:10:9A:51:C2','0x24e3431851c134adb0f983342f80a8dbfc','Access-Reject','2016-11-23 08:50:36'),(152001,'18:CF:5E:9C:B5:83','0x8dc9f9e88f51ecf5fa147cc603c9fb27dc','Access-Reject','2016-11-23 08:50:49'),(152002,'80:19:67:43:3D:E3','0xf2dce98a0d0a36182be6f6369c40c6aa71','Access-Reject','2016-11-23 08:51:00'),(152003,'78:FF:CA:57:A1:21','0x6a92419c0b01bbb64286ccdce4cf378a35','Access-Reject','2016-11-23 08:51:12'),(152004,'60:7E:DD:64:44:88','0x1f51dab111386ea2472a7659b776c45720','Access-Reject','2016-11-23 08:52:19'),(152005,'00:15:6D:D8:31:2C','0xad071b7b6ad64756909daca2a69832e791','Access-Reject','2016-11-23 08:52:41'),(347223,'tpsbiz','','Access-Reject','2018-12-13 20:01:38'),(152007,'E0:DB:10:AA:DF:5C','0x419f8c2ac0a24ec72f3b223fe00e3b16ee','Access-Reject','2016-11-23 08:53:07'),(152008,'20:6E:9C:F9:26:B5','0xec570d582711278ede84e550787de5b766','Access-Reject','2016-11-23 08:53:17'),(152009,'68:7C:6B:5C:81:40','0xf2cc8bb0c248e569f6d4aa439fb7bc9883','Access-Reject','2016-11-23 08:53:19'),(152010,'90:48:9A:A5:E7:61','0x534792f3a40b5ebc242292058d8c852460','Access-Reject','2016-11-23 08:53:26'),(152011,'00:08:22:26:2B:59','0x7ed861cfe7bcbfea3791284c169b84b7f6','Access-Reject','2016-11-23 08:53:27'),(152012,'68:7F:74:26:E7:E2','0xfd452b0aa57507b6861fc068a69656230d','Access-Reject','2016-11-23 08:54:02'),(152013,'68:7F:74:B2:0E:51','0x2bb9341be873ba8e479e7305df9e468950','Access-Reject','2016-11-23 08:54:02'),(152014,'24:A4:3C:48:15:0D','0x6716229afeadc77b62ac4b3cce54c16639','Access-Reject','2016-11-23 08:54:02'),(152015,'68:7F:74:26:E1:8E','0x33483e74fcfec5fa9c88a31eb6dc61b1e5','Access-Reject','2016-11-23 08:54:02'),(152016,'90:48:9A:A5:E7:61','0xfce98bb0f5a4355d2482d30115e9dc2c9a','Access-Reject','2016-11-23 08:54:25'),(152017,'00:08:22:2C:04:AC','0x87883435ab9cbbedf99d6b3e069167c26c','Access-Reject','2016-11-23 08:54:43'),(152018,'8A:B2:51:A4:4F:AC','0xa69df98742091fe443c37492f7f7af9417','Access-Reject','2016-11-23 08:54:44'),(152019,'D0:9D:AB:43:D4:FA','0xe2f106b615734434c3da310dd87d99ddb1','Access-Reject','2016-11-23 08:54:59'),(152020,'70:77:81:31:7C:13','0x270da38d2afd513b6ba328bbce58813e89','Access-Reject','2016-11-23 08:55:13'),(152021,'20:54:76:89:3B:7F','0x74f81224cc60dfa90923c002b2247ddcb0','Access-Reject','2016-11-23 08:56:12'),(152022,'00:23:08:DB:36:0A','0xb8e0978fa6ac8f1f98ba7b4cbc6ecc3194','Access-Reject','2016-11-23 08:56:22'),(152023,'00:08:22:26:2B:59','0x3a24d0d2b0e80ada60b191a7e2e6b4cb65','Access-Reject','2016-11-23 08:56:39'),(905358,'pempamsie','','Access-Accept','2019-09-19 22:25:43'),(152025,'00:1B:9E:07:A0:E2','0xfdd06684aee3ba5e68700a2f6cbf3f1705','Access-Reject','2016-11-23 08:57:02'),(152026,'00:08:22:26:2B:59','0x401bb97f2c72281a74a7a43613b53b8bd8','Access-Reject','2016-11-23 08:57:07'),(152027,'48:50:73:87:E7:1A','0x9f4cede91a2466c438404a8188d03c11e2','Access-Reject','2016-11-23 08:57:14'),(152028,'74:E2:F5:32:51:74','0xc9beca19eec70f115ed9a05cd39aa6bcb5','Access-Reject','2016-11-23 08:57:39'),(152029,'80:19:67:FF:19:A1','0x37fece8f31cf51360f4d0ff78b9cd3a8b7','Access-Reject','2016-11-23 08:58:02'),(152030,'80:19:67:D2:88:46','0xd310a4bd942bf75cb1f9e4ff908822f0f9','Access-Reject','2016-11-23 08:58:26'),(929734,'dodoos','','Access-Reject','2019-11-09 13:08:26'),(152032,'80:19:67:C0:82:16','0xf8cb1f3f21baba35b6ddaf8749697fc163','Access-Reject','2016-11-23 08:58:50'),(152033,'BC:B3:08:D7:35:26','0x347bbbb499e0bdda5835cd5c729dade721','Access-Reject','2016-11-23 08:58:54'),(152034,'40:A6:D9:16:B4:67','0x0e260483f6d72ecc6c360005cde3bc1b83','Access-Reject','2016-11-23 08:59:04'),(152035,'80:19:67:F6:0B:04','0xf03c1217f0f9ad2cc2c404bb92a07c2c6b','Access-Reject','2016-11-23 08:59:07'),(152036,'CC:5F:BF:1B:32:8F','0x20bf17a75517302f629a3d46b3f40b3797','Access-Reject','2016-11-23 09:00:11'),(152037,'00:C5:48:8E:CA:4B','0x51b51ee744bcb1f865169fba9fd02ba043','Access-Reject','2016-11-23 09:00:28'),(152038,'00:08:22:0A:76:33','0x3ddc48ad354265fd12a06b8e3db4339122','Access-Reject','2016-11-23 09:00:42'),(152039,'80:19:67:FC:3E:22','0xd777942ad42f627a2f7c7e7dfc2d0e6078','Access-Reject','2016-11-23 09:00:56'),(152040,'74:29:AF:04:CD:A3','0x86263d935055394a46718044b5f4bc9c11','Access-Reject','2016-11-23 09:01:07'),(152041,'80:19:67:6E:BB:03','0x1584194fb29d475db226731f7ab6d7698f','Access-Reject','2016-11-23 09:01:39'),(152042,'78:FF:CA:6D:63:79','0x14f304bc9d2a891ea577fe470e9ea116b1','Access-Reject','2016-11-23 09:02:15'),(152043,'B4:E1:C4:E1:D3:C0','0x1142ee83d5736075b2e8d8b5ffc1cb3bba','Access-Reject','2016-11-23 09:03:16'),(152044,'34:DE:34:4E:8F:B4','0x8122f6e81700c8c32ae939cb5321ed4f84','Access-Reject','2016-11-23 09:03:17'),(152045,'00:08:22:0A:76:33','0x70f68b61723b9437916a2b01572ca63a00','Access-Reject','2016-11-23 09:03:37'),(152046,'5C:F9:6A:8F:AA:30','0x39a679dd3f1afc4594320f3106681a6557','Access-Reject','2016-11-23 09:03:50'),(152047,'5C:F9:6A:8F:AA:30','0x2721f0b1f6db2b9f06d01dc8e5a37190e0','Access-Reject','2016-11-23 09:03:52'),(152048,'54:88:0E:3F:00:46','0x5206d209219b27277f756daca18a14f21b','Access-Reject','2016-11-23 09:03:56'),(152049,'00:15:6D:D8:31:2C','0x3b64bc7906a1d4e507fc93ed8990b039e7','Access-Reject','2016-11-23 09:04:14'),(152050,'40:A6:D9:16:B4:67','0x900ae1377d3666699a3262c98effe9d820','Access-Reject','2016-11-23 09:04:33'),(152051,'E0:B6:F5:2E:97:C2','0xf9947c7d273e061089558835c4424d3ffe','Access-Reject','2016-11-23 09:04:55'),(152052,'B4:30:52:96:7A:CE','0xeb73fb10c7ea8b578824e151a838cdf19e','Access-Reject','2016-11-23 09:05:26'),(152053,'00:1F:5B:D3:E1:1F','0x4e80e1ae9e1efa6184d228345234081ee8','Access-Reject','2016-11-23 09:05:46'),(152054,'3C:83:75:C9:21:64','0x98856178bd28fc0b5b0d8bdca663a0487d','Access-Reject','2016-11-23 09:06:54'),(152055,'00:1B:9E:07:A0:E2','0x45f2b3f19752157fc090bbbe14e3a33187','Access-Reject','2016-11-23 09:07:02'),(152056,'08:3E:8E:0C:C7:87','0xce77e06bb2601df88ee9e7da5a3084efbb','Access-Reject','2016-11-23 09:07:56'),(152057,'C8:F7:33:18:49:85','0xece9ffd91f64978ea5360714e6461062df','Access-Reject','2016-11-23 09:08:22'),(152058,'80:19:67:DA:65:16','0xfa5fd89c9f2e2d1a303214007c572018ed','Access-Reject','2016-11-23 09:08:31'),(152059,'24:EC:99:4C:58:64','0x777eee21994fd3147ae04567078bf48735','Access-Reject','2016-11-23 09:08:33'),(152060,'00:08:22:2C:04:AC','0x61f7151dd241c30a69b92509c2f3f76656','Access-Reject','2016-11-23 09:09:04'),(348911,'tpsbiz','','Access-Reject','2018-12-14 11:06:31'),(152062,'10:08:B1:B0:17:41','0xf86a17209d6290b597958b503688d57283','Access-Reject','2016-11-23 09:10:10'),(348910,'tpsbiz','','Access-Reject','2018-12-14 11:05:55'),(152064,'80:19:67:6D:EA:94','0x5cae0dee14f26cba7a345eb5f7e16b5ea9','Access-Reject','2016-11-23 09:10:29'),(152065,'10:68:3F:82:8A:48','0x21a114a0cc38a20d6d9230d7d7b17324f7','Access-Reject','2016-11-23 09:10:38'),(152066,'00:27:15:08:3B:92','0x8decbaadbd53ec268f2c48c66470777c4e','Access-Reject','2016-11-23 09:10:41'),(152067,'E4:98:D1:D0:9B:F2','0x0d15e29ef29ad94200acd1ebf037de9cea','Access-Reject','2016-11-23 09:11:00'),(348909,'tpsbiz','','Access-Reject','2018-12-14 11:05:14'),(348908,'tpsbiz','','Access-Reject','2018-12-14 11:04:43'),(152070,'40:A6:D9:16:B4:67','0x414aba3df7123f40274a480a093f0df0e3','Access-Reject','2016-11-23 09:11:46'),(348907,'tpsbiz','','Access-Reject','2018-12-14 11:04:11'),(152072,'74:E2:F5:32:51:74','0x0dfb51875eb453f32ec642eb770d33ec50','Access-Reject','2016-11-23 09:12:37'),(152073,'B4:E1:C4:29:B2:E8','0xa9f631d24c04e0b76adc9ea7ff5decd9e8','Access-Reject','2016-11-23 09:13:02'),(152074,'00:22:5F:2D:36:94','0xb78c934f9c43075b28314bf8245d319431','Access-Reject','2016-11-23 09:13:03'),(152075,'80:19:67:BE:8C:DD','0x05dd0c8df0c548cf0c05b0baa11f787637','Access-Reject','2016-11-23 09:13:54'),(152076,'1mGjug','0x50824eacf2e2b7fdbc6aae7f081195d115','Access-Reject','2016-11-23 09:13:54'),(152077,'78:FF:CA:84:CE:A8','0x0b3af3ce9f9c78e2ad78e26e7657c5aa35','Access-Reject','2016-11-23 09:13:57'),(152078,'60:21:C0:19:EB:61','0x286cf82386d414d74112433a28ea719ab5','Access-Reject','2016-11-23 09:14:00'),(152079,'84:38:38:8F:B7:7A','0xdb7cf66604be80c44526008539f288efb3','Access-Reject','2016-11-23 09:14:02'),(924129,'dodoos','','Access-Reject','2019-11-08 17:48:07'),(152081,'8C:77:16:48:59:23','0xc7cba70a6e7576e7c918844a800e71a677','Access-Reject','2016-11-23 09:14:28'),(152082,'00:13:02:2F:B1:E9','0x6d15c389dcb7663a678943381246cb4d2e','Access-Reject','2016-11-23 09:14:42'),(152083,'00:1E:64:C9:4B:9F','0x114df7edad3b588b6ca972bb5647355d7f','Access-Reject','2016-11-23 09:15:23'),(152084,'10:FA:CE:18:0F:30','0x2a57be8b8106b381b86431d8f4624dda76','Access-Reject','2016-11-23 09:15:37'),(152085,'E0:B6:F5:2E:97:C2','0xfc6a293f7645adcf23cd5ad1078996c3e8','Access-Reject','2016-11-23 09:15:51'),(152086,'D8:5D:E2:BF:B0:73','0xfd24ab7f8d37d682ad788a73f8d9e8bbb4','Access-Reject','2016-11-23 09:16:15'),(152087,'78:FF:CA:19:4A:0A','0x2cc2a2be0b2ba0bc4ed0e50cdee77a0a80','Access-Reject','2016-11-23 09:16:21'),(152088,'D0:9D:AB:43:D4:FA','0x5416f045a121674fc8f4137d04d7b45ce9','Access-Reject','2016-11-23 09:16:34'),(152089,'E4:32:CB:CC:BF:DE','0xbc82fa51df3894030a9560dc6f0ea5fc5a','Access-Reject','2016-11-23 09:16:41'),(152090,'A8:A7:95:D0:0C:CD','0x620296020dad3f3f8055fb9f16f0d6c318','Access-Reject','2016-11-23 09:16:59'),(152091,'B4:30:52:96:7A:CE','0x83f51b7529a8fada5dc6e8754fa7275e53','Access-Reject','2016-11-23 09:17:01'),(152092,'B8:86:87:D5:CC:B4','0x268fc29839f48ed62c5f851b59e2c23a8f','Access-Reject','2016-11-23 09:17:40'),(152093,'10:FA:CE:18:0F:30','0x65fc69dd28883f01d8c154474d912bf865','Access-Reject','2016-11-23 09:17:56'),(152094,'38:B1:DB:0B:5F:29','0x88dda59f28ab2444a9e580e6b085dc8ee8','Access-Reject','2016-11-23 09:18:09'),(152095,'1mVXVKj','0x350a165c5f9ffea18553980018ac54c94a','Access-Reject','2016-11-23 09:18:23'),(348902,'tpsbiz','','Access-Reject','2018-12-14 10:59:41'),(152097,'1mVXVKj','0xe2cf2a60ab06ea3e457ae95f2c21863ce4','Access-Reject','2016-11-23 09:18:52'),(152098,'78:FF:CA:1D:32:C1','0xad724db99456b14cc6967082eeaa4159b0','Access-Reject','2016-11-23 09:18:57'),(347142,'tpsbiz','','Access-Reject','2018-12-13 19:22:55'),(152100,'A4:44:D1:72:25:B2','0xeff4e77d3a7d7c875be16c719c454c5a77','Access-Reject','2016-11-23 09:20:12'),(152101,'10:FA:CE:18:0F:70','0x768c6165484154c6e4ab23961cdd55ad5a','Access-Reject','2016-11-23 09:20:17'),(152102,'80:19:67:D3:E0:41','0xfd8cab008f545e9ada51aacec768c63076','Access-Reject','2016-11-23 09:20:25'),(152103,'BC:B3:08:CF:04:A9','0xcfe71ba9ccb5074003ec22ba764f4d1de2','Access-Reject','2016-11-23 09:20:29'),(152104,'00:27:15:15:42:92','0xac2f34f58f8a985422207e06859089b859','Access-Reject','2016-11-23 09:20:36'),(152105,'80:19:67:F6:0B:04','0xa2ca13927b92cd30aae07e5bb2c48bb55a','Access-Reject','2016-11-23 09:20:58'),(152106,'40:A6:D9:16:B4:67','0x28ef8e4d482288567850c4219857b8568b','Access-Reject','2016-11-23 09:21:23'),(152107,'50:9F:27:4A:08:46','0x53e850da80b8200694ebfa0c5505985b3c','Access-Reject','2016-11-23 09:21:27'),(152108,'30:F7:72:29:D0:07','0xf476f6a5efee9961417354d2bf79a29a03','Access-Reject','2016-11-23 09:22:09'),(152109,'90:21:81:E5:79:C6','0xb96e28050afe5c102f6e0c2e4d12f49fa6','Access-Reject','2016-11-23 09:22:09'),(152110,'74:E2:F5:32:51:74','0xfffe0a04ac06e091fd1d50d1c9e4ab20dc','Access-Reject','2016-11-23 09:22:16'),(152111,'78:FF:CA:57:A1:21','0xf581fccde89d7c90d616ff1cee2233806b','Access-Reject','2016-11-23 09:22:25'),(152112,'14:89:FD:D6:B9:8B','0xe05ca9817086198e7d5e983beff0edce89','Access-Reject','2016-11-23 09:22:27'),(152113,'70:77:81:1E:80:FA','0xddef50d3313c262bfc9f13ade783bca081','Access-Reject','2016-11-23 09:22:49'),(152114,'B4:30:52:96:7A:CE','0xfdaa22e51cb983fd47e46299bde0cfd140','Access-Reject','2016-11-23 09:22:51'),(152115,'80:19:67:BE:8C:DD','0xa4df56f198fc64ba485f01242fe16916b4','Access-Reject','2016-11-23 09:23:07'),(152116,'78:FF:CA:4C:7F:D8','0x39f58ad620e63890297e4e42286ebdb424','Access-Reject','2016-11-23 09:23:23'),(347333,'tpsbiz','','Access-Reject','2018-12-13 20:58:28'),(347147,'tpsbiz','','Access-Reject','2018-12-13 19:25:01'),(152119,'90:48:9A:A5:E7:61','0xe477d6166f39c3c2e079569f13c37cc7b8','Access-Reject','2016-11-23 09:23:51'),(152120,'10:08:B1:B0:17:41','0xce552328b981a935bdb99a0f54f134523b','Access-Reject','2016-11-23 09:23:53'),(152121,'00:15:6D:D8:31:2C','0x31f50182b671d5010a07e6ce025e05ad22','Access-Reject','2016-11-23 09:24:14'),(152122,'00:08:22:62:AA:C3','0x02de896cd6e2412cc175d6d111f266fd62','Access-Reject','2016-11-23 09:24:24'),(152123,'24:0A:11:18:CB:CE','0x2dab04a347897b87170572b888002d8695','Access-Reject','2016-11-23 09:24:24'),(152124,'80:19:67:BC:DA:46','0x5ae964ba84918e2abe37da2c97f0e432cc','Access-Reject','2016-11-23 09:25:06'),(152125,'80:19:67:30:CE:34','0x011b6f22f795a6810ffce189055ff4af59','Access-Reject','2016-11-23 09:25:35'),(152126,'1C:99:4C:6D:1E:DF','0x98f39cc3c6345ce54e169555184b500288','Access-Reject','2016-11-23 09:25:37'),(152127,'B4:6D:83:80:1D:8A','0x73a990b7dd90165d16491bddc9b0b783aa','Access-Reject','2016-11-23 09:25:40'),(349241,'tpsbiz','','Access-Reject','2018-12-14 14:20:06'),(348906,'tpsbiz','','Access-Reject','2018-12-14 11:02:44'),(152130,'00:08:22:0A:76:33','0xb4fe927e73b73aba94261009fc3a6ec541','Access-Reject','2016-11-23 09:26:26'),(152131,'00:08:22:10:69:04','0x9a7f83843f7bf601746261fe476242e550','Access-Reject','2016-11-23 09:26:44'),(152132,'00:1B:9E:07:A0:E2','0xf3f87d6eae31f25b7ac98f15657ae75495','Access-Reject','2016-11-23 09:27:03'),(351139,'tpsbiz','','Access-Reject','2018-12-15 06:39:33'),(152134,'E0:CA:94:F1:23:B6','0xf82f6ab46440bf776d12320a1d768a1940','Access-Reject','2016-11-23 09:28:18'),(152135,'80:19:67:F4:58:F2','0xe8e8d93777eef822b931912bcafa4a3be4','Access-Reject','2016-11-23 09:28:35'),(152136,'60:FE:1E:58:02:6F','0xd90d917a4198af21faafd85c5e1167ad47','Access-Reject','2016-11-23 09:29:18'),(152137,'38:B1:DB:F7:20:AD','0x8494efe45d9704f88fd47d3a3db7478a22','Access-Reject','2016-11-23 09:29:20'),(152138,'A4:44:D1:46:9C:A4','0x30d94c39d0402c44bff06d9c28680d35de','Access-Reject','2016-11-23 09:31:05'),(152139,'F0:27:65:F4:70:04','0xb160e2acc426fb5696d381b027bb2991f9','Access-Reject','2016-11-23 09:31:45'),(152140,'6C:88:14:27:17:C4','0x98d4e453b1b1cc13375f0527c8558bee1c','Access-Reject','2016-11-23 09:32:13'),(152141,'00:E0:4C:20:1D:93','0xa559ff4ddb349d2a46cc854e9f832813f3','Access-Reject','2016-11-23 09:32:55'),(152142,'80:19:67:A5:AC:85','0xf924488ecae8d662cc686b7cbf7c2b9622','Access-Reject','2016-11-23 09:33:16'),(152143,'40:F3:08:CA:0C:52','0x1c25ed02742a2ddf7a8cff0d655ee996ce','Access-Reject','2016-11-23 09:33:21'),(152144,'00:22:68:BE:7F:0A','0xa7df2381cdbba6bad3a90737568eece8aa','Access-Reject','2016-11-23 09:33:28'),(152145,'00:15:6D:D8:31:2C','0x4ec2b6786a61a31968296fe1983a5c1118','Access-Reject','2016-11-23 09:34:14'),(152146,'E4:32:CB:CC:BF:DE','0xc6e917cd1e821fe20ec1d1fb77cf0c3f28','Access-Reject','2016-11-23 09:35:34'),(152147,'C8:38:70:C5:98:42','0x012ae5104902cd3af077ecb3b833eef4c8','Access-Reject','2016-11-23 09:36:03'),(152148,'80:19:67:B4:DD:F5','0xfe99158597879af8868e5cfe8536661c57','Access-Reject','2016-11-23 09:36:04'),(152149,'00:08:22:2C:04:AC','0xb38d1bbb1e3e462b994c0495a67c45cc8c','Access-Reject','2016-11-23 09:36:34'),(152150,'74:C6:3B:38:1D:7B','0x40662fbd871e711399aa892ea98068a907','Access-Reject','2016-11-23 09:36:35'),(152151,'60:FE:1E:94:88:29','0x5f7d00cb21818c28dca0dce5b068af7e22','Access-Reject','2016-11-23 09:36:46'),(152152,'00:1B:9E:07:A0:E2','0x9f233d7f780e183f8bc76f849683c0f577','Access-Reject','2016-11-23 09:37:11'),(152153,'74:E2:F5:32:51:74','0x06c594957ae4d80edcebdcfffbf50c4f5b','Access-Reject','2016-11-23 09:37:21'),(152154,'C8:F7:33:18:49:85','0xd9eb123cb58ed2d036ea15e28981acc1ff','Access-Reject','2016-11-23 09:37:25'),(152155,'80:19:67:D7:50:22','0x70d046218abbec2d3986e517e83352bebc','Access-Reject','2016-11-23 09:37:41'),(152156,'A4:44:D1:32:76:F6','0x0922484343dbab40c1fb2b59ecfacfc495','Access-Reject','2016-11-23 09:38:01'),(152157,'30:F7:72:1E:E6:65','0x1c026171120e9df8e3e4204df1958e9a38','Access-Reject','2016-11-23 09:38:16'),(152158,'90:48:9A:A5:E7:61','0x70ac783f8c553e4848002e5979413cd8e2','Access-Reject','2016-11-23 09:38:45'),(152159,'C4:8E:8F:C0:A8:8B','0xc977653669dda32cd02bd038d5b5ce8481','Access-Reject','2016-11-23 09:39:17'),(152160,'00:08:22:62:AA:C3','0xe6f51f276b1cb5e194455b39a0747bf376','Access-Reject','2016-11-23 09:39:51'),(152161,'00:27:15:15:42:92','0xa71753ffdd0b893fb651312d160d424b11','Access-Reject','2016-11-23 09:40:25'),(152162,'18:4F:32:BF:70:B1','0x6c3e5439bdd96b71c0948ade0977e688f7','Access-Reject','2016-11-23 09:40:26'),(152163,'68:94:23:22:9B:6E','0x713b83f5b7d320ab30b05019d86dd0143c','Access-Reject','2016-11-23 09:40:53'),(347183,'tpsbiz','','Access-Reject','2018-12-13 19:40:42'),(152165,'4C:0F:6E:69:EE:6B','0xace937e9d9d826347aff96b073e5bfbab1','Access-Reject','2016-11-23 09:41:14'),(152166,'18:4F:32:3F:CD:B1','0xad46b780e339d0af5910df472425fb2817','Access-Reject','2016-11-23 09:41:27'),(152167,'80:19:67:F6:0B:04','0xaf8b983dcb31df116c81f43f3bfc08b37f','Access-Reject','2016-11-23 09:42:39'),(152168,'78:FF:CA:63:36:1F','0x35996a89ec09d1ab5dd8d31ac0a7731af6','Access-Reject','2016-11-23 09:42:43'),(152169,'38:0F:4A:37:E8:6D','0x88ace68f9fb96dec29948bc0684f69c702','Access-Reject','2016-11-23 09:42:52'),(152170,'A4:44:D1:58:8C:FE','0x45aa26a4246423fbd667ab8656423c216b','Access-Reject','2016-11-23 09:42:57'),(152171,'4C:BB:58:5F:BE:CA','0x395ee0788769a54be4935d92f592067b7a','Access-Reject','2016-11-23 09:43:09'),(152172,'90:C1:15:BB:F2:09','0xd1d25d0e8556814f88965fb7ce94dcb46d','Access-Reject','2016-11-23 09:43:58'),(152173,'F8:F1:B6:2B:0B:0C','0xa16743987fc9c34f61791344f766c76392','Access-Reject','2016-11-23 09:44:12'),(152174,'00:15:6D:D8:31:2C','0xc567c08b1ee158d12239a9cae651e82b68','Access-Reject','2016-11-23 09:44:14'),(152175,'00:E0:4C:20:1D:93','0x85dd3e436b4f995168d570a7ff6ac3ee6f','Access-Reject','2016-11-23 09:44:29'),(152176,'A4:44:D1:4B:FB:98','0x572272f7693973bbc1943d7e9b13383eef','Access-Reject','2016-11-23 09:44:50'),(347182,'tpsbiz','','Access-Reject','2018-12-13 19:40:11'),(152178,'50:9F:27:4A:08:46','0x2b3ccd7670231d55586127fd867f41c64e','Access-Reject','2016-11-23 09:45:08'),(152179,'C4:8E:8F:C4:7D:15','0xa436f6acb89aeeea96bd301a25ee2870a1','Access-Reject','2016-11-23 09:45:16'),(347163,'tpsbiz','','Access-Reject','2018-12-13 19:32:20'),(152181,'A4:44:D1:46:9C:A4','0xa1a0a7cc441b99ab3cd1f1bb0ba596bbe5','Access-Reject','2016-11-23 09:46:36'),(347162,'tpsbiz','','Access-Reject','2018-12-13 19:31:48'),(152183,'00:13:02:2F:B1:E9','0x2833c5282eb96d17282e2fa143c3ec2aeb','Access-Reject','2016-11-23 09:46:38'),(347161,'tpsbiz','','Access-Reject','2018-12-13 19:31:17'),(152185,'B4:AF:27:CF:A1:97','0xc27b8b3d941288c8b462c66ae26ca51edd','Access-Reject','2016-11-23 09:47:07'),(152186,'00:1B:9E:07:A0:E2','0x4d05969b4223b88106599057739d45aa0b','Access-Reject','2016-11-23 09:47:14'),(152187,'A8:26:D9:E1:CE:FC','0xd2ef22ad04c8566ffc4b8426d02a09797d','Access-Reject','2016-11-23 09:47:20'),(347160,'tpsbiz','','Access-Reject','2018-12-13 19:30:46'),(152189,'80:19:67:BB:AC:ED','0x729cbe75a38e5af08a9d2ef59ea89994dd','Access-Reject','2016-11-23 09:48:02'),(347159,'tpsbiz','','Access-Reject','2018-12-13 19:30:14'),(152191,'dfe','0x9f8bb960f849fc55eb3e494ac5b79d3597','Access-Reject','2016-11-23 09:48:54'),(152192,'14:89:FD:D6:B9:8B','0xee382c492c58129dbcdcd4375d9e1eda5b','Access-Reject','2016-11-23 09:49:00'),(152193,'dfe','0xd895043285fa9ed76b3c3fcf2b607c5834','Access-Reject','2016-11-23 09:50:03'),(152194,'18:E3:BC:48:05:5D','0x2338c8a771261a6f4358d958ebed7b3d30','Access-Reject','2016-11-23 09:50:31'),(152195,'A4:44:D1:75:8D:2A','0x9f98f22b07ea9cc094770763913c8363e9','Access-Reject','2016-11-23 09:50:48'),(152196,'80:19:67:F4:A2:4D','0x1eb917d18d25a0a9c09245adb8298a4823','Access-Reject','2016-11-23 09:51:31'),(152197,'08:EC:A9:09:71:38','0xb7101dd5c77222cf1262883816c19142d0','Access-Reject','2016-11-23 09:51:43'),(152198,'B4:30:52:96:7A:CE','0x2c8de74ff1e0c64d39e36d198939875737','Access-Reject','2016-11-23 09:51:51'),(152199,'08:86:20:72:00:81','0xf1d88c10e55df21456117873a5f35cde6b','Access-Reject','2016-11-23 09:52:21'),(152200,'74:E2:F5:32:51:74','0x874d865cf284a238f43bb9b4d277a82510','Access-Reject','2016-11-23 09:52:56'),(152201,'80:19:67:F7:FE:C8','0x6e431deb110d047d289a70ba7781d76d5a','Access-Reject','2016-11-23 09:53:13'),(152202,'1C:3E:84:A4:68:9D','0x8730f5d4b3f9ea24ff319ce5fbc7427ae3','Access-Reject','2016-11-23 09:53:23'),(152203,'10:1C:0C:3B:EB:D8','0x7b7007a865ef794099c890d65b7664cf05','Access-Reject','2016-11-23 09:53:31'),(152204,'00:08:22:62:AA:C3','0xd1d5124779947fb65fdc175d07ddc56a0f','Access-Reject','2016-11-23 09:53:59'),(152205,'00:15:6D:D8:31:2C','0x1a52e39e1edbb42eb086e0c1e630cb6883','Access-Reject','2016-11-23 09:54:14'),(152206,'E4:98:D1:C4:F7:D8','0x50dd117e48b632478a2165b443ed92b703','Access-Reject','2016-11-23 09:54:20'),(349189,'tpsbiz','','Access-Reject','2018-12-14 13:52:00'),(152208,'80:19:67:F7:FE:C8','0x52c5ccb22f31ab7d31f4e61f5980ed89f8','Access-Reject','2016-11-23 09:55:03'),(152209,'78:FF:CA:23:CF:2B','0xfb83098e9148e55a0a5697bc6ac731864d','Access-Reject','2016-11-23 09:55:29'),(152210,'78:FF:CA:1C:5E:59','0x3633ffd398cd6c6b5782d07c6c01168fe0','Access-Reject','2016-11-23 09:55:55'),(152211,'00:1B:9E:07:A0:E2','0xe459965cfcfc3dd1f3a33a00c4bc86b529','Access-Reject','2016-11-23 09:57:17'),(152212,'18:3A:2D:FC:DF:46','0x30ae10396ccb3e6c6bf5d00cc3fbff3cea','Access-Reject','2016-11-23 09:57:29'),(152213,'5C:AC:4C:11:F7:7F','0xd3ff84346c62b70056d7ffbe45d76634d5','Access-Reject','2016-11-23 09:57:53'),(152214,'60:FE:1E:67:81:C7','0x4b9196329081b4b03abc75510d2f728171','Access-Reject','2016-11-23 09:58:14'),(152215,'60:FE:1E:94:88:29','0x4ec54d0c659d3d90ad1423430393f8df82','Access-Reject','2016-11-23 09:58:26'),(152216,'00:08:22:C0:CA:7E','0x77a8cce177929f971f17fbda403d66260a','Access-Reject','2016-11-23 09:58:36'),(152217,'00:08:22:C0:CA:7E','0x878c478f5a772d2e105b3f6b920239a59a','Access-Reject','2016-11-23 09:58:38'),(152218,'BC:B3:08:FC:E8:84','0x7ffefec2103d7d97ecbc127397d9b22764','Access-Reject','2016-11-23 09:58:50'),(152219,'00:08:22:2C:04:AC','0xec2ad6d3c3fcf5f0fb3e4bf5ea46fa113e','Access-Reject','2016-11-23 09:59:13'),(152220,'74:29:AF:04:CD:A3','0x521cb81137ee1eb9811dd55a9fcbb1f274','Access-Reject','2016-11-23 10:00:22'),(152221,'00:08:22:90:3F:E1','0xa72c25234e883a24891b24a15557ed0fe5','Access-Reject','2016-11-23 10:00:59'),(152222,'00:92:C3:83:FB:DE','0x85fca0c2c14a3cec681de193add5996486','Access-Reject','2016-11-23 10:01:38'),(152223,'5C:93:A2:A8:53:E0','0xe9f1e21a46a3b4622e5b7838608efb8fdc','Access-Reject','2016-11-23 10:01:42'),(152224,'10:68:3F:82:8A:48','0x04be8b4f9ed9953461c0153d8d1608faca','Access-Reject','2016-11-23 10:02:18'),(152225,'AA:A0:62:30:09:18','0x287b42d59c85792045ecfdf8ec56417fe4','Access-Reject','2016-11-23 10:02:22'),(152226,'00:08:22:62:AA:C3','0x7fabb33c5426a9623f287c119e9d40aa6d','Access-Reject','2016-11-23 10:02:45'),(152227,'00:B6:7F:3E:D9:78','0x7ad8c15b8c1266091df5c480595c23df66','Access-Reject','2016-11-23 10:02:57'),(152228,'14:9A:10:71:FB:72','0x5050ff2aafa8d0263f62bcd935c16c631c','Access-Reject','2016-11-23 10:03:04'),(152229,'A4:44:D1:71:EA:6C','0xd88c747e695063bb1239a03ab26ea72afb','Access-Reject','2016-11-23 10:03:28'),(351200,'tpsbiz','','Access-Reject','2018-12-15 07:10:27'),(152231,'00:15:6D:D8:31:2C','0xb3598bef4f914d6b5988695348c1923d88','Access-Reject','2016-11-23 10:04:14'),(152232,'28:40:88:FA:24:AC','0x64c37730c245a0872505074e328d72aa28','Access-Reject','2016-11-23 10:04:37'),(152233,'00:B6:7F:3E:D9:78','0xb95f99465b0049ece47547bf7c77a18d08','Access-Reject','2016-11-23 10:04:38'),(152234,'00:E0:4C:20:1D:93','0xbdf84ff41d5148741aef9e55067a26ef43','Access-Reject','2016-11-23 10:04:56'),(152235,'78:FF:CA:5C:27:2B','0x06a7f25076c107957565eb510ab3f4e2e3','Access-Reject','2016-11-23 10:05:04'),(152236,'68:94:23:8A:EE:E1','0x67bcb0d16c7e49b6a7c8c05f4d1081f53a','Access-Reject','2016-11-23 10:05:07'),(152237,'AC:38:70:25:0E:C6','0xb2618e0436a3bc21622082206fd6e663e3','Access-Reject','2016-11-23 10:06:32'),(347418,'tpsbiz','','Access-Reject','2018-12-13 21:43:16'),(152239,'80:19:67:F7:FE:C8','0x19c2c7dd83b854fe699d870d734c10b024','Access-Reject','2016-11-23 10:06:44'),(152240,'E0:DB:10:9A:51:C2','0xaa0ecadf2d2eff734fac64111fb5752858','Access-Reject','2016-11-23 10:06:52'),(152241,'30:AA:BD:F5:A3:60','0x8cff9cc0900b30968568f790023d4220e0','Access-Reject','2016-11-23 10:06:54'),(152242,'60:FE:1E:52:20:DA','0x6ec7d8a723901c6c9f2c66fa0aa5c55905','Access-Reject','2016-11-23 10:07:04'),(152243,'00:1B:9E:07:A0:E2','0x91b0529a72a65c993bac1a2a845582a3b2','Access-Reject','2016-11-23 10:07:21'),(152244,'74:E2:F5:32:51:74','0x75d137b7abedfb3085bcc46aff4f289502','Access-Reject','2016-11-23 10:07:55'),(152245,'78:FF:CA:21:38:12','0xc8cc5d38be93428ef97709f7cd959b6fc7','Access-Reject','2016-11-23 10:08:06'),(152246,'bridget','0xd39f14b446a700a02e378f2e27eb09cf1b','Access-Reject','2016-11-23 10:08:09'),(152247,'bridget','0x839f14b446a700a02e378f2e27eb09cf1b','Access-Reject','2016-11-23 10:08:12'),(152248,'54:E4:BD:A7:1F:74','0x96429c68a3d27f04d1de85deeee0f751fa','Access-Reject','2016-11-23 10:09:09'),(152249,'BC:B3:08:CC:59:43','0xf00a16742959ddfcfd765a1c9258ddc123','Access-Reject','2016-11-23 10:09:37'),(152250,'A4:44:D1:50:91:72','0x5b6582c81ef3e0a66b61c9a9a64ef51dc1','Access-Reject','2016-11-23 10:10:33'),(152251,'E0:DB:10:9A:51:C2','0x99b615f552512721355f02a13ef1931fe4','Access-Reject','2016-11-23 10:10:38'),(152252,'00:27:15:27:01:9E','0x6f0d8ceacc4ed380b8d3237c99879a14bb','Access-Reject','2016-11-23 10:11:26'),(152253,'CC:FA:00:E7:69:11','0xf342582b878e6d1553d4c168c7b900ec6f','Access-Reject','2016-11-23 10:12:16'),(152254,'D0:92:9E:56:B1:F8','0xbb324d02e5c328ada35fda9822aee40982','Access-Reject','2016-11-23 10:12:26'),(152255,'A4:44:D1:5B:87:74','0x21a38c769fc014683f5bf73c25c8fbe21e','Access-Reject','2016-11-23 10:12:38'),(152256,'40:16:7E:D0:FA:5B','0x298bc225102a952c97a9808b7f4420fb43','Access-Reject','2016-11-23 10:13:21'),(152257,'78:FF:CA:5C:27:2B','0x1eed68a332a942da97a6e9bd0450a4edfb','Access-Reject','2016-11-23 10:13:35'),(152258,'60:D8:19:97:73:6B','0x43d2f9061075615f9c55267b1e11f9ed9d','Access-Reject','2016-11-23 10:13:42'),(347166,'tpsbiz','','Access-Reject','2018-12-13 19:33:54'),(152260,'00:15:6D:D8:31:2C','0x99f706f1856080f870689ec6b2d9515472','Access-Reject','2016-11-23 10:14:14'),(152261,'E0:DB:10:9A:51:C2','0xbd8defeef2e7ca04cb2f8f7a5ec2d2b7be','Access-Reject','2016-11-23 10:14:29'),(152262,'A4:44:D1:26:96:86','0x198c0e36f151e2eb5734b32bec4fd67163','Access-Reject','2016-11-23 10:14:38'),(152263,'30:AA:BD:F5:A3:60','0xb36e9090a23e87490c11a12026880e0dea','Access-Reject','2016-11-23 10:14:53'),(152264,'00:08:22:62:AA:C3','0x5d7e11679d3a54aa3409358e8497534bf1','Access-Reject','2016-11-23 10:14:57'),(152265,'00:1B:9E:07:A0:E2','0xa9aa8ebc202d37b17d00b0b0d56a812e39','Access-Reject','2016-11-23 10:15:15'),(152266,'00:08:22:90:3F:E1','0xf0b45c1eab8c53af6ec222c349c805beaf','Access-Reject','2016-11-23 10:15:18'),(347314,'tpsbiz','','Access-Reject','2018-12-13 20:48:32'),(152268,'A0:E4:53:64:CB:4A','0x410fbd4a97faecfd6b1fb5f08b4288c1b0','Access-Reject','2016-11-23 10:15:28'),(152269,'54:35:30:CE:96:FE','0xc246abd9c9adb4300d67438f9d60452cfa','Access-Reject','2016-11-23 10:16:19'),(152270,'78:FF:CA:5C:27:2B','0x570d22dc972e9e79b8b771dd858ff7105c','Access-Reject','2016-11-23 10:16:24'),(152271,'14:89:FD:D6:B9:8B','0xe6078df4d0912a2d29fdc0a497bcae3ed4','Access-Reject','2016-11-23 10:17:48'),(152272,'80:19:67:39:5E:A3','0xcaf01c780ed9a5d76a3339b5e57097edbe','Access-Reject','2016-11-23 10:19:16'),(152273,'BC:B3:08:FC:E8:84','0x2b45ebd6225adb3566533299ccfd2e1874','Access-Reject','2016-11-23 10:19:29'),(152274,'78:FF:CA:63:36:1F','0x10e32fef2835f83ef651300563421cdebb','Access-Reject','2016-11-23 10:19:31'),(152275,'14:8B:12:14:63:64','0xf5955450bced27cca208c20270c40d88d6','Access-Reject','2016-11-23 10:20:09'),(152276,'00:27:15:82:40:C8','0x61e8900f72fb2914ec5518499e48a10d7c','Access-Reject','2016-11-23 10:20:41'),(152277,'D8:E5:6D:3A:14:28','0x4c21176a88b06f9f96b09cd3a51ccb5076','Access-Reject','2016-11-23 10:20:45'),(152278,'78:FF:CA:3E:23:07','0x72931a964253c87a3c92c5f86bab5530e9','Access-Reject','2016-11-23 10:20:56'),(152279,'E0:DB:10:9A:51:C2','0xbf170da04c44f23166dd1f801faf094527','Access-Reject','2016-11-23 10:21:43'),(347502,'tpsbiz','','Access-Reject','2018-12-13 22:26:35'),(345303,'tpsbiz','','Access-Reject','2018-12-13 03:09:25'),(152282,'80:19:67:39:5E:A3','0x9a8ceb522d39cbcc2ca86e1b1daed68375','Access-Reject','2016-11-23 10:21:55'),(152283,'E4:F8:EF:D4:98:2A','0xa56daaaf8bff332c986e95f737778eb636','Access-Reject','2016-11-23 10:22:38'),(152284,'78:FF:CA:3E:12:6D','0xac0ed4a5971e088a0b722f7aaa44e8f81b','Access-Reject','2016-11-23 10:22:43'),(152285,'B8:EE:65:51:A3:3E','0x1547bd31aa8fc633ce2c88e5e93a64e4e0','Access-Reject','2016-11-23 10:22:48'),(152286,'10:92:66:91:AD:D0','0xd632808cee8037fdef6dd9d94de6dd8d22','Access-Reject','2016-11-23 10:22:50'),(152287,'00:08:22:62:AA:C3','0xb8d54cac34e6577659936a49be8dec60a6','Access-Reject','2016-11-23 10:22:52'),(347517,'tpsbiz','','Access-Reject','2018-12-13 22:34:28'),(152289,'08:3E:8E:0C:C7:87','0xae4e9f0096d574e05ef2613905854920ae','Access-Reject','2016-11-23 10:23:39'),(152290,'D0:92:9E:56:B1:F8','0x01cd6a40de67354736500721f392c88c07','Access-Reject','2016-11-23 10:23:43'),(347402,'tpsbiz','','Access-Reject','2018-12-13 21:34:46'),(152292,'00:15:6D:D8:31:2C','0x9499c707cb378ea30fcae8238fdb03d306','Access-Reject','2016-11-23 10:24:24'),(152293,'00:27:15:73:82:0C','0xe3cc643c4aa5204577642c7eea8408540b','Access-Reject','2016-11-23 10:24:31'),(152294,'90:B6:86:41:90:65','0x386cd55d6ae9e3934054a515c2f5e4534a','Access-Reject','2016-11-23 10:24:59'),(152295,'A0:E4:53:64:CB:4A','0x68d878cbd715f9937642cf98248e1f9c4a','Access-Reject','2016-11-23 10:25:59'),(152296,'B4:74:43:03:B0:0D','0x2d0db0b0309de18967339120a948501619','Access-Reject','2016-11-23 10:26:39'),(152297,'08:3D:88:CF:66:32','0x1c685e799dfff601c5d93e310d0fbea13f','Access-Reject','2016-11-23 10:27:03'),(152298,'80:19:67:2F:09:DB','0xc0fa4bfaeebeef1172fc0bb8e0e784be3a','Access-Reject','2016-11-23 10:27:25'),(152299,'60:FE:1E:94:88:29','0x3482060f8343f19cda821654afc7fa8922','Access-Reject','2016-11-23 10:27:58'),(152300,'C0:38:96:02:A5:BF','0x6c876f9058d64b4b9ab608ea8c14e367f1','Access-Reject','2016-11-23 10:28:13'),(152301,'BC:B3:08:FC:E8:84','0x30962cf6b6447fb0aaaf75cde8a0921809','Access-Reject','2016-11-23 10:28:39'),(152302,'60:21:C0:19:EB:61','0xcf9b2dc25255215f5b081b44f600e3c928','Access-Reject','2016-11-23 10:28:49'),(351015,'tpsbiz','','Access-Reject','2018-12-15 05:32:49'),(152304,'80:19:67:9D:91:33','0x35bfbb7af60719b92d74642782d0881fca','Access-Reject','2016-11-23 10:29:46'),(152305,'80:19:67:D7:50:22','0x0ca2367c50ee6b58a25b8dd9f3028ebef2','Access-Reject','2016-11-23 10:30:11'),(152306,'80:19:67:BE:A9:B9','0xd0b180a47ead8aff2ce7be12b135984b65','Access-Reject','2016-11-23 10:31:12'),(152307,'00:08:22:90:3F:E1','0x9429f6f26ffc05871d1fc317d084877c06','Access-Reject','2016-11-23 10:31:20'),(924128,'dodoos','','Access-Reject','2019-11-08 17:47:56'),(152309,'E0:DB:10:9A:51:C2','0xafe1caa82e8111fd0d7ae6a4c232a585f9','Access-Reject','2016-11-23 10:32:03'),(152310,'80:96:B1:16:D3:D4','0x3429dfad1bb3c03a5643874e376f5ba91c','Access-Reject','2016-11-23 10:32:32'),(347222,'tpsbiz','','Access-Reject','2018-12-13 20:01:02'),(347221,'tpsbiz','','Access-Reject','2018-12-13 20:00:31'),(152313,'58:2A:F7:F0:55:87','0x13d5c2ebbf9596771320858b1e5b6105f0','Access-Reject','2016-11-23 10:33:28'),(347332,'tpsbiz','','Access-Reject','2018-12-13 20:57:56'),(152315,'78:FF:CA:63:36:1F','0x4e377525205db4fdb4653e3639e7df13b4','Access-Reject','2016-11-23 10:33:52'),(152316,'00:45:9B:E3:64:CC','0xdb2ae7721eeca48efb7097f5531162a061','Access-Reject','2016-11-23 10:34:07'),(152317,'C4:62:EA:92:5D:AC','0xc64cd37d166d8122b9896dade2ddb6d638','Access-Reject','2016-11-23 10:34:07'),(152318,'00:15:6D:D8:31:2C','0x424d371a738be8e7fd2dc0645ed8c123cb','Access-Reject','2016-11-23 10:34:14'),(924127,'dodoos','','Access-Reject','2019-11-08 17:47:44'),(152320,'00:08:22:62:AA:C3','0x34d8c46e92feda0569d95bd020fb7d3a65','Access-Reject','2016-11-23 10:34:30'),(152321,'60:FE:1E:67:81:C7','0x5483bdbd78f57f6cf0bf5d7c63991ec6be','Access-Reject','2016-11-23 10:34:39'),(152322,'74:E2:F5:32:51:74','0x1cc91390e369cd4f5a8f700770779ce08c','Access-Reject','2016-11-23 10:35:02'),(347087,'tpsbiz','','Access-Reject','2018-12-13 18:52:51'),(152324,'14:74:11:21:3C:BA','0x21ab0f18b74ad51a8956538febc2c4ef5b','Access-Reject','2016-11-23 10:35:03'),(152325,'00:1B:9E:07:A0:E2','0xfec97445b22a9425eae65e610c66e67a92','Access-Reject','2016-11-23 10:35:24'),(152326,'2A:A2:05:CC:96:FE','0xfaa7f50e808b2055eef36f4a23ee4e14ac','Access-Reject','2016-11-23 10:35:50'),(152327,'7C:D1:C3:88:D6:28','0x09030997150b4e97a328c844b4f63ec9af','Access-Reject','2016-11-23 10:36:00'),(152328,'38:0F:4A:37:E8:6D','0x20c7d38533b0b884975815a936b0dde3d5','Access-Reject','2016-11-23 10:36:07'),(152329,'B8:98:F7:F1:3C:8A','0xfaa83c8c84aa405ea86cec834959e5fd59','Access-Reject','2016-11-23 10:36:13'),(152330,'14:8B:12:14:63:64','0x12ca6c358908b8331af631bdaf661f3cb3','Access-Reject','2016-11-23 10:36:14'),(152331,'80:19:67:B4:DD:F5','0x0e77f2c7c10c753282cd1484f0df2866c0','Access-Reject','2016-11-23 10:36:22'),(152332,'A4:44:D1:71:E6:62','0x5c4f7da65689145383dec69e30bdc1b0a9','Access-Reject','2016-11-23 10:36:36'),(152333,'80:19:67:ED:87:25','0x5869dafcf38d408ee34d3e2297a9b2e282','Access-Reject','2016-11-23 10:36:43'),(152334,'E8:39:DF:C5:F1:C8','0x682a2d697b260fc4357ef2f3e6fda395f2','Access-Reject','2016-11-23 10:37:03'),(152335,'48:D2:24:80:43:EA','0xd499268ec8583431b7b55805003243bab6','Access-Reject','2016-11-23 10:37:38'),(152336,'80:19:67:1D:8B:7B','0x639483d2de98b47970f6c40d85b7690edc','Access-Reject','2016-11-23 10:37:50'),(345582,'tpsbiz','','Access-Reject','2018-12-13 05:37:03'),(152338,'DC:02:48:5A:EC:17','0xc49cd6552306c9971707c3685796559670','Access-Reject','2016-11-23 10:38:22'),(152339,'30:52:CB:93:B2:29','0x00de70b229008fac438e7ff46540af195a','Access-Reject','2016-11-23 10:38:39'),(152340,'80:19:67:2F:09:DB','0xf5e49f4454467e185560bf69b54d800264','Access-Reject','2016-11-23 10:39:18'),(152341,'78:FF:CA:CC:04:A2','0x223fb6038fad7cec31a5f8cf65f9426294','Access-Reject','2016-11-23 10:40:12'),(152342,'80:19:67:FB:8A:B4','0xfc32aa52d14793b1203577fc0a0316e399','Access-Reject','2016-11-23 10:41:53'),(152343,'00:08:22:62:AA:C3','0xfefae5104f3c13b8e3c9039da3c67b3b1e','Access-Reject','2016-11-23 10:42:13'),(152344,'5C:CA:1A:0C:2A:EC','0xef8e3825d018077c914586f0a538ae778a','Access-Reject','2016-11-23 10:42:22'),(152345,'80:19:67:99:21:5F','0x69a82b7ad1ef78b782871dfe0767436705','Access-Reject','2016-11-23 10:43:04'),(152346,'78:E4:00:AF:D8:C7','0x3ee993f7cd0cad55254a18bda8d6178cd0','Access-Reject','2016-11-23 10:43:06'),(152347,'14:89:FD:D6:B9:8B','0x234b5805377fe2f2049dd12127c606f803','Access-Reject','2016-11-23 10:43:34'),(152348,'5C:F9:6A:8F:1D:E1','0x0f37ec742e46efe19e3fc2611ac6b61c18','Access-Reject','2016-11-23 10:44:03'),(152349,'00:15:6D:D8:31:2C','0x94a26acbb43b5ebecab4d109b60fb83654','Access-Reject','2016-11-23 10:44:14'),(152350,'7C:D1:C3:88:D6:28','0x2f4090a684c1ad86fdc79c60857ea8131c','Access-Reject','2016-11-23 10:44:16'),(152351,'60:FE:1E:27:17:8C','0x379e387a10039efe1729422feb615dd3f4','Access-Reject','2016-11-23 10:48:43'),(152352,'68:94:23:22:9B:6E','0x42e2b160b92ce970358fac1a8b5efc299a','Access-Reject','2016-11-23 10:48:44'),(152353,'80:19:67:30:CE:34','0xb7acb304122d69104acabf3108f47fa894','Access-Reject','2016-11-23 10:48:44'),(152354,'D0:53:49:80:15:0B','0xfaa6c26ad5c08319490d4444e2888180bc','Access-Reject','2016-11-23 10:48:46'),(152355,'80:19:67:1D:8B:7B','0x00e892298680195d779e4b76559f3d12fb','Access-Reject','2016-11-23 10:48:46'),(152356,'80:19:67:FC:3E:22','0xe707ad32fed2f57e0fcd24a26761e061b7','Access-Reject','2016-11-23 10:48:47'),(152357,'3C:25:D7:7C:4B:94','0xd55bf92c00f7e7eae39bf6dce968ac3a5a','Access-Reject','2016-11-23 10:48:47'),(152358,'80:19:67:63:AE:02','0x9c2c495f78265ffeccc89eee5ed15a402f','Access-Reject','2016-11-23 10:48:48'),(152359,'A4:44:D1:4C:09:54','0x4f08bf8681eb16d929ebbc3b3ea16fcab0','Access-Reject','2016-11-23 10:48:48'),(152360,'80:19:67:98:9C:1B','0xb5e850866f009e27612b512208d9961608','Access-Reject','2016-11-23 10:48:59'),(152361,'80:19:67:63:AE:02','0xf22300a02349fd2b8478f5e40ad4048eec','Access-Reject','2016-11-23 10:49:05'),(152362,'14:89:FD:D6:B9:8B','0xe086cd27b189d6ef96b36232b2e523ffa8','Access-Reject','2016-11-23 10:49:10'),(152363,'C0:38:96:02:72:D8','0xb0595e820333104ca9d0a785f6ff949d40','Access-Reject','2016-11-23 10:49:23'),(290703,'seryda','0x28449381c4592daaf90038285e7de83ff7','Access-Accept','2017-08-18 09:54:52'),(152365,'80:19:67:63:AE:02','0x5209ad6b269f03db3931554a560dc41954','Access-Reject','2016-11-23 10:49:36'),(351605,'tpsbiz','','Access-Reject','2018-12-15 10:38:12'),(152367,'74:E2:F5:32:51:74','0x72a6b0c0693fb7ddaa0332f285cf88c802','Access-Reject','2016-11-23 10:50:05'),(152368,'00:08:22:62:AA:C3','0x8fa7ec56c7e5ba5d6513140dac23cf3d4d','Access-Reject','2016-11-23 10:50:42'),(152369,'14:89:FD:D6:B9:8B','0x5c3e0b5057b22f187cb4b713aea310edf4','Access-Reject','2016-11-23 10:50:45'),(152370,'54:E4:BD:A7:1F:74','0xafb5d003ce34e81820bef84fe88470aaf2','Access-Reject','2016-11-23 10:50:48'),(152371,'60:FE:1E:94:88:29','0x0f19c57b721ecdb4131922bfa6172c61d6','Access-Reject','2016-11-23 10:51:51'),(152372,'5C:3C:27:3F:0F:B4','0xda443966362add0651505797adf28b01dc','Access-Reject','2016-11-23 10:53:14'),(152373,'00:15:6D:D8:31:2C','0x67d12689857874cee11545d3a838992b30','Access-Reject','2016-11-23 10:54:14'),(152374,'0C:41:3E:97:FE:2A','0xa8199e09a48194aa3cc4be50b2f346bda4','Access-Reject','2016-11-23 10:54:27'),(152375,'00:1B:9E:07:A0:E2','0x50677514caa10686bd7972cd80d0b1607c','Access-Reject','2016-11-23 10:54:33'),(152376,'18:21:95:15:B9:F8','0x6f8cef79eed3807a7ace35108f35ea81f3','Access-Reject','2016-11-23 10:54:53'),(152377,'78:FF:CA:57:A1:21','0x433de0008ae5cf83d9f920826b7f77b580','Access-Reject','2016-11-23 10:55:02'),(152378,'80:19:67:32:57:B3','0x51551ff2831dcb60563c8a34a79af0a83c','Access-Reject','2016-11-23 10:56:06'),(152379,'80:19:67:CA:2D:B6','0xe6ea9cab764fb7337939fa4f924acbc0c0','Access-Reject','2016-11-23 10:56:15'),(152380,'78:9E:D0:7A:CC:96','0xa1340bb64f907a9bc1bc7ff274c689152c','Access-Reject','2016-11-23 10:56:39'),(152381,'A0:E4:53:3E:6A:4A','0x02ac35a95031f87163194bf52a16b6d5c2','Access-Reject','2016-11-23 10:57:04'),(152382,'60:FE:1E:94:88:29','0x65781e1f9454e5f9a6e7e8ce9bc44ff810','Access-Reject','2016-11-23 10:57:26'),(152383,'80:72:0D:39:1E:18','0x85d0988d00a2c59aaa252947c833d029e7','Access-Reject','2016-11-23 10:57:30'),(152384,'B4:AF:27:CF:A1:97','0x69f098afc4ff210eae0298d13f0cd2bc3f','Access-Reject','2016-11-23 10:57:41'),(348557,'tpsbiz','','Access-Reject','2018-12-14 07:57:56'),(152386,'dfe','0x570098d31a6c1c99a7647317d6768182af','Access-Reject','2016-11-23 10:58:26'),(152387,'80:19:67:FB:8A:B4','0x6b51f5ec48a8bb5a041e6abf59e8df4e7b','Access-Reject','2016-11-23 10:58:46'),(152388,'7C:F9:0E:F8:00:17','0xcbb9e1410d1bab616cb9a6291d34929000','Access-Reject','2016-11-23 10:58:57'),(152389,'00:08:22:62:AA:C3','0x9784aadbc87d21480317b3bd3c94b80364','Access-Reject','2016-11-23 10:59:00'),(152390,'5C:CA:1A:0C:2A:EC','0xb7040e4d35dfdcc2c51cb5f7686af124b4','Access-Reject','2016-11-23 10:59:16'),(905354,'SoNM','','Access-Accept','2019-09-19 22:25:01'),(152392,'00:24:D7:80:BB:BC','0x17bcb0ead33e235eff5a8f6f42faec02df','Access-Reject','2016-11-23 10:59:43'),(152393,'00:27:15:08:43:A4','0xfda5c785255f6a973fe33216430d4a36a1','Access-Reject','2016-11-23 10:59:46'),(152394,'E4:98:D1:DD:2A:E4','0x9c792a01f71acf328535eebdfb82d58327','Access-Reject','2016-11-23 11:00:21'),(152395,'80:19:67:30:CE:34','0x801bc0c3a33b9e388054c05f04955ab0c1','Access-Reject','2016-11-23 11:01:16'),(152396,'80:19:67:18:78:B9','0xd57dec7101d8b5f57717ebcae126d6b905','Access-Reject','2016-11-23 11:01:23'),(152397,'B4:30:52:96:7A:CE','0xb9ba42c83a2122b1842eb4d57092d06b64','Access-Reject','2016-11-23 11:01:42'),(152398,'80:19:67:A9:C0:47','0x0f05a213d2d557711208a542aecaf27505','Access-Reject','2016-11-23 11:02:00'),(152399,'1C:4B:D6:BC:2F:B9','0xaa78aae35a4a3376bec8a3df86876009fc','Access-Reject','2016-11-23 11:02:54'),(152400,'EEts','0x540bf9d85f6dc39fd59c587d5cd8570f45','Access-Reject','2016-11-23 11:04:11'),(152401,'00:15:6D:D8:31:2C','0xefb61d85990aeef33c9ad157f493dbe4a1','Access-Reject','2016-11-23 11:04:14'),(351064,'tpsbiz','','Access-Reject','2018-12-15 06:00:04'),(152403,'74:E2:F5:32:51:74','0x34dd8ec1eb65e865ad0c5b615c734a0bc7','Access-Reject','2016-11-23 11:05:12'),(152404,'60:FE:1E:27:17:8C','0xd521c22b32027c7ba05ee2b4a6710ac769','Access-Reject','2016-11-23 11:05:33'),(152405,'5C:CA:1A:0C:2A:EC','0xe88f25b6f6eb5f065f07d6329499078b95','Access-Reject','2016-11-23 11:05:42'),(152406,'60:FE:1E:94:88:29','0x74d4f7efba44c7d61c722785e526eddaf2','Access-Reject','2016-11-23 11:05:44'),(351063,'tpsbiz','','Access-Reject','2018-12-15 05:59:33'),(152408,'7C:F9:0E:F8:00:17','0x93803bf47f87602ea47f87254524917621','Access-Reject','2016-11-23 11:06:24'),(152409,'88:A7:3C:06:30:28','0xa4ef079e8e94c0aad0cae0a6197a3e7576','Access-Reject','2016-11-23 11:06:59'),(152410,'14:89:FD:D6:B9:8B','0x45f49f70df451b093c4107299ca75578bc','Access-Reject','2016-11-23 11:07:08'),(152411,'00:1F:3C:D2:8D:3C','0xc4d034d4246b25b06947cc595dbac76f9e','Access-Reject','2016-11-23 11:07:34'),(152412,'00:08:22:E2:E3:68','0x007cad3301841a1adbf7d5f1f996c54a38','Access-Reject','2016-11-23 11:07:43'),(152413,'BC:B3:08:B1:DB:53','0xe43817dbc2a71e1336f0993835456ab96a','Access-Reject','2016-11-23 11:08:02'),(152414,'00:15:6D:D8:31:2C','0x9f660f656d1abcfdedfaad9da6ab09bc88','Access-Reject','2016-11-23 11:08:45'),(347401,'tpsbiz','','Access-Reject','2018-12-13 21:34:14'),(152416,'80:C5:E6:8D:FE:F0','0xa15097ee780f57b7cffd707086ebf7ad81','Access-Reject','2016-11-23 11:09:05'),(152417,'80:19:67:29:D3:EE','0x80b842199f70ac8e41a00fcdf4000d43a3','Access-Reject','2016-11-23 11:09:13'),(347398,'tpsbiz','','Access-Reject','2018-12-13 21:32:40'),(347399,'tpsbiz','','Access-Reject','2018-12-13 21:33:12'),(347400,'tpsbiz','','Access-Reject','2018-12-13 21:33:43'),(152420,'B8:1D:D1:4C:09:54','0x478109d2e1c1ccb26b65d1a87b03df69ab','Access-Reject','2016-11-23 11:10:23'),(152421,'30:52:CB:93:B2:29','0xbf9b820ea3e4148e4e026d2d39df8994ad','Access-Reject','2016-11-23 11:10:24'),(152422,'38:0F:4A:37:E8:6D','0xe90e7c894b6a30aeb01b169162c3e56dab','Access-Reject','2016-11-23 11:11:38'),(152423,'00:1B:B1:F5:E6:E2','0xfcd5c0f7ce6b922761a3943cdf10d4d723','Access-Reject','2016-11-23 11:12:13'),(152424,'00:1B:B1:F5:E6:E2','0xe58e195a3a558f419bc8ad11d31926d11c','Access-Reject','2016-11-23 11:12:16'),(152425,'78:FF:CA:63:36:1F','0xee8c9cde43eb31962b469d4404ebe48483','Access-Reject','2016-11-23 11:13:31'),(152426,'78:FF:CA:47:C3:D9','0xf2739360699fa948931dc0035b6740ed68','Access-Reject','2016-11-23 11:14:07'),(152427,'B2:93:D9:80:43:EA','0x944e73956e6597679d077eb22f19190574','Access-Reject','2016-11-23 11:14:17'),(152428,'00:15:6D:D8:31:2C','0x27caf110a9870820d3767ed73b34d55ac8','Access-Reject','2016-11-23 11:14:24'),(152429,'80:19:67:19:1B:85','0x72e5ddb9fa20a189e31ebe3111f20bc44c','Access-Reject','2016-11-23 11:14:41'),(152430,'74:C6:3B:38:1D:7B','0xac9c2114ae9b642d543204bdbb133d6342','Access-Reject','2016-11-23 11:14:42'),(152431,'A4:44:D1:5C:92:C2','0xbc16b1656fe47186a7ff82c80502dca131','Access-Reject','2016-11-23 11:15:34'),(152432,'70:18:8B:76:94:55','0x1209a33fa5504a6aa1fe9e62b3891bba07','Access-Reject','2016-11-23 11:16:17'),(152433,'00:1B:9E:07:A0:E2','0xdd707986ba5539d2be027da375f0580dca','Access-Reject','2016-11-23 11:16:44'),(152434,'44:91:DB:A6:45:75','0x238f80b785ffe1e8f5143840c52691ce0c','Access-Reject','2016-11-23 11:16:53'),(152435,'60:FE:1E:67:81:C7','0x0bff5a946baea958a78baf14a6155a6227','Access-Reject','2016-11-23 11:17:25'),(347041,'tpsbiz','','Access-Reject','2018-12-13 18:29:51'),(152437,'80:19:67:A2:69:2C','0xfc59802a3f05b407d88a5bb988f095a131','Access-Reject','2016-11-23 11:18:24'),(152438,'20:6E:9C:F9:26:B5','0x581828da441a8822b614117c178db289a1','Access-Reject','2016-11-23 11:18:32'),(152439,'80:19:67:39:5E:A3','0xb3ab1d61a24e099805c6747d950f91fe27','Access-Reject','2016-11-23 11:18:57'),(351067,'tpsbiz','','Access-Reject','2018-12-15 06:01:38'),(152441,'80:19:67:4B:54:60','0xcb660a3699028a44cc4b54d2f713dea1ca','Access-Reject','2016-11-23 11:19:36'),(152442,'78:FF:CA:5C:27:2B','0x7d98442bc865e0a480c0fdb519a44fa29d','Access-Reject','2016-11-23 11:20:09'),(152443,'14:89:FD:D6:B9:8B','0xadd1869f98f2164ec26c9d5b7625d9c49f','Access-Reject','2016-11-23 11:20:16'),(152444,'74:E2:F5:32:51:74','0xdeee4989f86e7e66c42a3f17508fb84175','Access-Reject','2016-11-23 11:20:17'),(152445,'30:D6:C9:E6:80:04','0x94bf8df6cc82aad71af35cd57e71f6aa5b','Access-Reject','2016-11-23 11:21:00'),(152446,'B8:EE:65:F1:AE:20','0xc8003d59fafc0c29c326ab78ad779bcf86','Access-Reject','2016-11-23 11:21:02'),(152447,'18:87:96:53:7A:21','0x9dda6cae1b64acd32c80760d2fa9395a15','Access-Reject','2016-11-23 11:22:07'),(152448,'80:19:67:96:AD:F5','0x33a94c885d965dd0ad2a8d04d8204d0e94','Access-Reject','2016-11-23 11:22:50'),(152449,'D8:5D:E2:BF:B0:73','0x136c8947504835dcdc94cd905b05ab8068','Access-Reject','2016-11-23 11:23:44'),(152450,'00:15:6D:D8:31:2C','0x93dd84cac754f88bf7f7e6e0c75fb594bf','Access-Reject','2016-11-23 11:24:14'),(152451,'78:FF:CA:6A:66:AC','0xe8d01e0e71644d2b1842f53cef464ae901','Access-Reject','2016-11-23 11:24:19'),(152452,'54:27:58:9F:65:C0','0x2b991d0983a1ff45c3cbe50e971c06915d','Access-Reject','2016-11-23 11:24:47'),(152453,'10:92:66:91:C0:A4','0xfd7bba86f90e74a2abdb42eb23e164eccd','Access-Reject','2016-11-23 11:24:49'),(152454,'A4:44:D1:46:48:8C','0x12dc367e6797ca2995bef06b06ce1b4b12','Access-Reject','2016-11-23 11:25:07'),(152455,'80:19:67:39:5E:A3','0x7473c387043fe240d5f28b072f346e6ae4','Access-Reject','2016-11-23 11:25:39'),(152456,'78:FF:CA:63:36:1F','0x720313417182af5e5c1c1ab51abafdbb7e','Access-Reject','2016-11-23 11:26:08'),(152457,'C0:38:96:02:72:D8','0x637dc24474660b58098798f1328fba3cca','Access-Reject','2016-11-23 11:27:03'),(347455,'tpsbiz','','Access-Reject','2018-12-13 22:02:43'),(347456,'tpsbiz','','Access-Reject','2018-12-13 22:03:15'),(347457,'tpsbiz','','Access-Reject','2018-12-13 22:03:46'),(152460,'80:19:67:63:AE:02','0x16da88200a06243b1c63281688e9b566f3','Access-Reject','2016-11-23 11:27:26'),(152461,'00:08:22:88:1C:7B','0xa7517c1749e0decdfaf1b85f322aff339b','Access-Reject','2016-11-23 11:27:43'),(347733,'tpsbiz','','Access-Reject','2018-12-14 00:24:48'),(152463,'3C:83:75:4D:40:E6','0xfc95e70ec9699887da22aff068c7a36d28','Access-Reject','2016-11-23 11:28:41'),(152464,'80:19:67:A2:69:2C','0xeb38670b736ea905c2d857aaf966626b1c','Access-Reject','2016-11-23 11:28:45'),(152465,'80:19:67:29:D3:EE','0x1b05e1692de430bc837b3a0be25c5a2a41','Access-Reject','2016-11-23 11:29:08'),(152466,'B8:EE:65:F1:AE:20','0xf48f667f0d8f23aefa49e8ab783f325582','Access-Reject','2016-11-23 11:29:44'),(152467,'74:E2:F5:32:51:74','0xb85791cd714f0b78316940bd2d5cc81e45','Access-Reject','2016-11-23 11:29:50'),(152468,'80:19:67:1C:DB:C7','0x01bf1a758725116619caf0495f81a4e8a7','Access-Reject','2016-11-23 11:30:01'),(347732,'tpsbiz','','Access-Reject','2018-12-14 00:24:17'),(152470,'80:19:67:25:FD:9A','0x7ef849b5f3817cbe17d26dddacda1ee729','Access-Reject','2016-11-23 11:30:27'),(152471,'88:A7:3C:06:30:28','0x85fc2b4675128ac1cee15da950cb16f41b','Access-Reject','2016-11-23 11:30:30'),(152472,'78:FF:CA:47:C3:D9','0xef5135a4e4de407bf99989f3c77964f752','Access-Reject','2016-11-23 11:30:55'),(351365,'tpsbiz','','Access-Reject','2018-12-15 08:34:03'),(152474,'78:FF:CA:14:12:6E','0xbc9dd895a7aa877923ecfb6a318f95e7c7','Access-Reject','2016-11-23 11:32:36'),(152475,'00:15:6D:D8:31:2C','0xba5371e38813b8974bf10207dc71d63447','Access-Reject','2016-11-23 11:34:14'),(152476,'78:FF:CA:49:A1:8D','0xeb5c357543f44095d639513acea582a16a','Access-Reject','2016-11-23 11:34:23'),(152477,'78:0C:B8:88:F2:39','0x80a070bd3aa5b6e6f9839756da55dec58a','Access-Reject','2016-11-23 11:34:41'),(152478,'B4:3A:28:A1:E7:1D','0x91df6eb6f0e7034fc217aed929b2d7ae22','Access-Reject','2016-11-23 11:35:11'),(152479,'78:FF:CA:39:D7:E0','0x6891c84ec80d5e5c714b905f784dca275b','Access-Reject','2016-11-23 11:35:16'),(152480,'60:FE:1E:94:88:29','0xc7de77189ef8c5cd7f84646eeaa9ba50e8','Access-Reject','2016-11-23 11:35:53'),(152481,'00:1B:9E:07:A0:E2','0x8ad712cc591c6c85ca3b733c3065cdf4c2','Access-Reject','2016-11-23 11:36:50'),(152482,'A4:44:D1:72:25:B2','0xa70539db4414ba6fc02c747cf76cf7633e','Access-Reject','2016-11-23 11:38:18'),(152483,'B0:45:19:DD:33:65','0x9367a7037766a8cd4c8680428d18cfef54','Access-Reject','2016-11-23 11:39:13'),(152484,'B4:30:52:8F:47:91','0x6a735508284a873cbe409fd7e463e31d6b','Access-Reject','2016-11-23 11:39:31'),(152485,'B8:EE:65:F1:AE:20','0x277d6303f2709feeaf010f5e1982181105','Access-Reject','2016-11-23 11:40:07'),(152486,'54:EF:92:0A:A5:C3','0xea9e0ec9f3eaadaf26761677affd309998','Access-Reject','2016-11-23 11:40:37'),(348905,'tpsbiz','','Access-Reject','2018-12-14 11:01:48'),(152488,'80:19:67:9D:B3:87','0x3ec838f1c2a4256267ab7085c6d6246485','Access-Reject','2016-11-23 11:41:04'),(152489,'00:27:15:15:42:92','0xf65d07adec545e34b8f0dfb82906c9d6b1','Access-Reject','2016-11-23 11:42:15'),(152490,'78:FF:CA:D6:60:35','0x5bba1b78e5f89e7c419be89c42152f0f75','Access-Reject','2016-11-23 11:43:02'),(152491,'B0:C0:90:1D:BF:EE','0x03a539ecb9ae1711d667a356b11256eda4','Access-Reject','2016-11-23 11:43:10'),(152492,'80:19:67:91:CF:01','0x7f7d29a4cce5a39e55ba07813b5f38a134','Access-Reject','2016-11-23 11:43:11'),(152493,'B4:30:52:96:7A:CE','0xbfb35fd50c801ac50526d0a5a9d1002682','Access-Reject','2016-11-23 11:43:21'),(152494,'80:19:67:91:CF:01','0x2b6f91583a2ab65576d347fe704bc5df30','Access-Reject','2016-11-23 11:43:23'),(152495,'D8:5D:E2:BF:B0:73','0x685e28b5fdba4bd6b345f4ddea554d1a94','Access-Reject','2016-11-23 11:43:39'),(152496,'00:15:6D:D8:31:2C','0x5e49e01cbc9f6e58e4170d4e7846fba7b1','Access-Reject','2016-11-23 11:44:14'),(152497,'14:36:C6:F2:4A:C7','0xd21052a3dd637864ac2715e8d9c7c52ed8','Access-Reject','2016-11-23 11:44:22'),(152498,'74:E2:F5:32:51:74','0x2c82f618cdb55152243d4297c76b718a81','Access-Reject','2016-11-23 11:44:48'),(152499,'78:FF:CA:0E:F7:50','0xfbd8f672f594b060b71a9b065a9f21b55d','Access-Reject','2016-11-23 11:45:15'),(152500,'A4:44:D1:58:8C:FE','0x0f436ecb2df3dfa83111514beca4007c9d','Access-Reject','2016-11-23 11:45:29'),(152501,'00:15:6D:D8:31:2C','0x2e647004678afd715fdcf5a7a1d6043fc6','Access-Reject','2016-11-23 11:45:30'),(152502,'78:FF:CA:49:A1:8D','0xaaeeecbeae63188f0cc4680541afdfa266','Access-Reject','2016-11-23 11:46:05'),(152503,'5C:E8:EB:21:C7:7F','0x8ebd70787ce2415a19c39d453d1bed57b0','Access-Reject','2016-11-23 11:46:53'),(152504,'4C:BB:58:C3:63:6B','0x01a22e560a368382068376be723f13d1f7','Access-Reject','2016-11-23 11:47:02'),(152505,'E8:50:8B:B9:70:5F','0x590361dd8d24a9437df7319d59c7341aa1','Access-Reject','2016-11-23 11:47:08'),(152506,'80:19:67:36:24:D9','0x4cca0ce9df634f4c127149fdf4e22a3f0f','Access-Reject','2016-11-23 11:47:31'),(152507,'60:FE:1E:67:81:C7','0xfdedc24fc193828b4531dba7e5d047046c','Access-Reject','2016-11-23 11:47:37'),(152508,'00:08:22:2C:04:AC','0x4604120a7eda278e5cd3093a8b0052aefd','Access-Reject','2016-11-23 11:48:16'),(152509,'54:EF:92:0A:A5:C3','0x890ca9c77ff4735371de27492f5ded29fb','Access-Reject','2016-11-23 11:48:42'),(924126,'dodoos','','Access-Reject','2019-11-08 17:47:33'),(152511,'80:19:67:DB:9D:52','0x03a17ff3ffd852062a0c066894707b2071','Access-Reject','2016-11-23 11:48:50'),(152512,'30:AA:BD:F5:A3:60','0xf9df8aa85f19d9bc9caeee43b5b179e4ed','Access-Reject','2016-11-23 11:49:08'),(152513,'00:E0:4C:20:1D:93','0x58624bca4229cd7f6e0e2d91c434b03dac','Access-Reject','2016-11-23 11:49:13'),(152514,'A0:E4:53:64:CB:4A','0xcd6da8452a6d5ee5331dfb45c380ed9914','Access-Reject','2016-11-23 11:49:35'),(152515,'40:25:C2:7B:FA:3C','0x7df10205fd3f2f2eeee4c1751d68c126e2','Access-Reject','2016-11-23 11:49:39'),(318606,'tpsbiz','','Access-Reject','2018-10-25 22:29:06'),(318607,'tpsbiz','','Access-Reject','2018-10-25 22:29:09'),(152517,'14:89:FD:D6:B9:8B','0x0c1c752b20d4ffc46fad865868f3d63b4d','Access-Reject','2016-11-23 11:49:43'),(152518,'3C:25:D7:7C:4B:94','0xfc6dfe11fb16ba59fe454a2088a2f87b22','Access-Reject','2016-11-23 11:49:47'),(152519,'40:25:C2:7B:FA:3C','0xadeb96b1d70c6b7f4d8c7d783748d8d2db','Access-Reject','2016-11-23 11:50:28'),(152520,'kkpc','0xc6744fadc63ce9045d8cb4e85ab9378b2a','Access-Accept','2016-11-23 11:51:07'),(152521,'B0:45:19:DD:33:65','0x9eb4acae6a2ae0b679b3638f675a7e65eb','Access-Reject','2016-11-23 11:51:13'),(152522,'80:19:67:DF:C9:92','0xa45e563bd3a79b998ac70d572ff42bf2d1','Access-Reject','2016-11-23 11:52:04'),(152523,'00:1D:E0:A4:0F:79','0x4c3c73a431eebbad1554d2dfc3f4fa1f58','Access-Reject','2016-11-23 11:53:36'),(152524,'5C:F9:6A:90:37:88','0x2e1689181d56eec45ea118e7d0b960707e','Access-Reject','2016-11-23 11:53:37'),(152525,'10:FA:CE:98:77:01','0xbb8ccfb2f2c338f16d4020e946d503ee08','Access-Reject','2016-11-23 11:53:53'),(152526,'E0:B6:F5:2E:97:C2','0x61bbaab2d0bce9381ef268ea822d2c8262','Access-Reject','2016-11-23 11:54:02'),(152527,'00:15:6D:D8:31:2C','0x2fcff90a70aa7975efda93ba4ae2b0c7e3','Access-Reject','2016-11-23 11:54:24'),(152528,'00:15:6D:D8:31:2C','0xd29451876466d8fb97c5a1c9b673ab65f1','Access-Reject','2016-11-23 11:54:35'),(152529,'00:15:6D:D8:31:2C','0x04fa377bbeb9cb1f08c53e3c9318da6d9f','Access-Reject','2016-11-23 11:54:37'),(152530,'78:FF:CA:11:58:4A','0x157c2908d43149cdf64ea87342b485b006','Access-Reject','2016-11-23 11:54:39'),(152531,'58:F1:02:12:F5:18','0x4062f6cd42305290c3784c794a1eae1939','Access-Reject','2016-11-23 11:55:07'),(152532,'70:77:81:08:90:3B','0xfd1b4921e8783665a3b0c9474666a97149','Access-Reject','2016-11-23 11:55:25'),(924125,'dodoos','','Access-Reject','2019-11-08 17:47:21'),(152534,'80:19:67:A7:F2:E8','0x873cc216545b6954819d2c82989fb532af','Access-Reject','2016-11-23 11:56:22'),(152535,'00:1B:9E:07:A0:E2','0xac34d463d3404a5d8a742f1b8004978997','Access-Reject','2016-11-23 11:56:52'),(152536,'80:19:67:DF:C9:92','0x6b2c132913a10a822ea93ea1df1b8241a0','Access-Reject','2016-11-23 11:58:11'),(152537,'14:36:C6:F2:4A:C7','0xa9f2b581ae7ad6b84fa9558e68cc4d08aa','Access-Reject','2016-11-23 11:58:26'),(152538,'24:00:BA:03:79:BF','0xea2117c483d673842797bd16c2c4c0d896','Access-Reject','2016-11-23 11:59:50'),(152539,'E8:50:8B:84:BD:CB','0x3c83de2ef7bc94cfdda6bae5c2ce88ce13','Access-Reject','2016-11-23 12:00:05'),(152540,'5C:E8:EB:21:C7:7F','0x53e9766f17b85e93d268c88827ada7c333','Access-Reject','2016-11-23 12:00:31'),(152541,'30:D6:C9:E6:80:04','0x723037f804dc2267bf6b40a91db6abb555','Access-Reject','2016-11-23 12:00:50'),(152542,'FC:C2:DE:4C:8A:9B','0xfd83e124ba7d99fc29b13966efb0863012','Access-Reject','2016-11-23 12:02:14'),(152543,'4C:BB:58:C3:63:6B','0x726b900f63018773b98fa388bca260291b','Access-Reject','2016-11-23 12:02:21'),(152544,'80:19:67:18:78:B9','0x62ef049fce2a5726ffbcf79f4271e51657','Access-Reject','2016-11-23 12:02:25'),(152545,'90:21:81:DD:5C:7E','0x182c5f30d5e27c3e0086ef0cd43bbc2869','Access-Reject','2016-11-23 12:02:31'),(152546,'78:C3:E9:F3:59:8C','0xc1d4dc6e946592ad267c58364460d101a6','Access-Reject','2016-11-23 12:02:46'),(152547,'80:19:67:36:24:D9','0xa6f48cee8f5aaf3836b9d1757afd0db715','Access-Reject','2016-11-23 12:02:46'),(152548,'00:12:B2:2D:80:BC','0x27356fe6a995c32a7ed82cdc104b1b1e88','Access-Reject','2016-11-23 12:03:23'),(152549,'48:59:29:DD:3A:57','0x6b0acb525f04ed98897bd118e8c1e831f0','Access-Reject','2016-11-23 12:04:01'),(152550,'00:15:6D:D8:31:2C','0x5079df8c24cd4f21cbfdc67e3c98077516','Access-Reject','2016-11-23 12:04:14'),(152551,'80:19:67:30:5C:97','0x25b4903cf309b5f648cc233631cbbbcafc','Access-Reject','2016-11-23 12:04:24'),(152552,'60:FE:1E:94:88:29','0x0625dfeee8492b49773764b5d256af76b5','Access-Reject','2016-11-23 12:04:53'),(152553,'14:89:FD:D6:B9:8B','0x7808391cbbca824301aee8b7fc43426607','Access-Reject','2016-11-23 12:05:32'),(152554,'A0:E4:53:64:CB:4A','0x0839bfa6f2ce3988fbb42a2a2c38cfa09a','Access-Reject','2016-11-23 12:05:36'),(152555,'00:1B:9E:07:A0:E2','0xfa630beac891550c6a2f55c7da432f02f9','Access-Reject','2016-11-23 12:06:52'),(347040,'tpsbiz','','Access-Reject','2018-12-13 18:29:19'),(152557,'A4:81:EE:C1:4A:50','0x4ef95b3585fa7661fea4480dcc0a514fd4','Access-Reject','2016-11-23 12:07:39'),(152558,'78:0C:B8:88:F2:39','0xf4bba113f8dd9255bf197d6fb20b0ed68e','Access-Reject','2016-11-23 12:08:07'),(152559,'78:FF:CA:21:38:12','0xd07ca7d4071118c12ff1dfafd617276fea','Access-Reject','2016-11-23 12:08:15'),(152560,'20:A9:9B:A9:E5:70','0x51f56d0aa13ccbbebbda58af4eba42ff0b','Access-Reject','2016-11-23 12:09:06'),(152561,'24:00:BA:03:79:BF','0xf1bedfc5bc5ebee5f7c3901d1e4db5ac20','Access-Reject','2016-11-23 12:09:19'),(152562,'FC:C2:DE:4C:8A:9B','0x71a0d4affde1264afd789a6ec9fa49eacb','Access-Reject','2016-11-23 12:09:29'),(152563,'38:B1:DB:0B:5F:29','0x049817091da2275ed154907ab1ae7fa655','Access-Reject','2016-11-23 12:10:51'),(152564,'9C:6C:15:28:DD:9C','0xa9be5b20d4ce515afebf64e346e5875a10','Access-Reject','2016-11-23 12:10:55'),(152565,'80:19:67:18:78:B9','0x22da4dcf0b23ead58449f696de2a3bf8b0','Access-Reject','2016-11-23 12:11:43'),(348690,'tpsbiz','','Access-Reject','2018-12-14 09:09:01'),(152567,'E8:99:C4:01:0B:BD','0x897156628cff9b345c9abf285b78e66e6d','Access-Reject','2016-11-23 12:12:00'),(152568,'E0:CA:94:F1:23:B6','0xfbb6279dde43c1556917ff1fa96090b0ac','Access-Reject','2016-11-23 12:12:05'),(347454,'tpsbiz','','Access-Reject','2018-12-13 22:02:12'),(152570,'00:27:15:15:42:92','0x4dbaff485b7c9e025ffcb8e31a9d49fa38','Access-Reject','2016-11-23 12:12:47'),(152571,'80:19:67:B4:DD:F5','0x04cbd3c76db846b8430046832e22aee963','Access-Reject','2016-11-23 12:12:56'),(152572,'AC:B5:7D:48:48:6E','0x08a0b8c9594cbc5e54efeb41313bf45321','Access-Reject','2016-11-23 12:13:06'),(152573,'48:50:73:80:E5:2E','0xad464f6c2b743df4548dc12c939a9bd4b9','Access-Reject','2016-11-23 12:13:15'),(152574,'14:74:11:21:3C:BA','0xabb8e8f9903423335298574cba5d036fce','Access-Reject','2016-11-23 12:13:19'),(152575,'14:74:11:21:3C:BA','0x1bf15371f5d23fcb3f60cdd77989dc661e','Access-Reject','2016-11-23 12:13:30'),(152576,'BC:F5:AC:A0:1C:8F','0x05bf022aed866ed02b2f98ca5c52f5e190','Access-Reject','2016-11-23 12:13:59'),(152577,'BC:B3:08:D7:49:5E','0x1b9b4c9a005649662c2a9e96390981a0a7','Access-Reject','2016-11-23 12:14:09'),(152578,'00:15:6D:D8:31:2C','0xbcc4faddc0de4523f84fa88a3505c342b9','Access-Reject','2016-11-23 12:14:14'),(347248,'tpsbiz','','Access-Reject','2018-12-13 20:15:24'),(152580,'E8:50:8B:8D:20:BC','0xa55221ccaed07667b0e50808d44b78b6d7','Access-Reject','2016-11-23 12:15:00'),(152581,'80:19:67:25:FD:9A','0xdbb406a65941e66f6f41a47daa15d17cdd','Access-Reject','2016-11-23 12:17:02'),(152582,'80:19:67:CB:6A:0C','0x954cb1b2b7d06728df6174bf1ec4520984','Access-Reject','2016-11-23 12:18:03'),(152583,'78:0C:B8:88:F2:39','0x0387b64d0bd1bbcdba9d7d757cb8e8d990','Access-Reject','2016-11-23 12:18:17'),(152584,'14:89:FD:D6:B9:8B','0xcc7af9b7b65750dffdc15e32e80c645f60','Access-Reject','2016-11-23 12:18:23'),(152585,'74:E2:F5:32:51:74','0xa064db827c51d00e9d897edea2cb2429ee','Access-Reject','2016-11-23 12:18:35'),(152586,'80:19:67:BF:A9:EC','0xf8f2bfd2773f2d91fcdc88a2e7f94c3f55','Access-Reject','2016-11-23 12:18:41'),(152587,'14:89:FD:D6:B9:8B','0x924a55993b65a01f0f50bf9ec4bfa0b96a','Access-Reject','2016-11-23 12:19:17'),(152588,'64:B8:53:D6:AF:D7','0x538ffc920cec11521ceea5af79788de891','Access-Reject','2016-11-23 12:20:29'),(318604,'tpsbiz','','Access-Reject','2018-10-25 22:29:02'),(318605,'tpsbiz','','Access-Reject','2018-10-25 22:29:04'),(152590,'80:19:67:DC:F2:14','0x6505edbd5ee187f4844ae5fe9970a15c46','Access-Reject','2016-11-23 12:20:55'),(152591,'BC:B3:08:D7:49:5E','0xe6f3c74534d57ca2853870c938c95722d0','Access-Reject','2016-11-23 12:21:36'),(152592,'A4:44:D1:61:E5:E4','0x38c59427ef8d9e165641867891dfaad06d','Access-Reject','2016-11-23 12:21:36'),(152593,'80:19:67:2D:F5:19','0x3b532c8d798a2b9e1303e90ff8143005d5','Access-Reject','2016-11-23 12:21:37'),(152594,'00:08:22:62:AA:C3','0x9f5ab32d8f152c09f0bb15eafcec417123','Access-Reject','2016-11-23 12:21:53'),(152595,'00:E0:4C:20:1D:93','0x76d11b166c9b907f9c6a33e9f94f9753ce','Access-Reject','2016-11-23 12:22:15'),(152596,'44:6D:6C:9B:1A:4F','0xe3434e93820255daf4ac3bbf3c67bb5466','Access-Reject','2016-11-23 12:22:26'),(152597,'A4:44:D1:7D:91:6A','0x7797294d0be20e9250fd771b49cff8efb2','Access-Reject','2016-11-23 12:23:03'),(152598,'00:15:6D:D8:31:2C','0xb8913962f33c19512d0b128e998432c902','Access-Reject','2016-11-23 12:23:10'),(152599,'00:08:22:04:C0:C1','0x82b3e23fb92baf51b694a132d37eacd1e7','Access-Reject','2016-11-23 12:23:23'),(152600,'80:19:67:43:3D:E3','0x301ff34811ca450993961a39a7d90fb6e3','Access-Reject','2016-11-23 12:23:32'),(152601,'00:45:9B:E3:64:CC','0xf962a5dfddd7fca4cafef2341768c8ed3a','Access-Reject','2016-11-23 12:24:03'),(152602,'00:15:6D:D8:31:2C','0xa5d2d1a45a9c3e86c009e08ab5e4fbb62c','Access-Reject','2016-11-23 12:24:14'),(152603,'78:FF:CA:6C:09:09','0xdb3ca810bea6f1af9e3902969535673991','Access-Reject','2016-11-23 12:26:29'),(152604,'A4:44:D1:71:E6:62','0x4c6e7488d151177b1033bba264fdccd6b3','Access-Reject','2016-11-23 12:27:31'),(152605,'70:F9:27:62:EF:0C','0x90c8c0f57af312828ac0a0087367869ad6','Access-Reject','2016-11-23 12:29:23'),(152606,'70:F9:27:62:EF:0C','0xf2ff8fcf080e294cdcbd35fa915741753b','Access-Reject','2016-11-23 12:29:24'),(152607,'F4:09:D8:DC:09:43','0x41a50b185aeb176698f87f28c2223c04ee','Access-Reject','2016-11-23 12:29:26'),(152608,'80:19:67:CB:6A:0C','0xe1e8ef4b8ab4fa01c9a4515ba95c868004','Access-Reject','2016-11-23 12:29:46'),(350631,'tpsbiz','','Access-Reject','2018-12-15 02:10:56'),(152610,'80:19:67:25:B8:55','0x2b8b9be6ce73bcde6f97aed12b155e1c14','Access-Reject','2016-11-23 12:30:20'),(348883,'tpsbiz','','Access-Reject','2018-12-14 10:48:41'),(152612,'10:08:B1:0C:17:BC','0xb70db566cf3fe7f894b007120a1b441762','Access-Reject','2016-11-23 12:31:29'),(152613,'78:FF:CA:4C:85:3B','0xc95f41851e2124194741c8d88c0179ab30','Access-Reject','2016-11-23 12:31:37'),(152614,'80:01:84:27:55:F3','0x2664a01bf19035dd5613df60bac1a0c712','Access-Reject','2016-11-23 12:32:27'),(333581,'tpsbiz','','Access-Reject','2018-12-05 11:48:21'),(152616,'74:E2:F5:32:51:74','0x4fa19dad4e8f3e3503b49011f8cb6bea3c','Access-Reject','2016-11-23 12:33:34'),(152617,'B4:30:52:96:7A:CE','0x66a5c510d6d48c06f3c1dbecb13937afe7','Access-Reject','2016-11-23 12:34:06'),(152618,'00:15:6D:D8:31:2C','0xe26b64bb8d279cddff7c8128925e05e4a0','Access-Reject','2016-11-23 12:34:14'),(152619,'00:08:22:62:AA:C3','0x3a266c0459093602d565fa7902697c34be','Access-Reject','2016-11-23 12:34:52'),(152620,'78:0C:B8:88:F2:39','0x44456290ca4cea24d6f6faaae8974550fe','Access-Reject','2016-11-23 12:35:34'),(152621,'78:FF:CA:61:54:F4','0xbb19dd1fa40484db5d980449a94dbd4605','Access-Reject','2016-11-23 12:35:54'),(152622,'00:1B:B1:F5:E6:E2','0xdd8b22c32669b2573e43d591d8e5cda790','Access-Reject','2016-11-23 12:36:12'),(152623,'94:DB:C9:48:16:15','0x197633c59aaa7a48bc66608a47484e451b','Access-Reject','2016-11-23 12:37:06'),(152624,'00:45:9B:E3:64:CC','0x680f70210a4c956a34cce7e7fd88b56c68','Access-Reject','2016-11-23 12:37:13'),(152625,'80:19:67:9E:4E:04','0x4dc411c5e17b8a5c84c4f4bb3712771794','Access-Reject','2016-11-23 12:38:13'),(152626,'34:FC:EF:A1:5B:FC','0x3fb5f07036e4f2dad5aeba39801b163659','Access-Reject','2016-11-23 12:38:40'),(152627,'50:B7:C3:52:79:4A','0x157818271d1e7574b4ae5679eaf43f277f','Access-Reject','2016-11-23 12:39:01'),(152628,'08:86:20:72:00:81','0x89fda53d21aa3bc1357628c758a03675f4','Access-Reject','2016-11-23 12:39:20'),(152629,'78:FF:CA:21:38:12','0x9ab520900c189ae76f098b57435b60aa47','Access-Reject','2016-11-23 12:39:46'),(349188,'tpsbiz','','Access-Reject','2018-12-14 13:51:29'),(152631,'78:FF:CA:14:2B:C6','0x70c9e7a2c807af062a8640d40577cd1e34','Access-Reject','2016-11-23 12:41:06'),(152632,'48:5A:3F:7B:C1:FA','0xd750e6b3a9fc537b0d6abe479b205d492b','Access-Reject','2016-11-23 12:42:12'),(152633,'94:44:44:EC:A9:85','0x6c97145b22d3e90607d0ce4472376232d6','Access-Reject','2016-11-23 12:42:31'),(152634,'48:59:29:DD:3A:57','0xc7bc6ce974daf5d3890a31ca9dd1163ff4','Access-Reject','2016-11-23 12:42:38'),(152635,'48:59:29:DD:3A:57','0xf9ae4a4dc735e44005e5c92c2a1785d7c0','Access-Reject','2016-11-23 12:42:49'),(152636,'70:F9:27:62:EF:0C','0xe251431b538234836e92171e6f76de0748','Access-Reject','2016-11-23 12:42:52'),(152637,'68:94:23:8A:EE:E1','0x1a5d79c32d728f9cd047d7bfc3550bba04','Access-Reject','2016-11-23 12:43:32'),(152638,'30:D6:C9:E6:80:04','0x0c55c08685fa25fea73f4db8b5ed759a4f','Access-Reject','2016-11-23 12:43:52'),(348882,'tpsbiz','','Access-Reject','2018-12-14 10:48:09'),(152640,'00:15:6D:D8:31:2C','0x66927a3fb1f6779b693a16d7f2924ade5e','Access-Reject','2016-11-23 12:44:14'),(152641,'80:19:67:F8:28:64','0x43ee4b1aa0f4b1677daa2cbdc47cd21303','Access-Reject','2016-11-23 12:44:33'),(152642,'78:FF:CA:22:03:E2','0xa43a7b832930bc0e7f216ab5096d0cd9a1','Access-Reject','2016-11-23 12:44:45'),(152643,'00:08:22:62:AA:C3','0xbd36f26d50e2a5f4ae24871d063a41673b','Access-Reject','2016-11-23 12:44:54'),(152644,'D8:5D:E2:BF:B0:73','0x762ebf88570668a3fe33fcaa8cb0f28867','Access-Reject','2016-11-23 12:44:59'),(152645,'20:10:7A:5D:D4:9F','0x3edc83ef5120abf676c89c30e0d71301b1','Access-Reject','2016-11-23 12:45:03'),(152646,'14:89:FD:D6:B9:8B','0xb992d7bc6eed0bd029154b1527efc621bf','Access-Reject','2016-11-23 12:45:23'),(152647,'18:21:95:15:B9:F8','0x571acbc58af3a7405a4c2c35bc64f2d638','Access-Reject','2016-11-23 12:45:58'),(152648,'A4:44:D1:71:E8:B0','0x4c2039f049fa78241e030e0ec0206f0781','Access-Reject','2016-11-23 12:46:00'),(152649,'DA:8F:B8:98:A4:C8','0x92dc10e71f41d36078a0d3fdc94a4846b8','Access-Reject','2016-11-23 12:46:38'),(152650,'F8:A9:D0:4F:A2:B5','0xfd54b4814d8e5147f5ed24870596a5e739','Access-Reject','2016-11-23 12:47:04'),(152651,'78:FF:CA:3E:23:07','0x40f6735795f19f69330db08d4aa4af6b45','Access-Reject','2016-11-23 12:47:11'),(152652,'48:E2:44:F7:09:5F','0xe8b99317eb8edf324249fedebdafdde9f4','Access-Reject','2016-11-23 12:47:14'),(152653,'00:08:22:2C:04:AC','0xca3a760149028f6e9a01824296359929c6','Access-Reject','2016-11-23 12:47:47'),(931535,'dodoos','','Access-Reject','2019-11-09 19:09:35'),(152655,' 5mi8C9','0x88acc52934322f625ddfff31f83ccc4f8b','Access-Reject','2016-11-23 12:48:28'),(152656,'14:32:D1:76:5F:6D','0xe94f2ec06b397d810e4ea5066f2125cf71','Access-Reject','2016-11-23 12:48:41'),(152657,' 5mi8C9','0x1cf0303b76c08b70b7fba8c07521605ad3','Access-Reject','2016-11-23 12:49:55'),(924124,'dodoos','','Access-Reject','2019-11-08 17:47:10'),(152659,'1C:E6:2B:48:1D:EA','0xb031a9df63e8707e3e331bd344e0566033','Access-Reject','2016-11-23 12:50:44'),(152660,'00:08:22:62:AA:C3','0x8a36a4625825ebd5790adb92484e457b05','Access-Reject','2016-11-23 12:51:03'),(152661,'7C:61:93:FD:61:E1','0x01df8c4eeef802335ae0b9af198a381286','Access-Reject','2016-11-23 12:51:10'),(152662,'78:FF:CA:22:03:E2','0x8fd767c5d7b60d32cf2a2a3383a3657bda','Access-Reject','2016-11-23 12:51:29'),(152663,'00:15:6D:D8:31:2C','0x33c2b2213598ead771059c2a36028f52ee','Access-Reject','2016-11-23 12:51:43'),(152664,'F8:A9:D0:4F:A2:B5','0x2e03886248151b0b1c00e0ab61e89527d7','Access-Reject','2016-11-23 12:51:47'),(924123,'dodoos','','Access-Reject','2019-11-08 17:46:58'),(152666,'F8:A9:D0:4F:A2:B5','0x6c6b10c3477fa07d8de8f1e1436d6b7224','Access-Reject','2016-11-23 12:51:58'),(152667,'1C:3E:84:A4:68:9D','0x72fff39d2fc14b85361d0c4abe9a1fe3fb','Access-Reject','2016-11-23 12:52:01'),(152668,'90:2E:1C:10:C7:0F','0x2e8702fe7f3e1862b86139e6c58ca1da48','Access-Reject','2016-11-23 12:52:15'),(152669,'38:B1:DB:F7:20:AD','0xa44ea7f15967c0c4812cd24388f97bdee1','Access-Reject','2016-11-23 12:52:48'),(152670,'88:E3:AB:75:A1:49','0x59a3d08d799b87095f45bd089ac6472bd2','Access-Reject','2016-11-23 12:52:54'),(152671,'B8:4F:D5:1F:C4:3A','0x7824cb09f335aa41e56d0335a0f9a86e88','Access-Reject','2016-11-23 12:53:13'),(152672,'08:86:20:84:BA:51','0xff3dd9529b209d510673e083ca69f2b924','Access-Reject','2016-11-23 12:53:18'),(152673,'F8:F1:B6:69:17:1E','0x79d2681bb671a0af9e35dd41f8071ccd05','Access-Reject','2016-11-23 12:53:25'),(152674,'00:00:11:11:13:B9','0xf8e7b90a50734e82b365c92d3b553edcca','Access-Reject','2016-11-23 12:53:44'),(152675,'E0:B6:F5:2E:97:C2','0x54184b196009e7a3305f3fa273852ccc7c','Access-Reject','2016-11-23 12:54:08'),(152676,'68:48:98:37:90:3F','0xcf29084059c7396257b5d6f93fa0f7c2e7','Access-Reject','2016-11-23 12:54:14'),(152677,'00:15:6D:D8:31:2C','0x2c732e2ff7452ceb665c23f89bb2e9b406','Access-Reject','2016-11-23 12:54:14'),(152678,'20:10:7A:5D:D4:9F','0x22907b39155229028da721adec5fef09a3','Access-Reject','2016-11-23 12:54:26'),(152679,'30:D6:C9:E6:80:04','0xda4f9ba7805f6d44a8eb1728da40511254','Access-Reject','2016-11-23 12:54:39'),(152680,'78:FF:CA:63:2B:D4','0xb84ffd68cc79aa123fa107ccc55ca16b96','Access-Reject','2016-11-23 12:54:50'),(152681,'AC:5A:14:A1:2F:1D','0x095433265e9498c5b75608ad6162690529','Access-Reject','2016-11-23 12:55:07'),(351581,'tpsbiz','','Access-Reject','2018-12-15 10:25:37'),(152683,'20:72:0D:39:9B:DD','0x7c29c4f106c1c4965c109e7093fbe980ad','Access-Reject','2016-11-23 12:55:58'),(152684,'00:08:22:2C:04:AC','0xbdebd6316b6c4f58a842abfc4304f81693','Access-Reject','2016-11-23 12:56:13'),(152685,'D4:93:98:D0:26:A0','0xa2bbe0957cb285e28a1393b8805a5b5479','Access-Reject','2016-11-23 12:56:25'),(152686,'68:72:51:1A:9C:1E','0xc0019651bc693f6afc7613ebbbc79a7361','Access-Reject','2016-11-23 12:56:40'),(152687,'78:FF:CA:47:C3:D9','0x97eb805e59f181a8ac2ef234bf42f835ad','Access-Reject','2016-11-23 12:56:41'),(351203,'tpsbiz','','Access-Reject','2018-12-15 07:12:01'),(152689,'CC:FA:00:F5:0C:E8','0x97ed4ef84b82ee8e576ba360fd51288aa8','Access-Reject','2016-11-23 12:56:57'),(152690,'54:EF:92:0A:A5:C3','0xf39b70e8333db4c994bcb2af461234ac13','Access-Reject','2016-11-23 12:57:22'),(152691,'60:FE:1E:67:81:C7','0x9e6b0f3c1399486988a31377292f6a6c59','Access-Reject','2016-11-23 12:57:31'),(152692,'A0:32:99:2B:6A:8E','0x228639f45a3f97e04beb4e9127e97b4e17','Access-Reject','2016-11-23 12:57:40'),(152693,'20:72:0D:39:9B:DD','0x6c7c41582dd49cc7f90f18ceee921a6e3e','Access-Reject','2016-11-23 12:57:45'),(152694,'80:19:67:F8:28:64','0xe7578763cc5a11290f4fba65760572a15e','Access-Reject','2016-11-23 12:57:48'),(152695,'B0:45:19:DD:33:DD','0x8d2e99e7e692b2233f5b2e7d2ec5960ecc','Access-Reject','2016-11-23 12:58:19'),(152696,'B4:30:52:96:7A:CE','0xfbc11aa57516b127c06f667adf66350f46','Access-Reject','2016-11-23 12:59:17'),(152697,'C8:6F:1D:1A:26:63','0xc268433ab5ebc95870248706858de77a03','Access-Reject','2016-11-23 12:59:21'),(349099,'tpsbiz','','Access-Reject','2018-12-14 12:58:57'),(332395,'tpsbiz','','Access-Reject','2018-12-05 01:25:49'),(332396,'tpsbiz','','Access-Reject','2018-12-05 01:25:52'),(152700,'14:32:D1:76:5F:6D','0xde33c48221ea1b060c5e7186d13ebe4daf','Access-Reject','2016-11-23 13:01:41'),(152701,'78:FF:CA:4C:7F:D8','0x968804b53ca2a47140a8bf9d4aecc23e9c','Access-Reject','2016-11-23 13:01:58'),(152702,'00:08:22:62:AA:C3','0x6664f8e266c3082555afab37486ba51e6e','Access-Reject','2016-11-23 13:02:15'),(152703,'00:08:22:2C:04:AC','0xf6d9190874b3e65b4ae1b5d213c3e39bdf','Access-Reject','2016-11-23 13:02:18'),(152704,'14:89:FD:D6:B9:8B','0xc5d21fbb935f8de327a2041b2624bb3f25','Access-Reject','2016-11-23 13:02:24'),(152705,'60:FE:1E:67:81:C7','0xd82f93b83534a64f05b7a8d39214198996','Access-Reject','2016-11-23 13:02:33'),(152706,'60:FE:1E:94:88:29','0xdf972a160da148d9fd16e3395d83bcda69','Access-Reject','2016-11-23 13:02:44'),(152707,'70:77:81:08:90:3B','0x8d276454bd372d9d1fa869cd7cc521562c','Access-Reject','2016-11-23 13:03:28'),(152708,'00:08:22:74:70:38','0x2f011a9f9d92d256f12aa609ec056fc89b','Access-Reject','2016-11-23 13:03:36'),(152709,'40:25:C2:7B:FA:3C','0xfcd7ef07f36d2db855313b9b91c928badc','Access-Reject','2016-11-23 13:04:03'),(152710,'00:71:E2:EA:A7:EB','0x034c9e492f1f278462b9ff8a85c400125c','Access-Reject','2016-11-23 13:04:04'),(152711,'00:15:6D:D8:31:2C','0x1a89ea549bde3c63c41ff2dcc05d860dce','Access-Reject','2016-11-23 13:04:15'),(152712,'40:25:C2:7B:FA:3C','0xa9b22f7f35531b4f55b56bd8311a23475d','Access-Reject','2016-11-23 13:04:19'),(152713,'40:25:C2:7B:FA:3C','0x9b198c2321eed21293d485645159b8b418','Access-Reject','2016-11-23 13:04:30'),(152714,'E4:98:D1:D4:9A:50','0x51c563eb301cdb3dfbf80d2322f39ff484','Access-Reject','2016-11-23 13:04:35'),(152715,'00:08:22:2C:04:AC','0x010e0a41901438a7eb066cfeebf0a61616','Access-Reject','2016-11-23 13:04:36'),(152716,'40:25:C2:7B:FA:3C','0x380904baf7fabe38720f86b392e3cef545','Access-Reject','2016-11-23 13:04:40'),(152717,'54:EF:92:0A:A5:C3','0xde26b005849fed2cf079f0f244e6f82af6','Access-Reject','2016-11-23 13:04:43'),(152718,'20:A6:80:0C:4F:35','0xebbf5fbf4d407a991b89c216ef56174f48','Access-Reject','2016-11-23 13:04:57'),(152719,'40:25:C2:7B:FA:3C','0x01f2ffe108a5ad91d7faf169d1ccc631dc','Access-Reject','2016-11-23 13:05:19'),(152720,'40:25:C2:7B:FA:3C','0xe6c33570535de4021d452c2b45b7c2786d','Access-Reject','2016-11-23 13:05:30'),(152721,'40:25:C2:7B:FA:3C','0x4e61a53972dbd731e8f5ddb83a329f70b3','Access-Reject','2016-11-23 13:05:32'),(152722,'40:25:C2:7B:FA:3C','0x2754947206cc0b0c5c8badeb0e225a7a3e','Access-Reject','2016-11-23 13:05:40'),(152723,'00:08:22:62:AA:C3','0x70c40706ae221ad8d5045649b9ec2d8307','Access-Reject','2016-11-23 13:05:47'),(152724,'D0:92:9E:81:D1:A4','0xfafff32c8847fa0107ab9effae70a7bd7b','Access-Reject','2016-11-23 13:06:06'),(152725,'40:25:C2:7B:FA:3C','0xc5897e2fce8e14e8f80f0f0ba0926ecd7a','Access-Reject','2016-11-23 13:06:19'),(349157,'tpsbiz','','Access-Reject','2018-12-14 13:33:18'),(152727,'40:25:C2:7B:FA:3C','0xdbaaaeb04a875e627ef96ec17d877e6171','Access-Reject','2016-11-23 13:06:30'),(152728,'60:FE:1E:24:3E:D5','0x059b0b497e6a59760ce9e219df8e026fc6','Access-Reject','2016-11-23 13:06:39'),(152729,'40:25:C2:7B:FA:3C','0x2a39a774a085b59bbe6afeb132557ad198','Access-Reject','2016-11-23 13:06:40'),(152730,'80:19:67:CB:6A:0C','0x8ae3efb638da39973110837cf653576609','Access-Reject','2016-11-23 13:07:03'),(152731,'40:25:C2:7B:FA:3C','0xb4f2624c88f0f613a11aac04eead7db239','Access-Reject','2016-11-23 13:07:19'),(152732,'40:25:C2:7B:FA:3C','0x2d96e0d8232b74bc8cabc9eabc335093b5','Access-Reject','2016-11-23 13:07:21'),(152733,'40:25:C2:7B:FA:3C','0x1339b6686a5206b4ef729d152c58c1824e','Access-Reject','2016-11-23 13:07:30'),(152734,'30:AA:BD:D8:5D:38','0x8ae179108f76c4b525f63fbf69e4870e5d','Access-Reject','2016-11-23 13:07:39'),(152735,'40:25:C2:7B:FA:3C','0x0ecf398c973653b5619f180d98d67637b4','Access-Reject','2016-11-23 13:07:40'),(152736,'40:25:C2:7B:FA:3C','0x67b0b0e247f6251f243a23198c0b30948c','Access-Reject','2016-11-23 13:07:42'),(152737,'78:FF:CA:0D:2F:D7','0x981ca82818b9054022f73e4efd7923124d','Access-Reject','2016-11-23 13:08:05'),(152738,'00:24:2C:32:6C:B7','0xd826356777e64559ac8b15877b7ddc8c66','Access-Reject','2016-11-23 13:08:11'),(152739,'40:25:C2:7B:FA:3C','0xefa32835d967342d9e6f0d19df18aa71fc','Access-Reject','2016-11-23 13:08:19'),(152740,'40:25:C2:7B:FA:3C','0x44d42d277fa5ab196df64e3f75edf4879a','Access-Reject','2016-11-23 13:08:21'),(152741,'A4:44:D1:7D:91:6A','0x81bfe1bc0c313fcce1fa574bd60ccb827f','Access-Reject','2016-11-23 13:08:29'),(152742,'40:25:C2:7B:FA:3C','0xf668c93f677483d5b5a768a5eea2dacbf6','Access-Reject','2016-11-23 13:08:30'),(347154,'tpsbiz','','Access-Reject','2018-12-13 19:27:38'),(152744,'74:E2:F5:32:51:74','0x82d742fd6e11d667e30febb8b42831109e','Access-Reject','2016-11-23 13:08:34'),(152745,'40:25:C2:7B:FA:3C','0x5474be8e2cd09834a9e08c5ab939ca3091','Access-Reject','2016-11-23 13:08:40'),(152746,'40:25:C2:7B:FA:3C','0xf9f6e6a694233a79683494f9fbba7f711e','Access-Reject','2016-11-23 13:09:19'),(152747,'60:FE:1E:94:88:29','0x9983c1900c361d77de6fd115fd02fb01ad','Access-Reject','2016-11-23 13:09:20'),(152748,'40:25:C2:7B:FA:3C','0xb5dc44dbb397f1aae9015c887093d271a9','Access-Reject','2016-11-23 13:09:30'),(152749,'40:25:C2:7B:FA:3C','0xa53ee52e9988915dcdfd4cb4db1fb0c8ea','Access-Reject','2016-11-23 13:09:40'),(152750,'60:FE:1E:67:81:C7','0xc641d2fda3c9a3c4deda4094f7299a84c0','Access-Reject','2016-11-23 13:09:43'),(152751,'00:08:22:06:EC:06','0x170de3ddbb22c2a27764927062b12276c2','Access-Reject','2016-11-23 13:10:04'),(152752,'40:25:C2:7B:FA:3C','0x79171b85018893d56c2502e513178d5f70','Access-Reject','2016-11-23 13:10:19'),(152753,'80:19:67:CB:6A:0C','0x8f8f2e4ff238bc3500e4bce12de277c3ea','Access-Reject','2016-11-23 13:10:28'),(152754,'3C:83:75:4D:40:E6','0xb7cad7b1ca05342111bbc896d35177cd61','Access-Reject','2016-11-23 13:10:29'),(152755,'40:25:C2:7B:FA:3C','0xd55fe40288bdea74c08a5afff6d1e0bedb','Access-Reject','2016-11-23 13:10:30'),(152756,'40:25:C2:7B:FA:3C','0x00ed1e833d59f3b2e57e3349faa93f0d9a','Access-Reject','2016-11-23 13:10:40'),(152757,'30:AA:BD:CE:FA:22','0x34de3033aa3a528a8ee6ae0d97d7721979','Access-Reject','2016-11-23 13:11:11'),(152758,'40:25:C2:7B:FA:3C','0x65a937c087852e0ecbd74016fbfd5c2f68','Access-Reject','2016-11-23 13:11:19'),(152759,'00:08:22:06:EC:06','0x6478500b31400c497ee550f83a79d7e8b0','Access-Reject','2016-11-23 13:11:28'),(152760,'40:25:C2:7B:FA:3C','0xd7fe18fd0a19d3285571f3197c1f944136','Access-Reject','2016-11-23 13:11:30'),(152761,'40:25:C2:7B:FA:3C','0x50c1dd3ee1de64861398567a98944d967d','Access-Reject','2016-11-23 13:11:32'),(152762,'40:25:C2:7B:FA:3C','0xa01242feacbe6fcbbaa547c408f88a6cc5','Access-Reject','2016-11-23 13:11:40'),(152763,'00:27:15:67:56:09','0x6996aba4f6b3aedc4e14e4e7845fd8dcb1','Access-Reject','2016-11-23 13:11:50'),(152764,'40:25:C2:7B:FA:3C','0x18f2d766a26f4c28937bfa34b14d331d7b','Access-Reject','2016-11-23 13:12:19'),(152765,'40:25:C2:7B:FA:3C','0x40a2ffa196dcec4a211093dc7cd0df3fcc','Access-Reject','2016-11-23 13:12:21'),(152766,'40:25:C2:7B:FA:3C','0xeb8de22b30ea333627e49416e25c771dd1','Access-Reject','2016-11-23 13:12:30'),(152767,'40:25:C2:7B:FA:3C','0x39553b4e344b249843cb6253f1b8c886c0','Access-Reject','2016-11-23 13:12:31'),(152768,'40:25:C2:7B:FA:3C','0x4e8e14ca6aebd5547b69290831560d4014','Access-Reject','2016-11-23 13:12:40'),(152769,'40:25:C2:7B:FA:3C','0xa06e5780df6e877f52eb0c5f1e482ac3f9','Access-Reject','2016-11-23 13:12:42'),(152770,'80:19:67:B4:DD:F5','0x5236a964f2aa34ae52b28274e469692f28','Access-Reject','2016-11-23 13:13:04'),(152771,'0C:E7:25:63:3B:20','0xaf65da79e1bdebd98f8f5d6044d3bcecef','Access-Reject','2016-11-23 13:13:16'),(152772,'40:25:C2:7B:FA:3C','0x03d8a05c51462544dd135df3919972b67f','Access-Reject','2016-11-23 13:13:19'),(152773,'40:25:C2:7B:FA:3C','0xe2619e1cdd0eb7423d8c62cfa50c622fbb','Access-Reject','2016-11-23 13:13:30'),(152774,'80:19:67:BF:A9:EC','0xae0c024b691a5ac97761a9e9a2d9999ed3','Access-Reject','2016-11-23 13:13:36'),(152775,'40:25:C2:7B:FA:3C','0xdb3094c6426a245886bfd0c0b0f29cf84e','Access-Reject','2016-11-23 13:13:40'),(152776,'EC:F3:5B:39:95:10','0xcd3b45377b63c4f69862b22cc4a574cdd1','Access-Reject','2016-11-23 13:13:42'),(152777,'00:08:22:74:70:38','0xb93f343dad7fb6ee4f3501e822a455703c','Access-Reject','2016-11-23 13:14:01'),(152778,'00:15:6D:D8:31:2C','0xc504305d9a1a2399df1490e24533b06b70','Access-Reject','2016-11-23 13:14:14'),(152779,'40:25:C2:7B:FA:3C','0x055b437cee15ecdc7e0797f1e24d0a143c','Access-Reject','2016-11-23 13:14:19'),(152780,'40:25:C2:7B:FA:3C','0x0f8fd8a72af98894661170e49b5fb82db1','Access-Reject','2016-11-23 13:14:30'),(152781,'00:08:22:96:B1:08','0xe5d81022fe97a1191fe6481433fb2372df','Access-Reject','2016-11-23 13:14:33'),(152782,'7C:61:93:FD:61:E1','0x2f53745d770c2ed18c95a690a8427a6295','Access-Reject','2016-11-23 13:14:39'),(152783,'40:25:C2:7B:FA:3C','0x0dafd32e289994303622d7eaa517993261','Access-Reject','2016-11-23 13:14:40'),(152784,'00:08:22:2C:04:AC','0x7a8ebcf06c04e581e6a43119df7aa80ecd','Access-Reject','2016-11-23 13:14:43'),(152785,'00:08:22:2C:04:AC','0x5569d9bdaf6055cca9687aa5a1031c30f0','Access-Reject','2016-11-23 13:15:16'),(152786,'40:25:C2:7B:FA:3C','0x51083a5b2f0d263a76fbbb413132110571','Access-Reject','2016-11-23 13:15:19'),(152787,'40:F3:08:CA:0C:52','0x7a0217024db85a0654c7191c8fd5167dd3','Access-Reject','2016-11-23 13:15:22'),(152788,'00:15:6D:D8:31:2C','0x0c4ef3900b9dc78c14b838ae75589c2b73','Access-Reject','2016-11-23 13:15:28'),(152789,'40:25:C2:7B:FA:3C','0x5124372a0cc738d9433cf4d431af2d8035','Access-Reject','2016-11-23 13:15:30'),(152790,'40:25:C2:7B:FA:3C','0x9796139129b9c8d6f1af02e70b09097967','Access-Reject','2016-11-23 13:15:32'),(152791,'40:25:C2:7B:FA:3C','0xab4b7b1238b4c6062cc03b2ba26ca81186','Access-Reject','2016-11-23 13:15:40'),(152792,'30:D6:C9:E6:80:04','0x1f37f81afceb462d2022d9a2cc72844e3e','Access-Reject','2016-11-23 13:16:00'),(152793,'40:25:C2:7B:FA:3C','0x7bc670b5c99296ea3f4f286d30c9240c2b','Access-Reject','2016-11-23 13:16:19'),(152794,'9C:D2:1E:5D:BB:CD','0x7eeb6f882c286adb674b063bc6062348d1','Access-Reject','2016-11-23 13:16:38'),(152795,'14:89:FD:D6:B9:8B','0x826dcff3945639ff7fc3e0f759076e3e72','Access-Reject','2016-11-23 13:16:39'),(152796,'00:12:B2:2D:81:D0','0xbb45afee504ea894cf99894fa711e2683f','Access-Reject','2016-11-23 13:17:06'),(152797,'80:19:67:DB:D8:A2','0x523ba4ab82ac58ef4d3834c81230ac302b','Access-Reject','2016-11-23 13:17:22'),(152798,'60:FE:1E:06:02:DE','0x04860801746becc009e84ac48c92f15955','Access-Reject','2016-11-23 13:17:47'),(152799,'00:08:22:E0:32:E7','0xd61151e7cedbd954aeb3654821e07c1e8e','Access-Reject','2016-11-23 13:18:25'),(152800,'78:FF:CA:CB:AE:58','0xcf0cf38b903df0d3d2ef0a7012a6ce2136','Access-Reject','2016-11-23 13:18:28'),(152801,'20:A9:0E:02:14:CD','0x8af68f832bbff6686ea3cf06d9e3a60b33','Access-Reject','2016-11-23 13:18:34'),(152802,'78:FF:CA:05:8D:3E','0xc7d4135ca5654a1b87e0dc6067eec34d2d','Access-Reject','2016-11-23 13:18:36'),(152803,'00:24:2C:32:6C:B7','0xe15625415bb09ed62c414338c38ce4fc12','Access-Reject','2016-11-23 13:18:42'),(152804,'78:FF:CA:41:BF:43','0x8ba82a71980239db15238b1d53f878765f','Access-Reject','2016-11-23 13:18:51'),(152805,'80:57:19:BA:FC:33','0xd148babc8eabe2dd7d3d3cf855890d4b91','Access-Reject','2016-11-23 13:18:58'),(152806,'18:21:95:30:69:7B','0x34fa62e938144c968aaf22ece44917363c','Access-Reject','2016-11-23 13:19:28'),(152807,'78:FF:CA:6A:AC:10','0x93e5997992e45211e98693e92336415085','Access-Reject','2016-11-23 13:19:34'),(152808,'50:72:0D:39:BA:29','0x788ae1223ea0137c90ecbe6937acb19665','Access-Reject','2016-11-23 13:19:50'),(152809,'E4:2D:02:24:4E:02','0x01b5a8a6ab49b33fe664395b90186b6da7','Access-Reject','2016-11-23 13:20:21'),(152810,'80:19:67:ED:A8:8F','0xf138e448fcf9cdb3c26b204a207650a4eb','Access-Reject','2016-11-23 13:20:59'),(152811,'C4:43:8F:CF:B7:FF','0xa5f56082f13f44fbf0c4a351ed57050f39','Access-Reject','2016-11-23 13:21:24'),(152812,'78:FF:CA:14:2B:C6','0x3071a30981b73a0c8f8d6f572d42eda370','Access-Reject','2016-11-23 13:21:29'),(152813,'94:DB:C9:48:16:15','0x1051fa3d929b551d703c3ece6cebdcc412','Access-Reject','2016-11-23 13:21:56'),(152814,'30:AA:BD:37:5D:8F','0xcfb81d9f5c7b89c029db4ffdd28d374223','Access-Reject','2016-11-23 13:21:59'),(152815,'00:08:22:62:AA:C3','0x4369e1fe7e795d295434fb7f2cb3fe3b97','Access-Reject','2016-11-23 13:21:59'),(152816,'14:9A:10:71:FB:72','0x4b8e4bb8f54cfc66d8840f146c5fd4dac2','Access-Reject','2016-11-23 13:22:20'),(152817,'60:FE:1E:67:81:C7','0x8ff65bfbe93d55805dfe19c15183d92af2','Access-Reject','2016-11-23 13:22:59'),(152818,'3C:25:D7:7C:4B:94','0x4f7cf571dd7c3296b3caa155fdd144bf29','Access-Reject','2016-11-23 13:23:12'),(152819,'A8:81:95:CE:57:72','0x791a6bea3dc38ac28b2fe18d871bfc4568','Access-Reject','2016-11-23 13:23:21'),(152820,'34:BE:00:75:46:D0','0x460486eaaa44910bbb0ee275e019f25fab','Access-Reject','2016-11-23 13:23:22'),(152821,'E0:B6:F5:24:AA:AA','0xa37daf15c1633abc8c52251bac5daf0f87','Access-Reject','2016-11-23 13:23:30'),(152822,'74:E2:F5:32:51:74','0xaf1683418db2eda73049b38ee32800fd3d','Access-Reject','2016-11-23 13:23:43'),(152823,'78:FF:CA:19:12:13','0x33cf3e7c4b363dc3c008dc7c9813c8b8f9','Access-Reject','2016-11-23 13:23:51'),(152824,'BC:76:70:28:8D:F4','0xb9dc28028a60971e543344dceda28cb02a','Access-Reject','2016-11-23 13:24:05'),(152825,'00:15:6D:D8:31:2C','0x5012a2f72861844493dc3a469b57311a4d','Access-Reject','2016-11-23 13:24:14'),(152826,'62:F1:94:23:79:E9','0x1941175b4936383c23bc3218636bb0b5af','Access-Reject','2016-11-23 13:25:27'),(152827,'E4:2D:02:24:4E:02','0xe666bd8456c08ed994cfa468be80ed17fc','Access-Reject','2016-11-23 13:25:45'),(152828,'80:19:67:F7:D4:13','0x1de52bb1e01fc5fa05c97c607f0157fe0a','Access-Reject','2016-11-23 13:26:22'),(152829,'78:FF:CA:63:2B:D4','0x194c4261b9fd0729dce2f709b719bb1c10','Access-Reject','2016-11-23 13:27:25'),(152830,'80:19:67:B4:DD:F5','0x5f93aa1639ae070bcc8898de39318f9451','Access-Reject','2016-11-23 13:27:47'),(152831,'AC:B5:7D:48:48:6E','0x26d3aa38cd9c405a3dfa5ece87a3554402','Access-Reject','2016-11-23 13:27:58'),(152832,'00:27:15:67:13:29','0x2c45e6ced4ac6cf57d999efcd86200ce36','Access-Reject','2016-11-23 13:28:40'),(152833,'80:19:67:69:70:BD','0xa18451a5633e53851e495b12f3ccd0c10e','Access-Reject','2016-11-23 13:29:40'),(152834,'30:AA:BD:F9:22:93','0xe89b7e124f200268fcf52cbaada503ae51','Access-Reject','2016-11-23 13:29:43'),(152835,'B4:30:52:96:7A:CE','0x253846ff3b7a33e2a930312d90d00a4850','Access-Reject','2016-11-23 13:30:25'),(152836,'80:19:67:96:AD:F5','0xd117592b026d6a2fd0d811062eda491249','Access-Reject','2016-11-23 13:31:06'),(152837,'14:89:FD:D6:B9:8B','0x090f6fd0fad5f144a6e208cd50868c0cc6','Access-Reject','2016-11-23 13:32:14'),(152838,'60:FE:1E:94:88:29','0x56c161ded72591453701ec6099d6ecfe4b','Access-Reject','2016-11-23 13:32:16'),(152839,'80:19:67:84:3C:4D','0xa3456536e394234d900282db78cc707c84','Access-Reject','2016-11-23 13:32:34'),(152840,'44:74:6C:09:96:A9','0xe20ba87570ad6dcf949a93e5c26ef12b6e','Access-Reject','2016-11-23 13:32:53'),(152841,'38:0F:4A:37:E8:6D','0x1c8703dcf442e8f712e63466e35b0ad628','Access-Reject','2016-11-23 13:32:59'),(152842,'00:71:E2:EA:A7:EB','0xa6a429e426fdb6b885cd0c20b747842cd8','Access-Reject','2016-11-23 13:33:00'),(152843,'D8:42:AC:01:65:46','0xd7fc5fbe84e02d64ebab2236f4fc618415','Access-Reject','2016-11-23 13:33:08'),(152844,'A4:70:D6:83:3F:F6','0xc1086531f28edbe45dfb4afbd58faa8a6e','Access-Reject','2016-11-23 13:33:37'),(152845,'00:15:6D:D8:31:2C','0x05e85f1d1f4632f897f5b407a5378c261c','Access-Reject','2016-11-23 13:34:14'),(152846,'78:FF:CA:57:A1:21','0xaeac678cc855fee124dca8f9ffbaacc21a','Access-Reject','2016-11-23 13:34:57'),(152847,'A4:44:D1:7D:91:6A','0x1943f5a58ab18f391bd6285162382f89e6','Access-Reject','2016-11-23 13:34:59'),(152848,'00:08:22:62:AA:C3','0xcc41cb07660e3cbce7dac453eb0a3ba014','Access-Reject','2016-11-23 13:35:34'),(152849,'44:78:3E:4F:A0:9C','0x27d5d1a2ab27f13992d5c2c4f61ab8b4e7','Access-Reject','2016-11-23 13:35:52'),(152850,'10:2F:6B:7F:BD:DC','0x2ffd82a35943744e4713a999bc9f85a7bc','Access-Reject','2016-11-23 13:36:08'),(152851,'80:19:67:46:49:81','0xa1c591a3eb7b1a6ec1839f849e58dd31c9','Access-Reject','2016-11-23 13:36:10'),(347617,'tpsbiz','','Access-Reject','2018-12-13 23:23:51'),(152853,'00:0A:00:73:74:45','0x688ddb18476cc9896481e6f08b5d3730a3','Access-Reject','2016-11-23 13:37:16'),(152854,'00:45:9B:E3:64:CC','0xa729a4e2e00ad1f0a54df1e4bdf98865e9','Access-Reject','2016-11-23 13:37:22'),(152855,'BC:B3:08:CC:59:43','0x9387d047978551e834ebbcaef2304ae285','Access-Reject','2016-11-23 13:37:46'),(152856,'A4:44:D1:20:3F:C6','0x83f4b9a5edc6e813bf1d897a37bb008995','Access-Reject','2016-11-23 13:38:04'),(152857,'60:FE:1E:90:60:16','0x115b8cd92209474f237d158197ab048695','Access-Reject','2016-11-23 13:38:37'),(152858,'54:27:1E:4E:11:61','0xc5807b5ad76dd18be3b22a9588030d8062','Access-Reject','2016-11-23 13:39:02'),(152859,'FC:C2:DE:4C:8A:9B','0x656ef69e327ac4f1850f81ac101fdda832','Access-Reject','2016-11-23 13:39:04'),(152860,'00:24:2C:32:6C:B7','0x10da8c3ad68bf90a46f8507110c2a99d80','Access-Reject','2016-11-23 13:39:08'),(152861,'E4:98:D1:F9:CD:3E','0x8818ebc309fce1fb56febf3fb030440b59','Access-Reject','2016-11-23 13:39:08'),(152862,'74:E2:F5:32:51:74','0x65309becdf62486c79803332f256559a60','Access-Reject','2016-11-23 13:39:16'),(152863,'00:27:15:67:56:09','0x29f09a8e3121e1dd6884bb749ca37c92f9','Access-Reject','2016-11-23 13:39:30'),(152864,'BC:B3:08:CC:59:43','0xf11c1729990e106f93706c719bc0744c93','Access-Reject','2016-11-23 13:39:34'),(152865,'80:19:67:ED:A8:8F','0x3510535e5a0b31ceb0706867d5170c992c','Access-Reject','2016-11-23 13:39:36'),(152866,'78:FF:CA:11:53:CB','0xd56fde5afca080a5c4187202ce0bc36e39','Access-Reject','2016-11-23 13:40:12'),(152867,'1C:B0:94:D0:CD:DE','0x9c48b5659468874b41a4b222b4b3a89cfe','Access-Reject','2016-11-23 13:41:59'),(152868,'40:F3:08:CA:0C:52','0xb2f925d77f76bbc2115df21c5c92a457dc','Access-Reject','2016-11-23 13:42:22'),(152869,'78:FF:CA:57:A1:21','0x430ffd23435be3c41233e35dd9de1da39e','Access-Reject','2016-11-23 13:43:05'),(152870,'00:27:15:76:06:3F','0x1a84df92b2159a2ad675ac9df8e696cd0a','Access-Reject','2016-11-23 13:43:19'),(347339,'tpsbiz','','Access-Reject','2018-12-13 21:02:12'),(347340,'tpsbiz','','Access-Reject','2018-12-13 21:02:43'),(347341,'tpsbiz','','Access-Reject','2018-12-13 21:03:14'),(152873,'00:15:6D:D8:31:2C','0xca3a6f49098488e6aa9067e5a1dc001294','Access-Reject','2016-11-23 13:44:14'),(152874,'80:19:67:AE:5C:95','0xfe504bfd45fda0024e71aee38c17fb1c06','Access-Reject','2016-11-23 13:44:20'),(152875,'80:19:67:BC:DA:46','0xf4d05b74f1cf33557637908905dc840aa7','Access-Reject','2016-11-23 13:44:27'),(349240,'tpsbiz','','Access-Reject','2018-12-14 14:19:34'),(152877,'60:FE:1E:67:81:C7','0x574a68bfc970828b39f27b985107405d9c','Access-Reject','2016-11-23 13:45:18'),(152878,'14:89:FD:D6:B9:8B','0x4775b1cfe9f9b84c9a9a34ff01a3a739f7','Access-Reject','2016-11-23 13:47:00'),(152879,'00:45:9B:E3:64:CC','0xd684e47871df5ccf9acdf2d62ae1baf635','Access-Reject','2016-11-23 13:47:05'),(152880,'14:89:FD:D6:B9:8B','0x6bee243e33120fdb87976d12abca07fb4c','Access-Reject','2016-11-23 13:47:21'),(152881,'00:71:E2:EA:A7:EB','0x487bd54423c2858d42f530e8a007187775','Access-Reject','2016-11-23 13:47:41'),(152882,'40:F0:2F:99:91:DF','0xc3cbd7b58970919723afd192f09beead6d','Access-Reject','2016-11-23 13:47:52'),(152883,'30:AA:BD:F9:22:93','0x2d95f7f0670e96ea62864fc7a7f617c082','Access-Reject','2016-11-23 13:48:06'),(152884,'7E:4A:5B:25:BC:79','0x07db024f31619e12c147051658b66caf8e','Access-Reject','2016-11-23 13:48:08'),(152885,'00:13:02:2F:B1:E9','0xd1d9dbdf26f5563a39b9bb937e91f2cba6','Access-Reject','2016-11-23 13:48:15'),(152886,'80:C5:E6:8D:FE:F0','0x5ca7ae2569ea5b3b08fcfa79d16bf56c51','Access-Reject','2016-11-23 13:49:43'),(152887,'AC:5A:14:EB:1C:1A','0xf07f55833b277395f1a35e205ebd3ea3c2','Access-Reject','2016-11-23 13:50:02'),(152888,'00:E0:4C:20:1D:93','0xeeb2927b04ddb498fd27f382707d3e2650','Access-Reject','2016-11-23 13:50:05'),(152889,'60:FE:1E:67:81:C7','0xdb0f37fad46c7e0abe79eeed97719fbc5b','Access-Reject','2016-11-23 13:50:18'),(152890,'00:00:11:11:13:B9','0x1a552cda682d8fbf5bddd1738d56a97d80','Access-Reject','2016-11-23 13:50:22'),(152891,'B0:E0:3C:F1:78:D6','0x7c0f82c4c236b8273b1e7fc7c30b06b9bb','Access-Reject','2016-11-23 13:51:56'),(152892,'A4:44:D1:71:E6:62','0xf4beb64b3c8b45047c27bb25ff444446fd','Access-Reject','2016-11-23 13:52:34'),(152893,'54:27:1E:4E:11:61','0x1175a41d1b8e104f9263f9ed547b19d406','Access-Reject','2016-11-23 13:52:37'),(152894,'00:71:CC:10:98:E9','0xc93a2c264b68e8fcc38691678667c316b9','Access-Reject','2016-11-23 13:53:02'),(152895,'94:DB:C9:48:16:15','0x6d2468fbfd096aed652d129d6705d41af5','Access-Reject','2016-11-23 13:53:09'),(152896,'14:32:D1:76:5F:6D','0x436442021fdc93bc9088ba3efa4ba33778','Access-Reject','2016-11-23 13:53:39'),(152897,'78:FF:CA:22:66:1E','0x02b81ef2c8290135426773d0a8950b080e','Access-Reject','2016-11-23 13:53:40'),(152898,'AC:5A:14:D7:1A:AC','0xd63c46667665e3daad24a733eb8833e0ad','Access-Reject','2016-11-23 13:53:53'),(152899,'00:08:22:62:AA:C3','0xfa6ab2c2538c59a66836b263e93da59255','Access-Reject','2016-11-23 13:54:01'),(152900,'80:19:67:CB:6A:0C','0xd2869ee93a245a5e49d4e8a3dbe2716da9','Access-Reject','2016-11-23 13:54:05'),(152901,'00:15:6D:D8:31:2C','0xfe2c8c6498c60ead3b3d84feb8bf2a74bb','Access-Reject','2016-11-23 13:54:14'),(152902,'80:19:67:9E:4E:04','0xf3049a408c406360aabc8746057e09ae2d','Access-Reject','2016-11-23 13:54:46'),(152903,'00:27:15:76:06:3F','0xdf2f56c5d5dd8b23b79c8f38e8364e6a85','Access-Reject','2016-11-23 13:55:44'),(152904,'88:A7:3C:DB:09:6E','0xed9170277bf1c7f90ccc61188fd36b2dcc','Access-Reject','2016-11-23 13:56:11'),(152905,'80:19:67:A1:F4:05','0x068ffd5e4c30a9d422a3a88c3e88948e4c','Access-Reject','2016-11-23 13:56:27'),(152906,'D0:53:49:2A:1F:9B','0x54b3b467a6041f61dd232b64ea63fa3613','Access-Reject','2016-11-23 13:56:49'),(152907,'A4:44:D1:72:26:A2','0x882e6a1461e074558b557e6b248f0d2ef2','Access-Reject','2016-11-23 13:57:16'),(152908,'1C:B0:94:D0:CD:DE','0x648f7656e4af53035b7763dd81492ec296','Access-Reject','2016-11-23 13:57:42'),(152909,'00:71:E2:EA:A7:EB','0x57b4f6da3ca8195a531fbc4e9e0f30c9e1','Access-Reject','2016-11-23 13:57:43'),(152910,'78:FF:CA:6A:66:AC','0xf2b396c3432140a112aef982a8e987fc59','Access-Reject','2016-11-23 13:57:45'),(152911,'80:19:67:33:41:BE','0x2d708965187a95baa9586d24d964d71acd','Access-Reject','2016-11-23 13:58:36'),(152912,'A0:E4:53:64:CB:4A','0xd903655f9cb67c085570a7ac83dc98695d','Access-Reject','2016-11-23 13:58:45'),(152913,'80:19:67:F7:D4:13','0xe520b0bf3cd84cba4595ce690b4448f531','Access-Reject','2016-11-23 13:59:31'),(152914,'60:FE:1E:67:81:C7','0x3fb8c43367b4b1a18211a07c5e495f2988','Access-Reject','2016-11-23 13:59:53'),(152915,'80:19:67:99:19:AD','0x99a799c6c0680db0cbc2b197d6cae6d91c','Access-Reject','2016-11-23 13:59:59'),(152916,'80:19:67:A0:FB:33','0x37d2c1ef9e6b5153b4d6e9032ce7083aff','Access-Reject','2016-11-23 14:00:09'),(152917,'08:EC:A9:09:71:38','0xdf427f0b947c585f960532f830f354f930','Access-Reject','2016-11-23 14:00:27'),(152918,'48:50:73:53:20:F4','0x7d2d3135ea46e114d0f28fb648794271ab','Access-Reject','2016-11-23 14:01:14'),(152919,'C8:FF:28:21:BF:C7','0xe76b6ac567b142f16f013afffa759f6b0c','Access-Reject','2016-11-23 14:01:35'),(152920,'1C:B0:94:D0:CD:DE','0x7bee0c4e843dee30028c5d34c4846435d7','Access-Reject','2016-11-23 14:01:37'),(152921,'68:72:51:1A:9C:1E','0x0194e6ca84710a9c6537b8ddd38f85153f','Access-Reject','2016-11-23 14:01:42'),(152922,'F0:27:65:F9:7B:D3','0xe4c3a8d87a4c758d31a73ee1b9d2cf4ecf','Access-Reject','2016-11-23 14:03:10'),(152923,'80:19:67:F5:84:2F','0xc5607fd0ae92fbc5fda47fb61c76fa3996','Access-Reject','2016-11-23 14:03:20'),(152924,'40:F0:2F:99:91:DF','0x4973274cd4d08d82a543cb68f27381fe71','Access-Reject','2016-11-23 14:03:28'),(152925,'60:FE:1E:94:88:29','0xd2d3569813e0feca0bede693ff11685fa9','Access-Reject','2016-11-23 14:04:14'),(152926,'00:15:6D:D8:31:2C','0xbf3ddb176246199a8bf1baf538d9d371ab','Access-Reject','2016-11-23 14:04:14'),(152927,'40:40:A7:4F:EA:48','0x45f53f23d21339ec552157324e4c2a6ac6','Access-Reject','2016-11-23 14:04:46'),(152928,'F8:F1:B6:69:17:1E','0x378d93c4eda72a1d62b16031b2bf100c16','Access-Reject','2016-11-23 14:05:25'),(152929,'A0:E4:53:64:CB:4A','0x6d0b41adfdec22294bfc66a52e86abbbbc','Access-Reject','2016-11-23 14:05:38'),(152930,'30:D6:C9:E6:80:04','0x3f62c3ea86778718ea04262779ef7a2c9d','Access-Reject','2016-11-23 14:05:49'),(152931,'00:1B:B1:F5:E6:E2','0x9fd13990f14ab66b8457bb944f5e022a0e','Access-Reject','2016-11-23 14:05:57'),(152932,'80:19:67:99:19:AD','0x88694f50432786797ec2a19c0a7305f521','Access-Reject','2016-11-23 14:06:20'),(152933,'74:E2:F5:32:51:74','0x647141c69ea34a5358844ef93114e048e0','Access-Reject','2016-11-23 14:06:21'),(152934,'70:18:8B:76:94:55','0xa661d6b821425287eb4422c49781325ac9','Access-Reject','2016-11-23 14:06:41'),(152935,'60:FE:1E:67:81:C7','0xc6dc29579532828644b9833fd41f3343d5','Access-Reject','2016-11-23 14:06:45'),(152936,'00:E0:4C:20:1D:93','0xfa103880d6786e74836fd452fb9dfe2b1c','Access-Reject','2016-11-23 14:06:57'),(152937,'E8:50:8B:8D:20:BC','0x8977bfc570c4c51ce96f2f6827b564ce80','Access-Reject','2016-11-23 14:07:50'),(152938,'E4:98:D1:F0:2A:38','0x3c23b020e6f606bb7a0294b634f73b1cae','Access-Reject','2016-11-23 14:07:59'),(152939,'A8:A7:95:D0:0C:CD','0xadefc751654f5bf4a1ec3aa5b8d8073a3b','Access-Reject','2016-11-23 14:08:53'),(152940,'40:5F:BE:73:5E:15','0xcf706ae30ead084e1f459a68ab04e575e8','Access-Reject','2016-11-23 14:08:54'),(152941,'A4:44:D1:5B:AC:C2','0x1e055dbb9fa4f5aacac37163bf6c930ff6','Access-Reject','2016-11-23 14:09:03'),(152942,'80:C5:E6:8D:FE:F0','0x795aa035377015921955cb6b18f5fd2678','Access-Reject','2016-11-23 14:09:11'),(152943,'84:7A:88:77:68:C3','0x4803ba43598dac72b53637388a78f895cb','Access-Reject','2016-11-23 14:09:25'),(152944,'78:FF:CA:57:A1:21','0x8346f23c7457e488ff3cfe2092a72c32ec','Access-Reject','2016-11-23 14:09:49'),(152945,'80:19:67:4C:3B:9B','0xda982bc410f88af576b789b16b8aa6ac86','Access-Reject','2016-11-23 14:10:19'),(347253,'tpsbiz','','Access-Reject','2018-12-13 20:18:02'),(152947,'F0:34:04:FE:8C:BD','0xd6bf621dc4ca4d0f41c7af8d8cac5c6628','Access-Reject','2016-11-23 14:10:31'),(347252,'tpsbiz','','Access-Reject','2018-12-13 20:17:30'),(152949,'48:59:29:DD:3A:57','0x7f450cef0a75e9acd84019ca0ab29bff63','Access-Reject','2016-11-23 14:10:47'),(152950,'80:19:67:77:3D:8E','0x5f9d26befd1ce8a1f30fce2e95f1db9a4b','Access-Reject','2016-11-23 14:11:29'),(152951,'10:92:66:91:B1:1A','0x2533351c7f1d6bf354b49fe6aff431907a','Access-Reject','2016-11-23 14:11:47'),(152952,'E8:50:8B:84:BD:CB','0x111059c34736a822195de0374e13a718cc','Access-Reject','2016-11-23 14:11:51'),(152953,'F0:27:65:F4:70:04','0x342423bfc7906a831b458496f13b5a8c96','Access-Reject','2016-11-23 14:11:54'),(152954,'E0:B6:F5:24:AA:AA','0xaab396f95ffbe4072ce647d8016f28be57','Access-Reject','2016-11-23 14:12:13'),(152955,'F0:25:B7:6C:E0:A3','0x796145618136dc313901b7582a8c614c0a','Access-Reject','2016-11-23 14:12:19'),(152956,'30:D6:C9:E6:80:04','0xe7da67a66432b789db4af132c4789ecf41','Access-Reject','2016-11-23 14:13:31'),(152957,'80:19:67:D7:79:A4','0xf2ecdc480ba1f412b10b3e01d4a64965ec','Access-Reject','2016-11-23 14:13:53'),(152958,'00:15:6D:D8:31:2C','0x1db1c7ae123aa46438236e4b5112f6cf9d','Access-Reject','2016-11-23 14:14:14'),(152959,'B4:30:52:96:7A:CE','0xabd733e23fc7f8c9c42cfcbe3970389ae2','Access-Reject','2016-11-23 14:14:22'),(152960,'60:FE:1E:67:81:C7','0x0176839604de1daa9c59abd28a29db1936','Access-Reject','2016-11-23 14:14:45'),(152961,'00:24:D7:80:BB:BC','0x7a38ce86de8f2aa217f246412e3d5282bb','Access-Reject','2016-11-23 14:15:03'),(152962,'00:08:22:62:AA:C3','0xd931f0cb844178f02669474648c04161de','Access-Reject','2016-11-23 14:15:05'),(152963,'00:20:17:06:27:22','0x3591649df214d08a87deef0eab3eac8380','Access-Reject','2016-11-23 14:15:19'),(152964,'38:94:96:CA:C3:93','0x0bde18ceaa799a373c6f5558cdd64dc957','Access-Reject','2016-11-23 14:15:23'),(152965,'7C:E9:D3:F4:0B:05','0xde556770da7d1b7ae087fca82204e449fb','Access-Reject','2016-11-23 14:15:49'),(152966,'B0:45:19:DD:31:9D','0x8f83c2cefaa115647536af556b84832a68','Access-Reject','2016-11-23 14:16:37'),(152967,'54:27:58:C8:9F:E2','0x9bec97c3a70bd31224e018498ba59cc68b','Access-Reject','2016-11-23 14:17:21'),(152968,'90:2E:1C:10:C7:0F','0xac3e306169dbfc9a16f22cc986a701de54','Access-Reject','2016-11-23 14:17:30'),(152969,'70:18:8B:76:94:55','0x87795151a4ea17a6384d6d4a6946e946af','Access-Reject','2016-11-23 14:17:30'),(152970,'20:A6:80:0C:4F:35','0x67f4cc9048ee6b44cb3a335029f833b0a8','Access-Reject','2016-11-23 14:17:38'),(152971,'C8:A8:23:21:EC:77','0x0dec9f6506205af87a6756b56658ce3c43','Access-Reject','2016-11-23 14:18:41'),(348676,'tpsbiz','','Access-Reject','2018-12-14 09:01:41'),(152973,'00:15:6D:D8:31:2C','0x7497098671426b009b8fb82d9724fdab25','Access-Reject','2016-11-23 14:19:06'),(152974,'68:A3:C4:98:6F:C2','0xbe1bf2406af97f2f76271505b2094cd6d8','Access-Reject','2016-11-23 14:19:16'),(152975,'68:A3:C4:98:6F:C2','0x65ca0a9e2d1e241c981ca1d3fa9e5dcb27','Access-Reject','2016-11-23 14:19:25'),(152976,'80:C5:E6:8D:FE:F0','0x88690a9fbd373cfcb3f95367d9dcfc0836','Access-Reject','2016-11-23 14:19:44'),(349092,'tpsbiz','','Access-Reject','2018-12-14 12:55:52'),(152978,'E0:C9:7A:8D:90:89','0xdf4254c9ea42ef43e5b3c6542ab4d500ab','Access-Reject','2016-11-23 14:20:12'),(152979,'F4:37:B7:3E:43:5D','0x7055ae4707cada6ffedded8312b36ac17c','Access-Reject','2016-11-23 14:20:15'),(152980,'C0:38:96:40:F3:8B','0xfca05a7fd0ed8ee060c42f724f2abb0b80','Access-Reject','2016-11-23 14:20:17'),(152981,'A0:E4:53:64:CB:4A','0x1fa34b4aa6313a61324a68354d344fb2a3','Access-Reject','2016-11-23 14:20:19'),(349213,'tpsbiz','','Access-Reject','2018-12-14 14:04:39'),(152983,'28:98:7B:87:66:BD','0xcf4300e10ea9562c591ba8716d594c3746','Access-Reject','2016-11-23 14:20:59'),(152984,'48:50:73:52:7A:0A','0x61f3d6d31af4b07a3e5766709d4840e81c','Access-Reject','2016-11-23 14:21:13'),(152985,'78:FF:CA:5C:1D:7F','0x9d1af8ad5d8ef22d6d28b51e4c3e6aecd6','Access-Reject','2016-11-23 14:21:21'),(152986,'80:19:67:F7:FE:C8','0x5ca8c70b408bdfbe5226a03e41ffac7062','Access-Reject','2016-11-23 14:21:22'),(152987,'78:FF:CA:CB:AE:58','0x533e4c992596ccaea1d8c1deedb9bb2a0c','Access-Reject','2016-11-23 14:21:45'),(152988,'80:19:67:EC:FA:88','0x2703fbbe4275989ac18b553628ecbe0aff','Access-Reject','2016-11-23 14:21:49'),(152989,'78:FF:CA:4C:7F:D8','0xcf618ecb48ddc9317e0c0fec7a18bff2a5','Access-Reject','2016-11-23 14:21:51'),(152990,'5C:93:A2:A8:53:E0','0xe0b6bb79e5c8e20b2c08bd1e6954c7aaac','Access-Reject','2016-11-23 14:21:59'),(152991,'EC:0E:C4:47:37:78','0xf4432d20170836880a6be7dfe7e377dcb6','Access-Reject','2016-11-23 14:22:16'),(152992,'F4:37:B7:3E:43:5D','0x02b62e298413371b20116834b065e3bc01','Access-Reject','2016-11-23 14:22:21'),(152993,'60:FE:1E:67:81:C7','0x01aa3d452cdf7328817ae80fe84c9e5d98','Access-Reject','2016-11-23 14:22:45'),(351562,'tpsbiz','','Access-Reject','2018-12-15 10:14:56'),(152995,'78:FF:CA:57:A1:21','0x1d579f2a58214eef00c5e4b92758789cee','Access-Reject','2016-11-23 14:23:10'),(152996,'74:E2:F5:32:51:74','0x1ce97943625b03e55de3f934e753cbf4b4','Access-Reject','2016-11-23 14:23:12'),(345381,'tpsbiz','','Access-Reject','2018-12-13 03:51:41'),(152998,'80:19:67:43:3D:E3','0xe43cb2d3bdffacd332ff94508b63d4b3c2','Access-Reject','2016-11-23 14:23:29'),(345380,'tpsbiz','','Access-Reject','2018-12-13 03:51:10'),(153000,'00:15:6D:D8:31:2C','0x27ec351387fa00e87f5845eafee71b21f6','Access-Reject','2016-11-23 14:24:14'),(348947,'tpsbiz','','Access-Reject','2018-12-14 11:26:10'),(348946,'tpsbiz','','Access-Reject','2018-12-14 11:25:39'),(153003,'80:19:67:F0:C9:03','0x282ef08a3a7625aa8725f3257fbcd2f943','Access-Reject','2016-11-23 14:25:22'),(153004,'34:FC:EF:A1:5B:FC','0x8e4163d8770215ba1eefd9af6399a1508e','Access-Reject','2016-11-23 14:25:33'),(351585,'tpsbiz','','Access-Reject','2018-12-15 10:27:43'),(153006,'80:19:67:8E:FE:69','0x0e97511bd17ab01313e032055eb18ddb3f','Access-Reject','2016-11-23 14:26:21'),(349592,'tpsbiz','','Access-Reject','2018-12-14 17:20:02'),(153008,'78:FF:CA:5C:27:2B','0x34be080453520a6b5fc8fd4c91ff7f3538','Access-Reject','2016-11-23 14:27:01'),(153009,'80:19:67:D2:88:46','0x84b10617999aca331f87049d503de6ed92','Access-Reject','2016-11-23 14:27:01'),(153010,'80:19:67:B4:DD:F5','0xd74a1c09cb52a59f150f1366930dd87327','Access-Reject','2016-11-23 14:27:55'),(153011,'68:48:98:2B:7B:56','0xda63472fd8dc45fc3a1442f1ff6a52a86b','Access-Reject','2016-11-23 14:28:05'),(153012,'7C:E9:D3:F4:0B:05','0x465061999cb9776532562f71466fe53889','Access-Reject','2016-11-23 14:28:05'),(153013,'BC:B3:08:D7:4B:53','0xee48a2a58de0785e037c07180bdaa00527','Access-Reject','2016-11-23 14:28:21'),(153014,'78:FF:CA:6C:09:09','0x3a61f680e7c138e1c65b2cca963a303163','Access-Reject','2016-11-23 14:28:36'),(310965,'pempamsie','','Access-Accept','2018-08-27 22:33:42'),(153016,'70:1A:04:D4:53:9D','0x1857fbb6b85de9977f95c9067a6db25100','Access-Reject','2016-11-23 14:30:02'),(153017,'3C:83:75:4D:40:E6','0xe8f68c5ffe67cdb6450faf3c8ce7b40574','Access-Reject','2016-11-23 14:30:13'),(153018,'80:C5:E6:8D:FE:F0','0x7015332f72356119fa4c48ff5ff575685b','Access-Reject','2016-11-23 14:30:14'),(153019,'14:B9:68:3D:59:CC','0xea544f870537d95708689a9225b2f70511','Access-Reject','2016-11-23 14:30:20'),(153020,'80:19:67:36:3D:90','0xc937f29f4b1265136aab9a05690b2ec9bf','Access-Reject','2016-11-23 14:30:25'),(153021,'60:FE:1E:67:81:C7','0x507c06398e443832d2670bb9e245bcf204','Access-Reject','2016-11-23 14:30:45'),(153022,'80:19:67:69:70:BD','0x9f3746dead6577f3b5037363bda9d62ff2','Access-Reject','2016-11-23 14:31:03'),(153023,'80:19:67:69:70:BD','0x40b8c5c152da1dcb6c9abd542e87d0890f','Access-Reject','2016-11-23 14:31:22'),(153024,'3C:25:D7:7C:4B:94','0x9dc710e8960cf50993288add862b4ad9a4','Access-Reject','2016-11-23 14:31:39'),(153025,'B4:30:52:96:7A:CE','0x7cf01d9a30008193636c5dad78069fa336','Access-Reject','2016-11-23 14:31:41'),(153026,'60:FE:1E:90:60:16','0x6cace6f69ea213f8a2f30a898630c2039c','Access-Reject','2016-11-23 14:31:52'),(153027,'80:19:67:18:2D:A7','0x643bb29dc82880cae9addf64819b7794e2','Access-Reject','2016-11-23 14:32:00'),(153028,'E4:CE:8F:75:C1:3E','0xbac3a84bf282fa407116e4a53c7d4dc389','Access-Reject','2016-11-23 14:32:06'),(153029,'00:27:15:60:93:99','0xff8665c7cbd87b5ee64ad8e737660a7e62','Access-Reject','2016-11-23 14:32:07'),(153030,'9C:D2:1E:5D:BB:CD','0xfad1ad2644974d7e5bf630b444c0419b22','Access-Reject','2016-11-23 14:32:19'),(153031,'00:15:6D:D8:31:2C','0xc9f190ecd01ab9978fea4c1cdbfca7572d','Access-Reject','2016-11-23 14:32:36'),(153032,'BC:B3:08:D7:43:BB','0xf480bc0e1ab14adddf717074d5a802a89a','Access-Reject','2016-11-23 14:32:40'),(153033,'B0:E0:3C:72:F6:3E','0x61abacbdebcbdfa486ad290652bb58f4be','Access-Reject','2016-11-23 14:32:56'),(153034,'A0:E4:53:64:CB:4A','0xab105d1ba20e318ba55b6ce978a74c033d','Access-Reject','2016-11-23 14:32:58'),(153035,'14:89:FD:D6:B9:8B','0x3200b866befdc3db9ad0d2d9211fb5f053','Access-Reject','2016-11-23 14:33:30'),(153036,'80:19:67:25:B8:55','0x033599afffbecd68d3e586d2741b98a515','Access-Reject','2016-11-23 14:33:43'),(153037,'00:08:22:62:AA:C3','0x32fa52e19b6eb7fede92c08f6dfad6b15b','Access-Reject','2016-11-23 14:34:04'),(153038,'7C:F9:0E:7A:80:A3','0x0f9d9502d22ecdad063ed3c13276f8e0c6','Access-Reject','2016-11-23 14:34:09'),(153039,'54:EF:92:0A:A5:C3','0x6a167a316ae85cf66958e206f7f3deca83','Access-Reject','2016-11-23 14:34:10'),(153040,'00:15:6D:D8:31:2C','0xbd65a6b88a62d042c1ee48e7f3d9695320','Access-Reject','2016-11-23 14:34:14'),(153041,'00:15:6D:D8:31:2C','0x480220f12a615b6493121cbc6c2fdc5edd','Access-Reject','2016-11-23 14:34:16'),(153042,'80:19:67:4F:BB:4E','0x6d332f12ca89c248421c1e557d9d1710fd','Access-Reject','2016-11-23 14:34:31'),(153043,'F8:F1:B6:62:12:77','0x81731f14d467fca374bd9f6cdc099c201e','Access-Reject','2016-11-23 14:35:04'),(153044,'A0:E4:53:64:CB:4A','0xfa810e92ff9d8d2d7fbdd6dce885817e31','Access-Reject','2016-11-23 14:35:38'),(153045,'00:71:CC:10:98:E9','0xcf48c71b74d4324091a0ac63d767f1492f','Access-Reject','2016-11-23 14:35:49'),(153046,'30:D6:C9:E6:80:04','0xc8e10e6034b2be23b6b872042203b41748','Access-Reject','2016-11-23 14:35:49'),(153047,'78:FF:CA:2A:AD:AB','0xde229b84ec28ce87963d4b169564e9f155','Access-Reject','2016-11-23 14:35:52'),(153048,'48:59:29:DD:3A:57','0x37ecf6a5f40836d23a9368f1afe9f294fc','Access-Reject','2016-11-23 14:36:00'),(153049,'D0:53:49:BB:C6:A3','0x5027185901cb2f0bd5b335220f2c46d75e','Access-Reject','2016-11-23 14:36:29'),(153050,'BC:B3:08:CF:76:0C','0xc81488068283f08d2b62901f6af479082e','Access-Reject','2016-11-23 14:36:43'),(153051,'78:FF:CA:35:5A:7A','0x5697adb7d9d1bb8582b32cc5688e373c67','Access-Reject','2016-11-23 14:37:17'),(153052,'F0:25:B7:A8:B9:78','0x6ae3474b23c85e5c920fffd1d12ce0ea07','Access-Reject','2016-11-23 14:37:31'),(153053,'E4:98:D1:C4:F7:D8','0xe0f79261ea76b978aa510440dffdede23d','Access-Reject','2016-11-23 14:38:06'),(153054,'E4:B3:18:62:AF:89','0x2c76d80c0111af980787e3a89ac74744ee','Access-Reject','2016-11-23 14:38:12'),(931199,'dodoos','','Access-Reject','2019-11-09 17:50:56'),(153056,'BC:B3:08:6F:43:3E','0x26e13043ab449089b6013e4b26ca7030e6','Access-Reject','2016-11-23 14:38:22'),(347338,'tpsbiz','','Access-Reject','2018-12-13 21:01:40'),(153058,'BC:B3:08:D7:4B:53','0xdcac4b591a416650038fe378d6497ec5bb','Access-Reject','2016-11-23 14:38:23'),(153059,'74:E2:F5:32:51:74','0xa8f239895fcfe1c05b37f70df90eb5d621','Access-Reject','2016-11-23 14:38:29'),(153060,'60:FE:1E:67:81:C7','0x815865c65ab9bcbfcec2c60321f162c019','Access-Reject','2016-11-23 14:38:45'),(153061,'80:19:67:CB:C5:29','0xbdafd4f80db2a578e38df25887bb204227','Access-Reject','2016-11-23 14:39:01'),(153062,'74:5C:9F:03:4B:A4','0xca4bfb190c283db97186153dd1759969b8','Access-Reject','2016-11-23 14:40:01'),(153063,'78:FF:CA:4C:7F:D8','0x7c44afb19f821c0ffed4f55670486ead86','Access-Reject','2016-11-23 14:40:08'),(153064,'AC:E0:10:29:68:07','0x083fb2c45c7e2f7245010d8efa885f7d2b','Access-Reject','2016-11-23 14:40:58'),(153065,'80:19:67:B4:8F:7E','0xf3d26b3cd548fe5e7f6e7e1fd9a96e4dfa','Access-Reject','2016-11-23 14:42:20'),(349771,'tpsbiz','','Access-Reject','2018-12-14 18:51:14'),(153067,'BC:B3:08:D7:43:BB','0xee33c0fbdb00324aa5be27a2ecbf5f7af3','Access-Reject','2016-11-23 14:42:41'),(153068,'F0:34:04:FE:8C:BD','0x968801430a90b47b65406421839e560295','Access-Reject','2016-11-23 14:43:20'),(349387,'tpsbiz','','Access-Reject','2018-12-14 15:34:20'),(153070,'80:19:67:18:2D:A7','0x986b28b4eb7611820b71cfc6429ece0eef','Access-Reject','2016-11-23 14:43:37'),(153071,'E8:50:8B:8D:20:BC','0x8b274f3e5bd4fe320dc6673f09709726b5','Access-Reject','2016-11-23 14:44:11'),(153072,'F8:F1:B6:69:17:1E','0x398eeac87043b99d4214e80c77a05fa708','Access-Reject','2016-11-23 14:44:13'),(153073,'00:15:6D:D8:31:2C','0x453c9674b5de62fa66623d3c4adce9b560','Access-Reject','2016-11-23 14:44:14'),(153074,'EC:88:92:80:D3:24','0xafb286861dc9b017faeb6065412f83e579','Access-Reject','2016-11-23 14:44:17'),(153075,'78:FF:CA:63:2B:D4','0xdd53909052eab82c3b73ad48f71b2479ed','Access-Reject','2016-11-23 14:44:44'),(153076,'78:FF:CA:D7:03:EC','0x0e23370b84045266de10ad634954101373','Access-Reject','2016-11-23 14:45:03'),(153077,'78:FF:CA:4C:7F:D8','0xdad09c91398058a3710b26724ac5244ec4','Access-Reject','2016-11-23 14:45:18'),(153078,'A4:44:D1:5B:96:2C','0x779ea088f29eb4c1b539f1f65ccb634c38','Access-Reject','2016-11-23 14:45:32'),(153079,'B0:E0:3C:72:F6:3E','0x2399785345b04079bd75a88013ee23b1fe','Access-Reject','2016-11-23 14:45:36'),(153080,'14:89:FD:D6:B9:8B','0x7b488798dc6cc87e284063b26e60235c83','Access-Reject','2016-11-23 14:45:46'),(153081,'14:89:FD:D6:B9:8B','0xf59c4dc2d7b7b0f30809e070ed5144234f','Access-Reject','2016-11-23 14:46:08'),(153082,'0C:84:DC:A7:AD:4B','0x3caea4b21f058f0e9a0f25793f2ba87d6b','Access-Reject','2016-11-23 14:46:10'),(153083,'78:FF:CA:22:6B:42','0x77c647d0fd271ec9186f5e44afe52763ef','Access-Reject','2016-11-23 14:46:29'),(153084,'60:FE:1E:67:81:C7','0xb8951dc227c252e0a878f0dbcb3a4feef7','Access-Reject','2016-11-23 14:46:46'),(153085,'BC:B3:08:CD:3C:49','0xace0af17bc6c0f8fa3d2d1bfb001023ff8','Access-Reject','2016-11-23 14:47:09'),(153086,'A8:26:D9:EB:D9:CD','0x1bb39c0f3d6f5a802e06def333947def80','Access-Reject','2016-11-23 14:47:13'),(153087,'80:19:67:86:5C:9A','0x8376df47e57fffd6f4ebfb996edd6ce361','Access-Reject','2016-11-23 14:48:31'),(153088,'1C:3E:84:00:2E:1F','0xbaf485e3e277206a80e11c37eb4701ca51','Access-Reject','2016-11-23 14:49:21'),(153089,'C4:62:EA:92:5D:AC','0x77f647b0b0243406b43ebb94b722bfeea8','Access-Reject','2016-11-23 14:50:18'),(153090,'78:FF:CA:3E:23:07','0xc026e60718d577f5d13367c7495b69c1fc','Access-Reject','2016-11-23 14:50:48'),(153091,'B8:86:87:D3:1B:A7','0xdfd51682b993c2dffb724044b1740ca695','Access-Reject','2016-11-23 14:50:49'),(153092,'30:10:B3:29:F6:AA','0x9b63a524277c9afb06454457d04379ab0c','Access-Reject','2016-11-23 14:50:51'),(924122,'dodoos','','Access-Reject','2019-11-08 17:46:47'),(153094,'00:B6:7F:3E:D9:78','0x094f58f04059feeeaa3720ad7ace21fe4c','Access-Reject','2016-11-23 14:51:25'),(153095,'78:FF:CA:20:EF:BC','0x16c39b53e8905e609c014977cecf3c5293','Access-Reject','2016-11-23 14:51:38'),(153096,'74:E2:F5:32:51:74','0xae785262fda4566c48c7036359f9d48af0','Access-Reject','2016-11-23 14:53:43'),(153097,'80:19:67:18:2D:A7','0x1bab243782aa19334c8af7decfe0f17b5c','Access-Reject','2016-11-23 14:54:05'),(153098,'30:D6:C9:E6:80:04','0xeb2bc4a091719ffc923cb7534006e70305','Access-Reject','2016-11-23 14:54:12'),(153099,'00:15:6D:D8:31:2C','0x6d6b1ee9430e0226f0922fa387f5d1b0a2','Access-Reject','2016-11-23 14:54:15'),(153100,'78:FF:CA:22:66:1E','0x86d5703e163dab28aa6d7e66517fbe7eb8','Access-Reject','2016-11-23 14:54:15'),(153101,'40:25:C2:7B:FA:3C','0x6f2136a396f9659b6189e61dc6b23a735d','Access-Reject','2016-11-23 14:54:50'),(153102,'40:25:C2:7B:FA:3C','0x4f564138147bcd2a1f23a9175288f936e5','Access-Reject','2016-11-23 14:54:52'),(153103,'78:C3:E9:F3:59:8C','0x416ba75dbe558178954fa911f05ab20e01','Access-Reject','2016-11-23 14:55:12'),(153104,'40:25:C2:7B:FA:3C','0xd092efbb191b6dccaefb3fd05942b56fb9','Access-Reject','2016-11-23 14:55:30'),(153105,'F4:37:B7:3E:43:5D','0xa410e87c9dedf370eb1f9a9d80bb11cf0d','Access-Reject','2016-11-23 14:55:51'),(153106,'kkpc','0xaabb62ef03f59519af2b03a36c00055292','Access-Accept','2016-11-23 14:56:09'),(153107,'48:D2:24:B9:A8:D5','0x11f198063c5ddcbd11b44eb6ca28d381f6','Access-Reject','2016-11-23 14:56:22'),(153108,'68:48:98:2B:7B:56','0x26afa321eb345cc0ffef21434c7622ffda','Access-Reject','2016-11-23 14:56:34'),(153109,'A4:70:D6:83:3F:F6','0xd1c8030fca88245373cc19581fdcc58f94','Access-Reject','2016-11-23 14:56:36'),(153110,'B4:30:52:96:7A:CE','0x57e088314c792c2c212a0e9b9e8b0a3fdf','Access-Reject','2016-11-23 14:56:48'),(153111,'24:A4:3C:32:2D:3E','0x3772c941f80bb30b3a160e6ae3e72c5c1d','Access-Reject','2016-11-23 14:57:41'),(153112,'68:72:51:00:72:BF','0x9347c75c57b962e74690d4f89a39790af4','Access-Reject','2016-11-23 14:57:42'),(153113,'68:72:51:42:E6:6E','0x90016df9b05e603a3e9bf1cdecb0f5accc','Access-Reject','2016-11-23 14:57:42'),(153114,'00:27:22:A4:1E:8F','0x9bcc85395d6243c4247f9c6d379c9fe3b9','Access-Reject','2016-11-23 14:57:42'),(153115,'00:27:22:E8:0A:1C','0x0b0aac39f3f0df9715b95d90a90b188ec8','Access-Reject','2016-11-23 14:57:42'),(153116,'00:27:22:AE:6D:D7','0x3b29ffb2cdd9a3d4c95d54f026daf57202','Access-Reject','2016-11-23 14:57:42'),(153117,'24:A4:3C:32:2C:FB','0xda8c3a2f03c5dcb2e201cc72193db9c017','Access-Reject','2016-11-23 14:57:42'),(153118,'98:FC:11:56:30:31','0xab6df7b69413b7c697c86a84a6a826867c','Access-Reject','2016-11-23 14:57:42'),(153119,'24:A4:3C:7E:C7:FD','0xb00e53c9242bdd0367cf8691f2a699f010','Access-Reject','2016-11-23 14:57:42'),(153120,'00:15:6D:D8:31:2C','0xa18e94d082e0797a8565520d0885b1f4d7','Access-Reject','2016-11-23 14:57:42'),(153121,'24:A4:3C:48:15:0D','0x766cb239be813986325b0e442e10a0490e','Access-Reject','2016-11-23 14:57:42'),(153122,'68:7F:74:B2:0E:51','0x49983db0b4bb252f9037588bf22f213751','Access-Reject','2016-11-23 14:57:42'),(153123,'68:7F:74:26:E7:E2','0xa01f297b07d62d1237a5dc358e91f1bc00','Access-Reject','2016-11-23 14:57:42'),(153124,'00:40:77:BB:55:10','0x85e8c79450112947869ea636b31fe2066d','Access-Reject','2016-11-23 14:57:42'),(153125,'00:15:6D:72:8C:AE','0xaa0b576b1441ba2987331c34d73a78099e','Access-Reject','2016-11-23 14:57:42'),(153126,'68:72:51:42:E8:2D','0x1bb1b7ed3500e2120aece919441a7d8066','Access-Reject','2016-11-23 14:57:42'),(349155,'tpsbiz','','Access-Reject','2018-12-14 13:32:14'),(153128,'80:19:67:A9:A4:0E','0xf81a7bea41f32ee41e269e019d0f67be6f','Access-Reject','2016-11-23 14:58:09'),(153129,'BC:B3:08:D7:4B:53','0xdffb6cd7f42b22c3f281c4af39c683b9b0','Access-Reject','2016-11-23 14:58:20'),(153130,'38:0F:4A:37:E8:6D','0xdb50bc8f91a61772561274002d174e127f','Access-Reject','2016-11-23 14:58:34'),(153131,'80:19:67:F7:FE:C8','0xc977dbbc1a6e751779b2e3570b0e2b169c','Access-Reject','2016-11-23 14:58:47'),(153132,'60:FE:1E:67:81:C7','0x68ca50308b871d77c9b9ad177b286501fc','Access-Reject','2016-11-23 14:58:50'),(153133,'80:19:67:A9:AC:7F','0x9552a2cd6fc0034992ad0abe105c4bcd97','Access-Reject','2016-11-23 14:58:56'),(153134,'80:19:67:9D:B4:C0','0x28f9f2741b54d0a30723a5172145b87d76','Access-Reject','2016-11-23 14:59:07'),(153135,'A4:44:D1:2A:F9:C0','0x03f413ab4a21c998bb94bef4cfb5702947','Access-Reject','2016-11-23 14:59:26'),(153136,'80:19:67:B4:DD:F5','0xce463456bf591f9486dfba3aad47324b7a','Access-Reject','2016-11-23 14:59:45'),(153137,'AC:B5:7D:48:48:6E','0x879a51c6eb56072505a992e20c54a6d65a','Access-Reject','2016-11-23 14:59:52'),(153138,'80:19:67:C0:82:16','0xd46e417ffc9c89bc2d218a1c620f7fe894','Access-Reject','2016-11-23 15:00:01'),(153139,'80:19:67:ED:A2:4A','0x83c1b899db8d251ba62a5ac143c74d2537','Access-Reject','2016-11-23 15:00:04'),(153140,'80:19:67:B2:D2:8A','0x2d534a2dd08c8b5f281b0119ceca6980d8','Access-Reject','2016-11-23 15:01:29'),(153141,'58:A2:B5:B8:50:76','0x17fff079062be4cdfd97faf84975cc66cc','Access-Reject','2016-11-23 15:01:29'),(153142,'78:FF:CA:57:A1:21','0x9744920ffaedd487a96b62a72de922ddff','Access-Reject','2016-11-23 15:01:31'),(153143,'30:14:4A:36:85:CD','0xe7e4abbb4e3f7e476175464cf3eb6d6000','Access-Reject','2016-11-23 15:01:42'),(153144,'A4:44:D1:2A:F9:C0','0x1e834bcbec115ef99db64f064a2f355f16','Access-Reject','2016-11-23 15:01:52'),(153145,'78:0C:B8:88:F2:39','0x0dead4ed190482cba1992382cb65ce7b56','Access-Reject','2016-11-23 15:01:53'),(153146,'80:19:67:43:3D:E3','0x3533f5ea2194464c0dc57b2226fced4d26','Access-Reject','2016-11-23 15:01:56'),(153147,'80:19:67:F2:55:5F','0x4d15be36d7d3be905c9340929c332bce07','Access-Reject','2016-11-23 15:02:00'),(153148,'78:FF:CA:CB:AE:58','0x600151723a4302d8d29894bf40342a775a','Access-Reject','2016-11-23 15:02:21'),(153149,'E0:B6:F5:24:AA:AA','0xf3562e079e61bfd8b5cd410364eb910d67','Access-Reject','2016-11-23 15:02:34'),(347072,'tpsbiz','','Access-Reject','2018-12-13 18:45:32'),(153151,'3C:CB:7C:9E:48:08','0x9c84c18823bc1693967a6c306b6b4d955d','Access-Reject','2016-11-23 15:03:48'),(153152,'00:15:6D:D8:31:2C','0x9633457ee8c692fff1024f79b09615e0c8','Access-Reject','2016-11-23 15:04:14'),(153153,'68:72:51:00:72:BF','0x34ca39c54a1886fc3083e00844947ffaee','Access-Reject','2016-11-23 15:06:18'),(153154,'24:A4:3C:32:2D:3E','0xe4e33512d29fbd945596d70e7d0ffce88b','Access-Reject','2016-11-23 15:06:18'),(153155,'00:27:22:E8:0A:1C','0x72768e0587f87a9206996561dc4f2a0898','Access-Reject','2016-11-23 15:06:18'),(153156,'24:A4:3C:32:2C:FB','0xa346f6694274d91b5de1f0e30c7fe2e659','Access-Reject','2016-11-23 15:06:18'),(153157,'00:27:22:A4:1E:8F','0x0661684a815e0ac4c5afd15432231a2a97','Access-Reject','2016-11-23 15:06:18'),(153158,'68:7F:74:1B:94:AF','0x244fc1d54b6d26c172c85c14f7067951da','Access-Reject','2016-11-23 15:06:18'),(153159,'68:72:51:42:E8:2D','0xc16c93afd803a57d746eb7191ff37d805e','Access-Reject','2016-11-23 15:06:18'),(153160,'00:27:22:AE:6D:D7','0xeb66999d18c1ce47e6da5744fa77be9320','Access-Reject','2016-11-23 15:06:18'),(153161,'98:FC:11:56:30:31','0xdb1aa0c36d3483060eb756f17a33622a5e','Access-Reject','2016-11-23 15:06:18'),(153162,'24:A4:3C:7E:C7:FD','0x35d31083fbd3370ac0e9b9e6981d542dca','Access-Reject','2016-11-23 15:06:18'),(153163,'00:15:6D:D8:31:2C','0x8debc8067df2dd8d4bc15ef53e51670e8a','Access-Reject','2016-11-23 15:06:18'),(153164,'68:7F:74:B2:0E:51','0x5af4886c887c9dd0ca678bfd53802ef33a','Access-Reject','2016-11-23 15:06:18'),(153165,'00:15:6D:72:8C:AE','0x453ce4c1b40024e25ba288eb601463c9f4','Access-Reject','2016-11-23 15:06:18'),(153166,'24:A4:3C:48:15:0D','0x4792a9e4daeb7c6aa1d60dc6cc32829c1e','Access-Reject','2016-11-23 15:06:19'),(153167,'68:7F:74:26:E7:E2','0xffb230471fecfb699d2f7fea0618886775','Access-Reject','2016-11-23 15:06:19'),(153168,'00:40:77:BB:55:10','0xa0854bdf60ebe307a8b66d73cec4989501','Access-Reject','2016-11-23 15:06:19'),(153169,'C4:05:28:41:D3:25','0x9295f0725e4a116abc6d5ab6914145a2fa','Access-Reject','2016-11-23 15:06:23'),(153170,'00:26:B6:01:41:D4','0xbf35869f5a249ca1312e09148c98fa6dce','Access-Reject','2016-11-23 15:07:09'),(153171,'50:B7:C3:52:79:4A','0x13ef90858740e97deb9f38ea34fd4e5170','Access-Reject','2016-11-23 15:07:09'),(153172,'80:19:67:F7:FE:C8','0xacb887e5ecac185ec5fd86ad532b2f69c3','Access-Reject','2016-11-23 15:07:45'),(153173,'F8:F1:B6:69:17:1E','0x5b9d451c064c3197f7c9a53b39e3234910','Access-Reject','2016-11-23 15:09:07'),(153174,'90:2E:1C:10:C7:0F','0xe8985e2fbd8eaa643355e954684b5b5aba','Access-Reject','2016-11-23 15:09:20'),(153175,'00:E0:4C:20:1D:93','0x51e9f22fe12229826bc782f87583c703b3','Access-Reject','2016-11-23 15:09:49'),(153176,'44:78:3E:4F:A0:9C','0xd173b926d6a54dd5feaef8652ac111701c','Access-Reject','2016-11-23 15:10:20'),(153177,'38:0F:4A:37:E8:6D','0xf8453b634052e37b9abe326aa7224a5f31','Access-Reject','2016-11-23 15:10:50'),(153178,'80:19:67:79:B8:90','0xbdd416f4335445fa977809150440d32291','Access-Reject','2016-11-23 15:10:51'),(153179,'84:DB:AC:BD:E4:E2','0x17676abbc585851a9f9a1abb2ceaf3b0ed','Access-Reject','2016-11-23 15:10:54'),(347616,'tpsbiz','','Access-Reject','2018-12-13 23:23:20'),(153181,'80:19:67:ED:A2:4A','0x3d2e611b45a04926a03115fcba3a0a55b4','Access-Reject','2016-11-23 15:11:07'),(153182,'F0:34:04:0A:5F:2A','0xf46b8dc1ed80f18e8b1f87e553f29d8c7a','Access-Reject','2016-11-23 15:11:13'),(153183,'80:19:67:25:B8:55','0xd5551781ceb6cfb6957208327473bd14a5','Access-Reject','2016-11-23 15:12:05'),(153184,'94:D8:59:CE:6F:AD','0x3064e0d2e1125a2a80a40b99f1ab2f2bab','Access-Reject','2016-11-23 15:12:30'),(153185,'00:08:22:62:AA:C3','0xab61c2185953c56d46a3f5dab71d90a86c','Access-Reject','2016-11-23 15:13:10'),(153186,'00:15:6D:D8:31:2C','0xaccdf1a3793daf91f9fc5344acdbe5b6a8','Access-Reject','2016-11-23 15:14:14'),(153187,'80:19:67:A9:AC:7F','0x259725461ff0e11f9d58753eec99029638','Access-Reject','2016-11-23 15:14:25'),(153188,'24:A4:3C:32:2D:3E','0x5ef957f95dd4bc00356cc7f1811e75a817','Access-Reject','2016-11-23 15:14:27'),(153189,'00:27:22:E8:0A:1C','0xc1001157da45da67dd34b048c10d1bcc39','Access-Reject','2016-11-23 15:14:27'),(153190,'00:27:22:AE:6D:D7','0x784ea0a6a28cf850a0ec5f4846808f86b1','Access-Reject','2016-11-23 15:14:27'),(153191,'24:A4:3C:7E:C7:FD','0x8d68c302bb67e12fa249ca0c954d123ed0','Access-Reject','2016-11-23 15:14:27'),(153192,'68:7F:74:1B:94:AF','0x365027892b0f758d60540d4c88e9694fd2','Access-Reject','2016-11-23 15:14:27'),(153193,'98:FC:11:56:30:31','0x449c1fe779090900925da049278b41a58d','Access-Reject','2016-11-23 15:14:27'),(153194,'00:40:77:BB:55:10','0x0b69c47b0c970a565f2fe97ac78bbee475','Access-Reject','2016-11-23 15:14:28'),(153195,'24:A4:3C:48:15:0D','0xa68d76d0e603016f699e4aeee698388c38','Access-Reject','2016-11-23 15:14:28'),(153196,'68:7F:74:26:E7:E2','0xe0624e79e3217cfc708bc8973509351401','Access-Reject','2016-11-23 15:14:28'),(153197,'78:FF:CA:CB:AE:58','0x5c3b7814c3fd133624ed2bb7b2e0ef8c5f','Access-Reject','2016-11-23 15:15:01'),(153198,'54:88:0E:3F:00:46','0xca749feb43fed759a1b26d265313f0c324','Access-Reject','2016-11-23 15:15:02'),(153199,'60:FE:1E:67:81:C7','0x50cee7f6b92ef419cd2976cb4601880413','Access-Reject','2016-11-23 15:15:10'),(153200,'80:C5:E6:8D:FE:F0','0x944a46052a2b5764b2659c1cb2de212bda','Access-Reject','2016-11-23 15:16:33'),(153201,'68:48:98:2B:7B:56','0x921a5273b4691811754da883eaddec3cd8','Access-Reject','2016-11-23 15:16:37'),(153202,'38:0F:4A:37:E8:6D','0x7ecd106005e00e17f5b5614821fd3b2959','Access-Reject','2016-11-23 15:16:38'),(153203,'78:FF:CA:06:8F:FA','0x6d841cd33e2aa4588ebd1f349b32beb5c5','Access-Reject','2016-11-23 15:16:40'),(153204,'14:9A:10:71:FB:72','0x3bc1e2dc851bf512ec8d3133257c138358','Access-Reject','2016-11-23 15:17:00'),(153205,'BC:F5:AC:D9:EC:00','0x85a24a47e7450eb0f0d1a54f0947168f1a','Access-Reject','2016-11-23 15:17:02'),(153206,'68:72:51:42:E6:6E','0x8ce71293c9deb41c620c054f95f88816f7','Access-Reject','2016-11-23 15:17:11'),(153207,'80:19:67:79:B8:90','0x0bcfe17d8c08727806215183e737ca357d','Access-Reject','2016-11-23 15:17:18'),(153208,'60:F8:1D:79:9D:EB','0x2aaf29542ae65ac3b5055f36ff9d31cfb8','Access-Reject','2016-11-23 15:17:32'),(153209,'80:19:67:DF:A3:6C','0x223442d4a7ca067ddc385438da8434de3e','Access-Reject','2016-11-23 15:17:33'),(153210,'30:D6:C9:E6:80:04','0xa339510b9d96674de3b99c6ac9d649c6a5','Access-Reject','2016-11-23 15:17:48'),(153211,'5mpATO','0x0e394ea081c4292853d809b52486a1f309','Access-Reject','2016-11-23 15:18:25'),(153212,'68:A3:C4:98:6F:C2','0x1499089eca88b6633f71c314d872516117','Access-Reject','2016-11-23 15:18:34'),(153213,'5mpATO','0xf7256aac04e7a59da448570f6bb2caf6d3','Access-Reject','2016-11-23 15:18:54'),(153214,'90:21:81:DD:5C:7E','0xecd83dcc7b20bc683b20ab2334828fc62b','Access-Reject','2016-11-23 15:19:39'),(153215,' 5m56jv     ','0x8c62cf166565effa2b75b039d8956c10d3','Access-Reject','2016-11-23 15:19:48'),(309744,'vidaia','0xcccc7c751e70032dbde325178502f3f3b8','Access-Reject','2018-07-11 23:29:42'),(153217,'68:05:71:07:73:A1','0x3dbd82c01739e91d2d3fa4a057c9b3ad72','Access-Reject','2016-11-23 15:20:04'),(153218,'A8:A6:68:AD:40:DB','0x61c2187b17f87fbb6c5c14a991c46751ce','Access-Reject','2016-11-23 15:20:09'),(153219,'78:FF:CA:CB:AE:58','0xb12c51eb0584acc755b1b2e733b3364818','Access-Reject','2016-11-23 15:20:20'),(153220,' 5m56jv     ','0xb50648976f55e46ff12c59a57096f5b24e','Access-Reject','2016-11-23 15:20:37'),(153221,'A4:44:D1:26:96:86','0x90eb0d58c5d26fd8260d1ee6b207057eb8','Access-Reject','2016-11-23 15:20:56'),(153222,'F8:A9:D0:4F:A2:B5','0x901105d4d5e2f0ab267404d97b2bbf29a5','Access-Reject','2016-11-23 15:21:07'),(153223,'80:19:67:BC:DE:85','0x343b8fb3565f85578ebf17a69f17c77c68','Access-Reject','2016-11-23 15:21:14'),(310964,'ASIEDU NYARKO','0x67259c91e298a3cb6461432ee13f40502d','Access-Reject','2018-08-27 22:03:50'),(153225,'94:EB:CD:9E:18:94','0x739772ef70a3165a71ced1e886ac351298','Access-Reject','2016-11-23 15:21:27'),(153226,'A4:44:D1:53:C5:E4','0x745229b0a89df517586f2626406f2808a1','Access-Reject','2016-11-23 15:22:01'),(153227,'E0:B6:F5:D1:DB:2E','0x6f2a44515812bb1771331acfb318d90afc','Access-Reject','2016-11-23 15:22:07'),(153228,'24:A4:3C:32:2D:3E','0x18be3fc0567b5469db16873481ab0f4f27','Access-Reject','2016-11-23 15:22:35'),(153229,'00:27:22:E8:0A:1C','0xce3c63d7c8ec7dbe1615375425409f8c29','Access-Reject','2016-11-23 15:22:35'),(153230,'00:27:22:AE:6D:D7','0x5083c39ac9c4a96e6309c013e04ccd70ce','Access-Reject','2016-11-23 15:22:35'),(153231,'24:A4:3C:7E:C7:FD','0x464898ed2dc7c76ea169367abcb4edf4fa','Access-Reject','2016-11-23 15:22:35'),(153232,'00:15:6D:D8:31:2C','0x5decdb829c3f0651ff52e1d519ede00e44','Access-Reject','2016-11-23 15:22:35'),(153233,'00:15:6D:72:8C:AE','0x076ac867cb76e3b71456123e4c447ceab0','Access-Reject','2016-11-23 15:22:35'),(153234,'00:40:77:BB:55:10','0xef3d9c1eb4124999c265da2c5d79342dbc','Access-Reject','2016-11-23 15:22:35'),(153235,'24:A4:3C:48:15:0D','0x7ce7ee9ed6798390d39f90643fd9b6d577','Access-Reject','2016-11-23 15:22:35'),(153236,'68:7F:74:B2:0E:51','0x21e68e8c0dafadef7a80aa6bf216b41ed8','Access-Reject','2016-11-23 15:22:35'),(153237,'BC:B3:08:D7:43:BB','0x9095ba17f3856fcbcfe54a614f5770644c','Access-Reject','2016-11-23 15:22:43'),(153238,'80:19:67:F7:FE:C8','0xa69c342f642ed5beb18855de125a0cdb07','Access-Reject','2016-11-23 15:22:55'),(153239,'00:08:22:0A:DB:FC','0xb4b0ca49e2fbfa63f3f15675c0eb136dc0','Access-Reject','2016-11-23 15:23:07'),(153240,'74:E2:F5:32:51:74','0x04d19d82d0e5399d0464cd205477372736','Access-Reject','2016-11-23 15:23:36'),(153241,'14:32:D1:76:3F:BF','0x0d7f68b0d985ef6920c58e7b5f7d766ce1','Access-Reject','2016-11-23 15:24:12'),(153242,'00:15:6D:D8:31:2C','0xf423b7032650024051a69169897a714837','Access-Reject','2016-11-23 15:24:14'),(153243,'80:19:67:87:4C:77','0xff0f0df351c062ea9f166ace9defa2cf5b','Access-Reject','2016-11-23 15:24:18'),(153244,'30:14:4A:36:85:CD','0xeab379c1d1164c68f7f01a2133afb2d0a7','Access-Reject','2016-11-23 15:24:55'),(153245,'60:FE:1E:67:81:C7','0x80d7d0d3628ae9b8782b7a2bc2c4047d6b','Access-Reject','2016-11-23 15:24:59'),(153246,'F0:34:04:0A:5F:2A','0x02f0a9215e147f9d48704e4581b6138b50','Access-Reject','2016-11-23 15:25:29'),(153247,'00:08:22:A0:76:AF','0x5facf3f41fab523d13bb373234bf34d53c','Access-Reject','2016-11-23 15:25:30'),(153248,'30:14:4A:36:85:CD','0xb9e8630e675181ef46c412adfd77e978f9','Access-Reject','2016-11-23 15:25:30'),(153249,'00:08:22:62:AA:C3','0x28932bf3ac7eb833856a865935e74aef9f','Access-Reject','2016-11-23 15:25:37'),(153250,'BC:B3:08:C0:DA:4B','0x0d0af7728932794cf09ed4478ec9cd4428','Access-Reject','2016-11-23 15:25:49'),(153251,'00:08:22:C6:CF:FB','0x1c3241cc7a71ee77cd382aaf06a00d8c40','Access-Reject','2016-11-23 15:26:09'),(153252,'68:72:51:42:E8:2D','0x2f00453e57b2b533adeb805f7cacccc6a1','Access-Reject','2016-11-23 15:26:50'),(349234,'tpsbiz','','Access-Reject','2018-12-14 14:16:26'),(153254,'C4:9A:02:19:9A:18','0x542ba89c704e2945d73a1923bb5688fa66','Access-Reject','2016-11-23 15:27:16'),(153255,'A8:81:95:CE:57:72','0x1e6f6a05fe94eb65cced7bc0bf1cf90dc5','Access-Reject','2016-11-23 15:27:17'),(153256,'C4:9A:02:19:9A:18','0xb743ab727ac7e589bc36bdfcfe9571b7f3','Access-Reject','2016-11-23 15:27:21'),(351028,'tpsbiz','','Access-Reject','2018-12-15 05:40:21'),(153258,'78:FF:CA:63:2B:D4','0x7ad6cbd5c95a12eacb204ceb1d4ad92c7b','Access-Reject','2016-11-23 15:27:40'),(153259,'9C:6C:15:28:DD:9C','0x3ee9de63cd499aa71750ee4902b53bed26','Access-Reject','2016-11-23 15:28:26'),(153260,'98:FC:11:56:30:31','0xfb13cfce5a85d61aec2f4d1b8c1baa4ab2','Access-Reject','2016-11-23 15:28:27'),(153261,'18:21:95:A1:E2:13','0xb35b778ff705d79f7a809e8f43b8ed7e37','Access-Reject','2016-11-23 15:28:31'),(153262,'6C:3B:6B:02:5C:95','0x957fff5f8ff46e652e21de83fd6ece72bf','Access-Reject','2016-11-23 15:28:51'),(348689,'tpsbiz','','Access-Reject','2018-12-14 09:08:30'),(153264,'88:C9:D0:D0:98:D5','0xb0a4382e238dfd386856f94fd69ca89a03','Access-Reject','2016-11-23 15:28:59'),(153265,'68:7F:74:1B:94:AF','0x3433bddfeb0bfae3ce278e007453e6af5b','Access-Reject','2016-11-23 15:29:07'),(153266,'68:7F:74:B2:0E:51','0x5b06e320d8dd4af37c0ae4ba520c4c39f1','Access-Reject','2016-11-23 15:29:07'),(153267,'24:A4:3C:32:2C:FB','0xb695d92318ebeb89d1b89db82784a1bca4','Access-Reject','2016-11-23 15:29:07'),(153268,'24:A4:3C:7E:C7:FD','0xac28327073abcb3bdd4bf1c1b3ccd499fe','Access-Reject','2016-11-23 15:29:07'),(153269,'68:7F:74:26:E7:E2','0x8dc44cd4b25136bec69edeac253cae7264','Access-Reject','2016-11-23 15:29:07'),(153270,'00:27:22:A4:1E:8F','0xf0c8276d279865fea601cfd1d35cd9f22d','Access-Reject','2016-11-23 15:29:07'),(153271,'00:15:6D:D8:31:2C','0xb73b6a2ff8f071d1495d45953d1df7d4e0','Access-Reject','2016-11-23 15:29:07'),(153272,'00:40:77:BB:55:10','0x0bf44ac3e0477ce286ad425120c5d64811','Access-Reject','2016-11-23 15:29:07'),(153273,'24:A4:3C:48:15:0D','0x04f34d5201f7fd71570b434b1e776f3b7f','Access-Reject','2016-11-23 15:29:07'),(348688,'tpsbiz','','Access-Reject','2018-12-14 09:07:59'),(153275,'F0:5B:7B:1D:DE:49','0xff23db23f8a92afcddbf1d016482892a17','Access-Reject','2016-11-23 15:29:49'),(349103,'tpsbiz','','Access-Reject','2018-12-14 13:00:31'),(153277,'30:52:CB:D2:58:D3','0x2913f1388d3c7dce2ff4c63709e9f4403f','Access-Reject','2016-11-23 15:30:39'),(153278,'F8:F1:B6:69:17:1E','0x1414a738bc3b57947b689340bb03cfafea','Access-Reject','2016-11-23 15:30:42'),(153279,'80:22:75:0F:23:DA','0xf444625a18973035557ec8b0d9179844c6','Access-Reject','2016-11-23 15:30:54'),(153280,'A8:81:95:CE:57:72','0xe492e35ebb285169a4fc68ecd037858505','Access-Reject','2016-11-23 15:31:08'),(153281,'00:08:22:62:AA:C3','0xa85e5b3251abfabcdcd0e7fbfd3dbd1e0b','Access-Reject','2016-11-23 15:31:29'),(153282,'BC:72:B1:CA:E6:35','0xc2f578e5931b27edf7c1e7a0b0d9b16331','Access-Reject','2016-11-23 15:31:42'),(153283,'B4:30:52:96:7A:CE','0xbe849ed1794de1a51990d9e02978cac026','Access-Reject','2016-11-23 15:33:10'),(153284,'A4:44:D1:4E:74:B8','0xab89844bd285e2126f6b80e30e74bcfa46','Access-Reject','2016-11-23 15:33:15'),(153285,'E0:B6:F5:D1:DB:2E','0x2779b43b464c529c4243adc17c87d979bb','Access-Reject','2016-11-23 15:33:26'),(153286,'B0:E0:3C:72:F6:3E','0x1b29310ef562ea07cd8fffb2c114a30a81','Access-Reject','2016-11-23 15:33:40'),(153287,'E0:B6:F5:23:87:F6','0x511a2681e3aeafe0e445126365f4b41ebc','Access-Reject','2016-11-23 15:34:12'),(153288,'00:15:6D:D8:31:2C','0x36456980196043fdd4eba370c529e40c28','Access-Reject','2016-11-23 15:34:14'),(153289,'54:EF:92:0A:A5:C3','0x559b966f5bce21acd810d6f641ea4bd376','Access-Reject','2016-11-23 15:34:21'),(153290,'54:EF:92:0A:A5:C3','0xc0c48b4086e28627e6d810823823acd0b1','Access-Reject','2016-11-23 15:34:51'),(153291,'68:A3:C4:F2:F4:A7','0xe9c3c001ea10aa0fc3601a6dcfbf384ca4','Access-Reject','2016-11-23 15:35:22'),(153292,'00:24:2B:21:38:65','0x4268ff87d685e235709b5a9efd74d5d55a','Access-Reject','2016-11-23 15:35:50'),(153293,'24:A4:3C:32:2D:3E','0xd09af89c571e68674984798993ec0d5a19','Access-Reject','2016-11-23 15:36:16'),(153294,'00:27:22:AE:6D:D7','0x158fb6cb4b08b51f03579ff3b58ce3428d','Access-Reject','2016-11-23 15:36:16'),(153295,'24:A4:3C:32:2C:FB','0x676ed8def801aa623925593fdd0d08847f','Access-Reject','2016-11-23 15:36:16'),(153296,'00:27:22:E8:0A:1C','0x20e83b453a004f9aedfe196189e9cc78fc','Access-Reject','2016-11-23 15:36:16'),(153297,'68:7F:74:1B:94:AF','0x8a43ad66d6494a1da71cdd0143eeaf92ea','Access-Reject','2016-11-23 15:36:16'),(153298,'98:FC:11:56:30:31','0x5623641039198968c0ca141beb005bb07e','Access-Reject','2016-11-23 15:36:16'),(153299,'00:15:6D:D8:31:2C','0xfac547823743e27949b9a3170d3e365f8c','Access-Reject','2016-11-23 15:36:16'),(153300,'00:15:6D:72:8C:AE','0x175ed964b0291470b2baddc6fcabc4585c','Access-Reject','2016-11-23 15:36:16'),(153301,'00:40:77:BB:55:10','0x10c41e2b125cfd94bbb6ad2f0717fbfb09','Access-Reject','2016-11-23 15:36:16'),(153302,'68:7F:74:26:E7:E2','0x7e6a43327cb2df575d3e2997c75c53ef80','Access-Reject','2016-11-23 15:36:16'),(153303,'68:7F:74:B2:0E:51','0xd83cb1568a1d4f3a2c536af7d89cf42373','Access-Reject','2016-11-23 15:36:16'),(153304,'30:39:26:46:4E:C5','0x72e80279d8c832ffff1331cd917420a7f8','Access-Reject','2016-11-23 15:36:56'),(153305,'C0:38:96:40:F3:8B','0x0909bad33a5c19ce65886eef18aa72da5e','Access-Reject','2016-11-23 15:37:12'),(153306,'44:74:6C:1E:DB:8A','0x8e449887c456679fa55f00283721261833','Access-Reject','2016-11-23 15:37:40'),(351526,'tpsbiz','','Access-Reject','2018-12-15 09:56:02'),(153308,'80:19:67:BA:F5:24','0xb1c0c9eace391352808a9ed4402cab717a','Access-Reject','2016-11-23 15:38:20'),(153309,'14:9A:10:35:F8:64','0x7da3f070fae4573562ee14a9bcd5d3d6e2','Access-Reject','2016-11-23 15:38:20'),(351517,'tpsbiz','','Access-Reject','2018-12-15 09:51:20'),(153311,'80:71:7A:F8:DE:73','0xa141716f70b9f82e8c587403341610c780','Access-Reject','2016-11-23 15:38:31'),(153312,'00:13:02:2F:B1:E9','0x19f09a40031261c59a0e14f78da642e6de','Access-Reject','2016-11-23 15:38:34'),(153313,'00:08:22:0A:76:33','0x36a4c36f8f454311b815a5ff3a6a58e6a8','Access-Reject','2016-11-23 15:38:34'),(153314,'00:13:02:2F:B1:E9','0x4409abaf1c6e86db80805c1c18fa66f259','Access-Reject','2016-11-23 15:38:37'),(153315,'80:19:67:80:92:91','0x7fd01f63dbb90742cc576dc2acc71dbcd0','Access-Reject','2016-11-23 15:39:01'),(153316,'78:0C:B8:88:F2:39','0x607266ab1158293f1e4eb3068fa21a75a1','Access-Reject','2016-11-23 15:39:22'),(153317,'80:19:67:38:0C:B9','0x1f4c66ce879d9a7c4ce10644756cce28a6','Access-Reject','2016-11-23 15:39:33'),(153318,'68:72:51:00:72:BF','0x9f8dcc0a89483acbcc424382cd2ba58f40','Access-Reject','2016-11-23 15:39:37'),(153319,'24:A4:3C:7E:C7:FD','0x962080b433d1ecddaeaea1a39e206ff9d5','Access-Reject','2016-11-23 15:39:37'),(153320,'68:72:51:42:E8:2D','0x6769b529223e385124c42c234c39c7aa05','Access-Reject','2016-11-23 15:39:38'),(153321,'F4:42:8F:90:40:87','0x0c8e59ea4bc35a6bd05934147e7554e70a','Access-Reject','2016-11-23 15:39:42'),(153322,'3C:25:D7:7C:4B:94','0x6634666b4720fba814963063497c7f81f7','Access-Reject','2016-11-23 15:40:03'),(153323,'00:08:22:B4:35:C2','0x842d7bebef53f111a6139d90d3a70ec6c4','Access-Reject','2016-11-23 15:40:15'),(153324,'00:08:22:5E:E2:FB','0xd4fbc8cb66a544f4949f336a1b46947c48','Access-Reject','2016-11-23 15:40:23'),(153325,'68:A0:F6:9A:DE:57','0x940692d81a6c28d624fcce09fc458aa6ea','Access-Reject','2016-11-23 15:40:25'),(153326,'80:19:67:B4:03:09','0xb504f662f06022d917fb9d7043509c61d0','Access-Reject','2016-11-23 15:40:42'),(153327,'00:E0:4C:20:1D:93','0x20a20081563c16dd575d9560c1d2d72041','Access-Reject','2016-11-23 15:42:01'),(153328,'80:71:7A:F8:DE:73','0x29c0c25abc2598266824438f764dc66a0b','Access-Reject','2016-11-23 15:42:12'),(153329,'78:FF:CA:5C:18:E7','0xa07a37228f6a885365c51a50422194202e','Access-Reject','2016-11-23 15:42:54'),(153330,'6C:23:B9:97:00:96','0xfa9b8bbe4e475bed2922e72b6a90c4b226','Access-Reject','2016-11-23 15:43:41'),(153331,'00:08:22:62:AA:C3','0x3e1d433a9dc078d704a89a172472f4dee5','Access-Reject','2016-11-23 15:43:59'),(153332,'80:19:67:36:3D:90','0x63a08c3fcc5124de92b76a1df2db6f06dd','Access-Reject','2016-11-23 15:44:00'),(349098,'tpsbiz','','Access-Reject','2018-12-14 12:58:26'),(153334,'00:15:6D:D8:31:2C','0x2c48089bb7cacc0b64754e51febdca717b','Access-Reject','2016-11-23 15:44:14'),(153335,'F0:34:04:FE:8C:BD','0xccccd4fbd11bbdc3883f91600883564ce1','Access-Reject','2016-11-23 15:44:16'),(153336,'80:C5:E6:8D:FE:F0','0x731f62a48cf336f793a43c9595b93a157b','Access-Reject','2016-11-23 15:44:17'),(924121,'dodoos','','Access-Reject','2019-11-08 17:46:35'),(153338,'D0:23:DB:34:37:B6','0x17c8b6f4ae1ecabc9e08db46423c50ecf1','Access-Reject','2016-11-23 15:44:57'),(153339,'80:19:67:BC:DE:85','0x61a3f671342d44abe7ec735253b5f2ec24','Access-Reject','2016-11-23 15:45:05'),(349097,'tpsbiz','','Access-Reject','2018-12-14 12:57:54'),(153341,'78:FF:CA:13:FF:EE','0x0819416360bf349f3e823b5f2dcf7abe4e','Access-Reject','2016-11-23 15:45:18'),(924120,'dodoos','','Access-Reject','2019-11-08 17:46:24'),(153343,'A8:A7:95:D0:0C:CD','0xe80114a833a363408503cff7df03949482','Access-Reject','2016-11-23 15:46:01'),(153344,'80:71:7A:F8:DE:73','0x593d53b0e21b4b532de8314a5b66975ed3','Access-Reject','2016-11-23 15:46:25'),(153345,'24:A4:3C:32:2D:3E','0xa91203c0c7b2527448264a539edfbddb6f','Access-Reject','2016-11-23 15:46:37'),(153346,'98:FC:11:56:30:31','0xe9398414a038191e44cc2980edda1d1d53','Access-Reject','2016-11-23 15:46:37'),(153347,'68:7F:74:1B:94:AF','0x58d6645211fee4d13c28e8d9d9570e8748','Access-Reject','2016-11-23 15:46:37'),(153348,'24:A4:3C:7E:C7:FD','0x577bd74ba1788e2f3923c84dd7cc23ffa2','Access-Reject','2016-11-23 15:46:37'),(153349,'68:72:51:42:E6:6E','0xcf0f5ecc804ad9755193348f1b9f084cb9','Access-Reject','2016-11-23 15:46:37'),(153350,'68:72:51:42:E8:2D','0xb9d9f8f20d3618edef0c6d507047302ee5','Access-Reject','2016-11-23 15:46:37'),(153351,'68:7F:74:B2:0E:51','0x02974a7b4ee080ad7d17f46b6985f789cd','Access-Reject','2016-11-23 15:46:39'),(153352,'68:7F:74:26:E7:E2','0xf7cb77c6e830836180c31bece74efeeedd','Access-Reject','2016-11-23 15:46:39'),(153353,'24:A4:3C:48:15:0D','0x9602222f2e15148c1b77452622f6818170','Access-Reject','2016-11-23 15:46:41'),(153354,'68:48:98:2B:7B:56','0x82eb11252c9949f2a818a806ac244ccc8e','Access-Reject','2016-11-23 15:46:47'),(929732,'dodoos','','Access-Reject','2019-11-09 13:08:03'),(351432,'tpsbiz','','Access-Reject','2018-12-15 09:07:01'),(153356,'F4:37:B7:3E:43:5D','0xea3beb9f4f8a54b1b17a10ef85d6b56318','Access-Reject','2016-11-23 15:48:26'),(153357,'24:A4:3C:32:2C:FB','0x175a78958ec463b0b31ec059f15bc64fca','Access-Reject','2016-11-23 15:48:26'),(153358,'00:B6:7F:3E:D9:78','0xb70b7804eb87de9864a176a5f9ecd8a72d','Access-Reject','2016-11-23 15:48:43'),(153359,'80:19:67:F7:FE:C8','0x4f1f1f18295bb15d41bb16246fe9897c1f','Access-Reject','2016-11-23 15:48:48'),(153360,'00:08:22:82:54:CB','0xfdfa14b270f56b3871d4c2c58808e737cf','Access-Reject','2016-11-23 15:49:55'),(153361,'78:FF:CA:19:12:13','0x329f7236ae7e05d6fb29172699cab937c4','Access-Reject','2016-11-23 15:50:24'),(153362,'8C:99:E6:B4:19:97','0x152f7da87166972236a9306ffb54d8d617','Access-Reject','2016-11-23 15:51:01'),(153363,'00:27:22:E8:0A:1C','0x72533734ef41ce8a85dc99794771abec25','Access-Reject','2016-11-23 15:51:09'),(153364,'00:27:22:AE:6D:D7','0x0da31073eda7b5394ae1565290f933d58e','Access-Reject','2016-11-23 15:51:09'),(153365,'00:15:6D:D8:31:2C','0x522b6af185f0dd111bf33b625a873440d8','Access-Reject','2016-11-23 15:51:09'),(153366,'00:40:77:BB:55:10','0x7cce467cdd8fc398df8b04a5f1800a2a2b','Access-Reject','2016-11-23 15:51:09'),(153367,'80:19:67:DF:A3:6C','0x693f99e68913e4cfa347a1c96f68d8188b','Access-Reject','2016-11-23 15:51:13'),(153368,'00:08:22:3A:AA:CC','0x7ba3a3de9e1a75b4a22ea26a0cfbf73358','Access-Reject','2016-11-23 15:51:14'),(153369,'80:19:67:DF:A3:6C','0x7c51480a19d273be0a5bdc5a790ad1e1aa','Access-Reject','2016-11-23 15:51:17'),(153370,'80:19:67:4B:43:45','0x8c9d9665d57183105cc99ed0cefd7a1534','Access-Reject','2016-11-23 15:52:23'),(153371,'BC:B3:08:D7:43:BB','0x5ef548385250ec5ca6e8186cd0b003fa73','Access-Reject','2016-11-23 15:52:44'),(153372,'00:27:15:97:95:CF','0x596daa47517f58df3c244fcdad34577d71','Access-Reject','2016-11-23 15:52:57'),(153373,'00:E1:86:C5:73:8E','0x1a7847b47269037752fb1a16ec317b3f78','Access-Reject','2016-11-23 15:54:03'),(153374,'00:15:6D:D8:31:2C','0x33746987f4b06c362ac8617a2727ec9965','Access-Reject','2016-11-23 15:54:15'),(153375,'80:19:67:33:4A:6F','0x4cb600dfaf09b2d799dbe98d34b9ce1a03','Access-Reject','2016-11-23 15:54:18'),(153376,'80:22:75:0F:23:DA','0xba73795017c68de46e22251317cec668c2','Access-Reject','2016-11-23 15:54:24'),(153377,'00:40:3F:7D:2E:DD','0x5b1abdd051a2c770b7b428bbd35699f8dc','Access-Reject','2016-11-23 15:54:40'),(153378,'A0:E4:53:3D:E0:FE','0x3cc6a85785a99471dcc517ad5e7fd711ee','Access-Reject','2016-11-23 15:54:55'),(153379,'98:FC:11:56:30:31','0xfbcbddc38ea8061440445f96711453d46a','Access-Reject','2016-11-23 15:55:31'),(153380,'68:7F:74:1B:94:AF','0x0341c83c188a686f9e448b812747e26bae','Access-Reject','2016-11-23 15:55:31'),(153381,'00:15:6D:72:8C:AE','0x72e5b6d422c972aae4c1d6fb98057ab6a3','Access-Reject','2016-11-23 15:55:31'),(153382,'68:7F:74:B2:0E:51','0x579db434f2133bcd561d2fee0821ff1304','Access-Reject','2016-11-23 15:55:31'),(153383,'68:7F:74:26:E7:E2','0x0a8afb36c9fb86087b4c12c08102eed504','Access-Reject','2016-11-23 15:55:31'),(153384,'00:27:22:A4:1E:8F','0x21d8ee1ababd97cfdf3130e21a44efae95','Access-Reject','2016-11-23 15:56:05'),(153385,'10:A5:D0:53:98:63','0x7037ae0c83e83ba65d16262bfa8e9bf003','Access-Reject','2016-11-23 15:56:09'),(153386,'EC:59:E7:DD:F2:69','0xc01dad04c5e08006c62f17008bab62d177','Access-Reject','2016-11-23 15:56:12'),(153387,'80:19:67:57:1C:97','0x70a0b13d6b3012c4e23fad67ae7dd02882','Access-Reject','2016-11-23 15:56:13'),(347044,'tpsbiz','','Access-Reject','2018-12-13 18:31:25'),(153389,'AC:22:0B:58:CB:ED','0x69c1123680acf3654ceaa30a82f04a68c3','Access-Reject','2016-11-23 15:56:36'),(153390,'80:19:67:34:E9:83','0xbc06d251e2cc71d44b36bad0cdd9cd92d8','Access-Reject','2016-11-23 15:56:51'),(153391,'44:80:EB:23:F5:F5','0x9fc20da6b69a65279433066e084468c3b6','Access-Reject','2016-11-23 15:56:52'),(153392,'C4:42:02:6D:75:15','0xdeb8a13fae219e66d82388a7c39df8e0ce','Access-Reject','2016-11-23 15:57:20'),(153393,'5C:F9:6A:8F:CA:71','0x3d00850c5075e90c764ead36fd85b1d818','Access-Reject','2016-11-23 15:57:21'),(153394,'80:19:67:B4:03:09','0xc0f1872ad46b6677cc2062d4b809ae95f2','Access-Reject','2016-11-23 15:58:28'),(153395,'90:48:9A:A5:E7:61','0x2bf02353ec093b6201ebc17b7b2404c4a4','Access-Reject','2016-11-23 15:58:47'),(153396,'10:FA:CE:99:8E:30','0xf832f36216afb411a94d15c1a06607bfa2','Access-Reject','2016-11-23 15:59:02'),(153397,'00:F4:B9:02:A0:98','0xa61fd0ae5325acb16d9a2c690524a314f5','Access-Reject','2016-11-23 15:59:11'),(153398,'00:08:22:D8:18:D8','0xb6482e99fe033b5dc46b34f8d7a4d9eb24','Access-Reject','2016-11-23 15:59:24'),(153399,'4C:ED:DE:11:26:3F','0xce90f468a086f18ce02c77047eb2a17a74','Access-Reject','2016-11-23 15:59:33'),(153400,'80:19:67:AB:34:25','0x1d9af9adfaa2a5d9c8654c01f53f65cdcb','Access-Reject','2016-11-23 15:59:37'),(153401,'B4:6D:83:80:1D:8A','0xce2fe85530f9a3f590fedcf586a371ce36','Access-Reject','2016-11-23 15:59:56'),(153402,'80:19:67:B4:DD:F5','0x07a74b2c8132dac2b1391d1af11dfd4ae3','Access-Reject','2016-11-23 16:00:06'),(153403,'14:89:FD:D6:B9:8B','0x5597c87203ed17f253c1dd5983c6d91eec','Access-Reject','2016-11-23 16:00:17'),(153404,'B0:E0:3C:72:F6:3E','0x0ae17aafc2744df4d288d2c5dae9b16dc5','Access-Reject','2016-11-23 16:00:38'),(153405,'80:19:67:8E:FE:69','0x82e29e69a7b6a00567a9b2f4efa2a853cf','Access-Reject','2016-11-23 16:00:46'),(153406,'00:08:22:50:6D:D5','0xd5ca96fc6b7120d59fafb9407bc19bf2db','Access-Reject','2016-11-23 16:00:51'),(153407,'A8:A7:95:D0:0C:CD','0x2f239e35dfed6c7c9bb0bb3ee642d1056a','Access-Reject','2016-11-23 16:01:36'),(153408,'00:08:22:50:6D:D5','0xfa374df5ffdc4e42fe9905e9aafe5137ae','Access-Reject','2016-11-23 16:01:37'),(153409,'C0:38:96:02:72:D8','0xee7170fbe5da6b8c0b30324f439e8df5c5','Access-Reject','2016-11-23 16:02:25'),(153410,'80:19:67:DF:A3:6C','0xbe9ad73a63a5319d1d1b20bb8b39ef85e5','Access-Reject','2016-11-23 16:02:42'),(153411,'BC:B3:08:D7:43:BB','0xb204293e59771af2d8138ad8f575e8683b','Access-Reject','2016-11-23 16:02:45'),(153412,'74:5C:9F:03:52:A6','0x905baf64a01075e05dd93f5dd09f88a74d','Access-Reject','2016-11-23 16:02:51'),(153413,'80:19:67:B4:DD:F5','0xe8e4f8ba6fefdc161453ce373e189cbf1f','Access-Reject','2016-11-23 16:03:02'),(153414,'80:19:67:4B:43:45','0xdd570c46c94f0b55ac63c02b58d8fc5e6f','Access-Reject','2016-11-23 16:03:04'),(305984,'gadukpoh','0xc8c0aeca288e156a7a75aaaad289210adc','Access-Accept','2018-04-08 21:10:50'),(153416,'A4:44:D1:4C:18:A2','0x2c22581fbef58baa31c3321a592492a316','Access-Reject','2016-11-23 16:03:07'),(153417,'00:08:22:62:AA:C3','0xb6e377e92d685bb26520acf507c140bd43','Access-Reject','2016-11-23 16:03:18'),(153418,'4C:BB:58:5F:BE:CA','0xcf9976573cba9811d4bddab8660e246b62','Access-Reject','2016-11-23 16:03:25'),(153419,'00:1D:E0:A4:0F:79','0x388d8f9ed685899c4f38535bdd24366e71','Access-Reject','2016-11-23 16:03:36'),(153420,'78:FF:CA:E2:89:BD','0x93a5583acdfdbafd2866dd72aa8f49374a','Access-Reject','2016-11-23 16:03:50'),(153421,'80:19:67:C3:C7:6C','0x812c5ec04ed9f30f3e0ff56740500301d6','Access-Reject','2016-11-23 16:03:57'),(153422,'80:19:67:4B:43:45','0xc1ffa0cd14d7876334bcd55a954b60202f','Access-Reject','2016-11-23 16:03:59'),(153423,'00:15:6D:D8:31:2C','0x47658ae724eab9012caf976f8ab65abfbe','Access-Reject','2016-11-23 16:04:05'),(153424,'80:19:67:2B:E4:77','0xe72e1ca51d2594fd8f8cbd2fed876de3f7','Access-Reject','2016-11-23 16:04:20'),(153425,'18:21:95:AE:22:19','0x9e238f38992aecaf1f823ec2a5f72ee43f','Access-Reject','2016-11-23 16:04:25'),(153426,'30:52:CB:93:B2:29','0x87554043a7c8bdfbaa21783bcedfba64a7','Access-Reject','2016-11-23 16:04:50'),(153427,'00:08:22:86:1F:D9','0x393027cb3d2ada1d319c60656fc0011a47','Access-Reject','2016-11-23 16:04:54'),(153428,'78:FF:CA:D6:60:35','0xd2e70ae7ecd9b7f16aa0172c10fd117171','Access-Reject','2016-11-23 16:05:07'),(153429,'18:E3:BC:2A:50:14','0x84387b460319351bebc26c712ff6834e16','Access-Reject','2016-11-23 16:05:16'),(153430,'54:35:30:CE:96:FE','0xc9d0605d4d0713884b190f1ffbeacc7ab0','Access-Reject','2016-11-23 16:05:54'),(153431,'30:AA:BD:F0:DE:1D','0x5c4f1265f8f3dc3125c697bf9b9e74e5a2','Access-Reject','2016-11-23 16:06:10'),(153432,'CC:3A:61:CC:54:8F','0x0f3b4ab632b9e40643d059f4a970828bc9','Access-Reject','2016-11-23 16:06:16'),(305983,'Admin','0xa5cbe3bc92522a951b935b0dd4fd3993bf','Access-Reject','2018-04-08 21:03:02'),(153434,'6C:3B:6B:02:5C:95','0x26451acfba143c49c597dcb7e434be7d55','Access-Reject','2016-11-23 16:06:58'),(153435,'30:AA:BD:6D:D5:2F','0xc9ee8823b7c9c99aab93f688bccc720c8a','Access-Reject','2016-11-23 16:07:06'),(153436,'78:E4:00:5B:CA:F1','0x79ba235a8b11142382dedb32f768c504fb','Access-Reject','2016-11-23 16:07:09'),(153437,'30:AA:BD:37:53:10','0x205e2059263b94d6e1b12ad5c7358cfbe2','Access-Reject','2016-11-23 16:07:43'),(348629,'tpsbiz','','Access-Reject','2018-12-14 08:35:51'),(153439,'14:89:FD:D6:B9:8B','0x0c15e51ba461b6549a9fd453a6738dbafa','Access-Reject','2016-11-23 16:08:00'),(349123,'tpsbiz','','Access-Reject','2018-12-14 13:11:18'),(153441,'80:19:67:F1:33:03','0x79bf923cd679137003466937a8c3c05738','Access-Reject','2016-11-23 16:08:26'),(153442,'00:45:9B:E3:64:CC','0x5626c8b0a5de3f9f18133818b9cf481dc8','Access-Reject','2016-11-23 16:08:36'),(153443,'80:01:84:58:A6:7F','0x914a35e302801dc27b002ea6dbcdc23538','Access-Reject','2016-11-23 16:08:49'),(349122,'tpsbiz','','Access-Reject','2018-12-14 13:10:46'),(153445,'B8:EE:65:F1:AE:20','0x988837513e9466cc434dac1367ced6f0c4','Access-Reject','2016-11-23 16:09:00'),(153446,'80:19:67:F7:FE:C8','0xaf75316a9697b8631c910e74e8720588c9','Access-Reject','2016-11-23 16:09:05'),(153447,'30:0D:43:80:78:0C','0x7b463ddeb0a5d84cf0d2485aa72756958a','Access-Reject','2016-11-23 16:09:08'),(153448,'B4:6D:83:80:1C:54','0x816322f829058d9afd1c4d5dfe1be4708d','Access-Reject','2016-11-23 16:09:20'),(153449,'30:AA:BD:8E:C3:DF','0x5940198989c4693e72a747afd2ff4c5654','Access-Reject','2016-11-23 16:09:22'),(351095,'tpsbiz','','Access-Reject','2018-12-15 06:16:21'),(153451,'88:A7:3C:DB:09:6E','0x7b684e33ca1f5f3120f3b5837e3a571924','Access-Reject','2016-11-23 16:10:13'),(153452,'F4:37:B7:3E:43:5D','0x13d62044dbadd95b7a76e4e67928f76fe8','Access-Reject','2016-11-23 16:10:36'),(153453,'80:19:67:8A:60:F2','0xc373b5020778be7889ed162c01647761a3','Access-Reject','2016-11-23 16:10:59'),(153454,'80:19:67:4B:B5:95','0x51bdc4794c06e38fa05a36a78d88e04022','Access-Reject','2016-11-23 16:11:15'),(153455,'D8:5D:E2:BF:B0:73','0xec3ad0e3a6e999b73993b483e35645a961','Access-Reject','2016-11-23 16:11:23'),(153456,'78:FF:CA:6B:A6:8E','0x9e44508b2c1f0b338594e3e5a6ad839ca9','Access-Reject','2016-11-23 16:11:43'),(153457,'C0:38:3E:D8:E0:91','0xa106805835446f67d60cce57132bced64e','Access-Reject','2016-11-23 16:11:46'),(153458,'78:FF:CA:47:C3:D9','0xb1806950986a51c9214b4ee6ff2c8a76b1','Access-Reject','2016-11-23 16:12:38'),(153459,'78:FF:CA:6B:A6:8E','0xf10f33d3c0178d1043c31e075744419782','Access-Reject','2016-11-23 16:13:12'),(153460,'80:19:67:6B:E1:27','0xfbb1d5a59827f8cb9a9593e1474d8ae5b4','Access-Reject','2016-11-23 16:13:19'),(153461,'80:19:67:34:E9:83','0x0e9348fd3d634aab4e579325d96f655004','Access-Reject','2016-11-23 16:13:29'),(153462,'68:A3:C4:98:6F:C2','0x8554069ddcd793cfde5569b3ec666f69e2','Access-Reject','2016-11-23 16:13:37'),(153463,'80:19:67:25:B8:55','0xefd94629d260c9906b6f775d78a20e57b5','Access-Reject','2016-11-23 16:13:57'),(153464,'00:71:CC:10:98:E9','0x0ce262b91ec43b37ecd78e01e776275edb','Access-Reject','2016-11-23 16:13:57'),(153465,'00:15:6D:D8:31:2C','0xb7ea230927b40c6fbacc150f8aac1da497','Access-Reject','2016-11-23 16:14:14'),(924119,'dodoos','','Access-Reject','2019-11-08 17:46:13'),(153467,'C4:62:EA:92:5D:AC','0xd1b475ce515b65e0c8afb4a1c73ee5fae3','Access-Reject','2016-11-23 16:14:39'),(924118,'ekpetis','','Access-Accept','2019-11-08 17:46:04'),(153469,'78:FF:CA:5C:1D:7F','0x9994161e34295d9bcf969be19015d40c72','Access-Reject','2016-11-23 16:15:24'),(924117,'dodoos','','Access-Reject','2019-11-08 17:46:01'),(153471,'00:08:22:62:AA:C3','0x638b51de08527324f33de534d1f32129b7','Access-Reject','2016-11-23 16:16:14'),(924116,'dodoos','','Access-Reject','2019-11-08 17:45:49'),(153473,'60:FE:1E:67:81:C7','0x0875828d99e092b86817335bc7a2b289e8','Access-Reject','2016-11-23 16:16:43'),(153474,'68:48:98:2B:7B:56','0xd468e2d1fe4f2f6d5f681e32753b4d1048','Access-Reject','2016-11-23 16:16:54'),(153475,'80:19:67:F7:FE:C8','0xa27632aa3ce978f4fc527bb67b6318e666','Access-Reject','2016-11-23 16:17:14'),(153476,'A4:44:D1:46:5C:7C','0xd7256530ff67e8ea2408a549988bda4310','Access-Reject','2016-11-23 16:17:23'),(153477,'54:35:30:AE:E8:FC','0x13da72d3a0fc74ca03b9754977561ee076','Access-Reject','2016-11-23 16:17:31'),(153478,'80:19:67:ED:87:25','0x3fba90dfbb96267fc71db3e5b7d58514c7','Access-Reject','2016-11-23 16:17:31'),(153479,'48:E2:44:F7:09:5F','0xa696e898eec91cbe2f0933cd6544f00a13','Access-Reject','2016-11-23 16:17:34'),(153480,'A4:44:D1:71:E2:02','0xf531a72d3e77de42a3e9e26f2baf58b063','Access-Reject','2016-11-23 16:17:37'),(153481,'00:71:CC:27:A3:BE','0x28620ab1e4548cf46870d6321287ab8f79','Access-Reject','2016-11-23 16:18:07'),(153482,'00:71:CC:27:A3:BE','0x2d53ae24e9044b3ebd924108ad218e63ad','Access-Reject','2016-11-23 16:18:11'),(153483,'34:FC:EF:BE:9D:27','0x2483d21674ead9fe13289cdb542efa6d56','Access-Reject','2016-11-23 16:18:15'),(153484,'00:27:15:67:20:B9','0x818d3e7afeb57c493d05eca51285a6847e','Access-Reject','2016-11-23 16:18:26'),(153485,'B4:6D:83:80:1C:54','0xab663c20cdc3c9ca216b28eb5b1e7cd979','Access-Reject','2016-11-23 16:18:26'),(153486,'34:FC:EF:BE:9D:27','0xbdb613ecf399a391fb6819476eaaafde3c','Access-Reject','2016-11-23 16:18:40'),(153487,'80:19:67:60:5D:E9','0x37f90dfab58e6570e699179f204ff9d8d7','Access-Reject','2016-11-23 16:18:46'),(153488,'B4:74:43:F9:9D:5F','0x70a0934322d0eadd92fde26bf6acab52e0','Access-Reject','2016-11-23 16:18:49'),(153489,'08:3E:8E:0C:C7:87','0x8d587fe050a3d462c06983b0db19ae4e6b','Access-Reject','2016-11-23 16:19:24'),(153490,'3C:A1:0D:05:68:1C','0x3598917ff45c5b36b77f817972dc8cf0b4','Access-Reject','2016-11-23 16:19:30'),(153491,'78:0C:B8:88:F2:39','0xbaa8e43c05fdfc441e12635b38518a63fe','Access-Reject','2016-11-23 16:19:57'),(153492,'80:19:67:50:5A:EA','0x03bad8eae92b11c6ab91e8dcb920f3d43c','Access-Reject','2016-11-23 16:20:08'),(351094,'tpsbiz','','Access-Reject','2018-12-15 06:15:49'),(351062,'tpsbiz','','Access-Reject','2018-12-15 05:59:02'),(153495,'78:FF:CA:24:E4:B0','0x6beef24f184f05a4c87e114615b2f44449','Access-Reject','2016-11-23 16:21:23'),(153496,'80:19:FF:54:5E:2C','0xdcff242791b427bf53ea1b8ae41ba13ace','Access-Reject','2016-11-23 16:21:45'),(351061,'tpsbiz','','Access-Reject','2018-12-15 05:58:30'),(153498,'48:E2:44:63:7E:A1','0x6efc1f42df1c2f55855bf6d30cd9f0a62f','Access-Reject','2016-11-23 16:23:28'),(153499,'78:FF:CA:05:9B:0D','0x99ebf50ea87f28af4248c7d66d73e71050','Access-Reject','2016-11-23 16:23:32'),(153500,'54:E4:BD:A7:1F:74','0xfd97c72211de9366eeca6a13f8a6ff2833','Access-Reject','2016-11-23 16:24:26'),(153501,'94:EB:CD:03:D4:D5','0xf1a57463a80319daaf4ea6cf0379cd9523','Access-Reject','2016-11-23 16:24:27'),(153502,'00:08:22:62:AA:C3','0x67487439e88e79e9521938a266d5ff7beb','Access-Reject','2016-11-23 16:24:28'),(153503,'00:15:6D:D8:31:2C','0x80f597c2dc49ad1847c3940bbf696afa32','Access-Reject','2016-11-23 16:24:30'),(153504,'54:EF:92:0A:A5:C3','0xe1a5b2a65d1ae123165b762336793cd134','Access-Reject','2016-11-23 16:24:30'),(153505,'80:19:67:F5:84:05','0x57c4da0080acc5ea3f7553aa9da1db1898','Access-Reject','2016-11-23 16:24:32'),(153506,'54:E4:BD:A7:1F:74','0x5adf7188d391e0576671da89cf1ff50eb0','Access-Reject','2016-11-23 16:24:32'),(153507,'00:E0:4C:20:1D:93','0xd0273b2d3cda737bb5aba21311a0b799e0','Access-Reject','2016-11-23 16:24:59'),(153508,'80:19:67:E0:C9:2E','0xc2f610ebde7e2c45f9ef3c00f65837f906','Access-Reject','2016-11-23 16:25:32'),(153509,'30:D6:C9:E6:80:04','0x18046b9a9bd9a48c28c6a65ac23165fa0a','Access-Reject','2016-11-23 16:25:49'),(153510,'84:A4:66:FC:7A:02','0xe17d0e85ab60ea21435988ba0ee1be7d18','Access-Reject','2016-11-23 16:26:05'),(153511,'80:19:67:F2:55:5F','0x40f0c2bf93100bebb2f68c500b50512511','Access-Reject','2016-11-23 16:26:14'),(153512,'00:27:15:29:86:7B','0x9ec247f57df02b548f87a57e81baf61fd7','Access-Reject','2016-11-23 16:26:21'),(153513,'80:19:67:AA:5D:F5','0xd1c8a6a5e47697e1535a7dd15a90be2b69','Access-Accept','2016-11-23 16:26:27'),(153514,'C0:38:96:02:72:D8','0xe90ee24d6758b90b789e83896560cb82b4','Access-Reject','2016-11-23 16:26:41'),(153515,'A4:44:D1:5C:76:E2','0xc3e23aea83d0f0702c3dc00de9897339f0','Access-Reject','2016-11-23 16:27:00'),(153516,'60:FE:1E:23:90:F8','0xfea173b753a29388304d84f5da82f5d4c5','Access-Reject','2016-11-23 16:27:12'),(153517,'80:19:67:D0:22:99','0x24199d5725387b56676959d1e4c4d54b27','Access-Reject','2016-11-23 16:27:50'),(153518,'78:0C:B8:88:F2:39','0x9d6aad4a5f4e72b9ba115c64bac9627ef7','Access-Reject','2016-11-23 16:28:07'),(153519,'B4:6D:83:80:1C:54','0x5eed3e113061e0fad9b4c5f33943941a3c','Access-Reject','2016-11-23 16:28:35'),(153520,'78:FF:CA:D6:60:35','0x7b663662beec4d875ac537ac3ee17677da','Access-Reject','2016-11-23 16:29:08'),(153521,'00:1D:E0:A4:0F:79','0xc8483eae8cea8f2b39094198b87399179c','Access-Reject','2016-11-23 16:29:48'),(153522,'CC:3A:61:5E:23:57','0xc44b0c5d8b9f5c519c7d80acf5a078bbad','Access-Reject','2016-11-23 16:29:50'),(153523,'1C:99:4C:57:5E:51','0xe75004a26b1e68e276a18563cbebbe4a2a','Access-Reject','2016-11-23 16:30:07'),(153524,'80:19:67:F0:6A:64','0xc98d7ad5d8f8c6e20af2964321a8a55449','Access-Reject','2016-11-23 16:30:12'),(153525,'30:F7:72:1E:E6:65','0x05dac028038134d0af1a6c2f9309bfa330','Access-Reject','2016-11-23 16:30:32'),(153526,'6C:3B:6B:02:5C:95','0xbefa04b869179773373a0f1983b40a0c71','Access-Reject','2016-11-23 16:30:44'),(153527,'80:19:67:43:3D:E3','0x70b6153752fc83f085d2f95fe95ae97162','Access-Reject','2016-11-23 16:31:12'),(153528,'88:A7:3C:0F:3C:48','0x175870f2e63d50ff08676725f231bf711e','Access-Reject','2016-11-23 16:31:13'),(153529,'A4:44:D1:5B:AC:C2','0x23e58ac98501600521612f305ac1dc23f7','Access-Reject','2016-11-23 16:31:25'),(153530,'60:AF:6D:5E:B2:25','0x34269110ff0131b057413d130d7a1417a2','Access-Reject','2016-11-23 16:31:28'),(153531,'08:EC:A9:09:71:38','0x2814481830341ddb711fda87645359d64e','Access-Reject','2016-11-23 16:31:33'),(153532,'E0:B6:F5:2E:97:C2','0xac5ae3347c1a229364ff7707c2d3628e51','Access-Reject','2016-11-23 16:31:33'),(153533,'88:A7:3C:05:60:87','0x2ce47fc231b8b993a868a72c5adfc330ff','Access-Reject','2016-11-23 16:31:59'),(153534,'00:27:15:95:25:C9','0x8dcf8fa2b4ac21f3a787de4a1a24951acf','Access-Reject','2016-11-23 16:32:03'),(153535,'BC:B3:08:D7:43:BB','0xfe502e1438ebe5bb3b16bc061cd29d9e3e','Access-Reject','2016-11-23 16:32:46'),(314065,'tpsbiz','','Access-Reject','2018-10-09 03:14:12'),(314066,'tpsbiz','','Access-Reject','2018-10-09 03:14:21'),(153537,'AC:B5:7D:48:48:6E','0x2598c078c548f359481795fff9d2c89f06','Access-Reject','2016-11-23 16:32:52'),(153538,'28:CC:01:1E:C1:B6','0x239db957a44102ada1ddd70049971bdd0f','Access-Reject','2016-11-23 16:33:00'),(153539,'B0:E0:3C:83:48:E2','0xcf4c7fb0804706bc581e42e02ddcdcdf7c','Access-Reject','2016-11-23 16:33:07'),(349401,'tpsbiz','','Access-Reject','2018-12-14 15:41:14'),(153541,'B0:E0:3C:72:F6:3E','0x1729da05648b94786da115822b21885a3d','Access-Reject','2016-11-23 16:33:41'),(153542,'88:A7:3C:DB:09:6E','0x90560e1cbf3326ece5c0c89db36b02bddc','Access-Reject','2016-11-23 16:33:55'),(153543,'B0:E0:3C:72:F6:3E','0x9d02e285fe6949128c4f8a9452ce0c3f10','Access-Reject','2016-11-23 16:34:11'),(153544,'5C:3C:27:E3:A9:B9','0x19ab0c5cd4738e9fac341c7c659f3eb0e7','Access-Reject','2016-11-23 16:34:16'),(153545,'00:15:6D:D8:31:2C','0x5c323199d2719ab000b9d45b2081f1402b','Access-Reject','2016-11-23 16:34:24'),(153546,'80:19:67:F7:FE:C8','0xf480d687eb790f4bdf1173e7fa8486e1eb','Access-Reject','2016-11-23 16:34:27'),(153547,'84:A4:66:FC:7A:02','0xa4028df5ebbd8bb9c42e36ae8ad17896ae','Access-Reject','2016-11-23 16:34:48'),(153548,'A4:44:D1:71:DD:16','0x5643d6761f48da6a7a7f83c8f8400002d5','Access-Reject','2016-11-23 16:35:06'),(153549,'14:8B:12:14:63:64','0x55cc75a7cb384025c6cd050e65b0c020e6','Access-Reject','2016-11-23 16:35:09'),(153550,'84:A4:66:FC:7A:02','0x9305785ece9457f3eeaa4ab1b75ae8dfd1','Access-Reject','2016-11-23 16:35:41'),(153551,'40:BA:61:A3:15:4C','0x74e4d57bb99fc028996ff250056e42431b','Access-Reject','2016-11-23 16:38:00'),(153552,'98:E7:F5:2E:A2:06','0xc2f6d12c3bd4c46900e3f889c9acbd05e8','Access-Reject','2016-11-23 16:38:28'),(153553,'48:59:29:DD:3A:57','0x46b3a5e2e4de58e6a6d09b9c6d0c712681','Access-Reject','2016-11-23 16:38:41'),(153554,'48:59:29:DD:3A:57','0x997fd7deb6b7d5d681299c0330468910ad','Access-Reject','2016-11-23 16:38:45'),(153555,'14:89:FD:D6:B9:8B','0x9509c3641294ebc762b161763386038412','Access-Reject','2016-11-23 16:38:54'),(153556,'78:FF:CA:3E:23:07','0x1126744b39c9bc586194df7816e086bb4d','Access-Reject','2016-11-23 16:38:57'),(153557,'00:1B:B1:F5:E6:E2','0xf47d5714e728fccd8c4f6422fbc61c876e','Access-Reject','2016-11-23 16:39:43'),(349340,'tpsbiz','','Access-Reject','2018-12-14 15:09:29'),(349339,'tpsbiz','','Access-Reject','2018-12-14 15:08:58'),(153560,'80:19:67:9E:4E:04','0xc9960832ade7cfbffc1647e66fd78a9b71','Access-Reject','2016-11-23 16:41:13'),(349338,'tpsbiz','','Access-Reject','2018-12-14 15:08:26'),(153562,'B4:6D:83:80:1C:54','0x7460921cfa8848290eaf3966170ff6bd46','Access-Reject','2016-11-23 16:41:28'),(153563,'80:19:67:38:75:BB','0xe541886fcbd45e0c6601ab923fa7a3ca40','Access-Reject','2016-11-23 16:41:29'),(153564,'D8:30:62:71:D3:8F','0x8569bad4836860466a620bd09a8130eaad','Access-Reject','2016-11-23 16:41:29'),(153565,'00:E0:4C:20:1D:93','0x4656e2e3fc72ef4296dba3e31ddf1d7144','Access-Reject','2016-11-23 16:41:53'),(153566,'68:48:98:2B:7B:56','0x7494860d9d752c6d5cdd5ea633fe276538','Access-Reject','2016-11-23 16:42:01'),(349337,'tpsbiz','','Access-Reject','2018-12-14 15:07:55'),(153568,'A4:81:EE:C1:4A:50','0x844ae4bef01f699e371300a1397020bcc8','Access-Reject','2016-11-23 16:42:14'),(153569,'00:F9:48:AD:90:EA','0xffa0124d02b2c1ebf6b45c0791b41f4b62','Access-Reject','2016-11-23 16:42:41'),(931545,'dodoos','','Access-Reject','2019-11-09 19:11:27'),(153571,'84:A4:66:FC:7A:02','0x9ec5d1ea830e73a815cf67c06549fed448','Access-Reject','2016-11-23 16:43:27'),(153572,'14:A3:64:78:E6:4B','0x804199a0593a2c89c273dcab34501076fa','Access-Reject','2016-11-23 16:43:29'),(153573,'E4:98:D1:D0:9B:F2','0xcf8877b02d11be40cf054a00c63280b6a0','Access-Reject','2016-11-23 16:43:36'),(931544,'dodoos','','Access-Reject','2019-11-09 19:11:14'),(349094,'tpsbiz','','Access-Reject','2018-12-14 12:57:23'),(349093,'tpsbiz','','Access-Reject','2018-12-14 12:56:32'),(153577,'80:19:67:38:75:BB','0x898c6d40d3b78fc5afa5530cce189a12f3','Access-Reject','2016-11-23 16:44:04'),(153578,'00:15:6D:D8:31:2C','0x3f15d8f6424c482e0313b17a359710686b','Access-Reject','2016-11-23 16:44:14'),(153579,'80:19:67:4B:54:60','0x126304000949d575fa04ff48af0c114057','Access-Reject','2016-11-23 16:44:17'),(153580,'80:19:67:65:8D:32','0x36f99e0567b1d94bc6308ebdb32889274f','Access-Reject','2016-11-23 16:44:52'),(153581,'80:19:67:F7:D4:13','0x35c399f48c1ac81b3559776a61a2412799','Access-Reject','2016-11-23 16:45:36'),(153582,'00:13:E8:79:E0:BF','0x7210cf193d314b48cc106167377f73717b','Access-Reject','2016-11-23 16:46:31'),(153583,'00:08:22:62:AA:C3','0x8b9c710dc56318d3e902642d984cd940b8','Access-Reject','2016-11-23 16:46:50'),(153584,'68:48:98:2B:7B:56','0x91468b7e1de195eb24553609bd1ebd7a2c','Access-Reject','2016-11-23 16:47:03'),(153585,'A4:44:D1:46:5C:7C','0xb60f15be74dcac79d756e651d8f5156cb5','Access-Reject','2016-11-23 16:47:23'),(349181,'tpsbiz','','Access-Reject','2018-12-14 13:48:20'),(349180,'tpsbiz','','Access-Reject','2018-12-14 13:47:49'),(153588,'08:11:96:70:55:80','0x4966ec7086565a714087657eff76e8738f','Access-Reject','2016-11-23 16:48:03'),(153589,'58:1F:28:3B:94:C5','0x03e695f70e8fed506f442c97137d8a1172','Access-Reject','2016-11-23 16:48:20'),(153590,'30:AA:BD:37:53:10','0xf8fe5952dc9d9b095950a9f70d5805ab0e','Access-Reject','2016-11-23 16:48:33'),(153591,'40:25:C2:7B:FA:3C','0x7615335bec346d1cf09b0f0074a562e87e','Access-Reject','2016-11-23 16:48:33'),(153592,'80:19:67:F7:D4:13','0x93226f033fb6ac8fb193f2b721836404ec','Access-Reject','2016-11-23 16:48:50'),(153593,'kkpc','0x2897184ca07b46f5c92d760b0da0f5bb20','Access-Accept','2016-11-23 16:49:14'),(153594,'C0:F8:DA:3C:C9:81','0xcb8c134aad5b3b490aefbba03ea912adc1','Access-Reject','2016-11-23 16:49:20'),(153595,'B4:6D:83:80:1C:54','0xbacd89215a39e414ba2b0c417b0bad0a6b','Access-Reject','2016-11-23 16:49:46'),(347313,'tpsbiz','','Access-Reject','2018-12-13 20:48:01'),(153597,'58:A2:B5:B8:50:76','0xf68cc3684ae9fcfc3ffd1f1607a26d7d46','Access-Reject','2016-11-23 16:50:27'),(153598,'78:FF:CA:D6:60:35','0x620116d0a0a55847fc5b8ca338e45155f6','Access-Reject','2016-11-23 16:50:31'),(153599,'80:19:67:F7:FE:C8','0x5cabf15e40bc66d410f02c95695bb71479','Access-Reject','2016-11-23 16:50:31'),(153600,'94:EB:CD:03:D4:D5','0x70b6b7c9c7a89d3f3226070deb910c6b2e','Access-Reject','2016-11-23 16:50:33'),(153601,'78:FF:CA:5C:1D:7F','0x459adcd45a109da606577270d1c4617053','Access-Reject','2016-11-23 16:51:00'),(350383,'tpsbiz','','Access-Reject','2018-12-15 00:00:57'),(153603,'78:FF:CA:28:21:C9','0x9da916052799024b1f7d908bad61e05098','Access-Reject','2016-11-23 16:51:24'),(153604,'44:1C:A8:05:4B:0B','0x6c6448c2a8117216d042cecf5987ae59f1','Access-Reject','2016-11-23 16:51:31'),(153605,'18:3D:A2:5E:E2:1C','0xc1c78b10a1adc1dd5621bbe20814d1b288','Access-Reject','2016-11-23 16:51:44'),(153606,'80:19:67:69:14:AF','0xebde45a6aac29913674a807bb4d67c5608','Access-Reject','2016-11-23 16:52:14'),(153607,'60:FE:1E:00:61:BF','0x4c2a28a5e48841b2feb636932c58c0ff2c','Access-Reject','2016-11-23 16:52:37'),(153608,'BC:B3:08:D7:43:BB','0x537bb59bab85a2ac912b92d5039d910a2d','Access-Reject','2016-11-23 16:52:48'),(153609,'80:19:14:6D:14:AF','0xe5c744f14c5060338a7b4b48cf88cec793','Access-Reject','2016-11-23 16:52:56'),(351025,'tpsbiz','','Access-Reject','2018-12-15 05:38:47'),(153611,'A4:44:D1:72:26:A2','0x8bef607721d2ee0d556831845118c07335','Access-Reject','2016-11-23 16:53:09'),(929761,'dodoos','','Access-Reject','2019-11-09 13:13:42'),(349108,'tpsbiz','','Access-Reject','2018-12-14 13:03:08'),(153614,'80:19:67:F2:55:5F','0x1827a5714d71e9ec73e495c22f5acfcb9f','Access-Reject','2016-11-23 16:53:42'),(153615,'00:15:6D:D8:31:2C','0xaff6fe84e914f69dcb51a8b99b9f6025d1','Access-Reject','2016-11-23 16:54:14'),(153616,'90:48:9A:A5:E7:61','0x13e471a05786f7a68824687651714dad25','Access-Reject','2016-11-23 16:54:21'),(153617,'78:FF:CA:3E:23:07','0x3274558a33691d4dfcdafbae61a4f893e6','Access-Reject','2016-11-23 16:55:21'),(153618,'80:19:67:4B:54:60','0x9975d4037617e67dabddcb827a7719f648','Access-Reject','2016-11-23 16:55:30'),(153619,'08:11:96:70:55:80','0x27e9c9f9488dc53a5ba5dd37928b129f3f','Access-Reject','2016-11-23 16:55:44'),(153620,'A4:44:D1:5B:AF:34','0x11c0023121bf43333137a2a082ec0e69b1','Access-Reject','2016-11-23 16:55:59'),(153621,'14:89:FD:91:85:F8','0xe5b12588528889c695db7b7d0e506c0f98','Access-Reject','2016-11-23 16:56:01'),(153622,'AC:B5:7D:48:48:6E','0x3805635b588283ff34032b11345ad2a2a2','Access-Reject','2016-11-23 16:56:08'),(153623,'80:19:67:69:70:BD','0x43826d455b1094cdd37b6a69e8306d8237','Access-Reject','2016-11-23 16:56:12'),(153624,'80:19:67:69:70:BD','0x2985b9e86337e282b086ffd1e0773313c8','Access-Reject','2016-11-23 16:56:30'),(153625,'84:A4:66:FC:7A:02','0x73bfca850fb51b948582db0a7ebb5e6665','Access-Reject','2016-11-23 16:56:43'),(347673,'tpsbiz','','Access-Reject','2018-12-13 23:53:10'),(153627,'80:19:67:18:4F:67','0xf6847333ca4abc0bd5a4fa7780ce22c787','Access-Reject','2016-11-23 16:57:03'),(153628,'68:48:98:2B:7B:56','0xa376caff0d426e281bd40ee8aca1a99dd5','Access-Reject','2016-11-23 16:57:07'),(153629,'B4:AF:27:CF:A1:97','0xa51dd7b4cbade606076554a58275d4dcc5','Access-Reject','2016-11-23 16:57:20'),(153630,'80:19:67:69:14:AF','0x838d190e918a0af58862d1a425dd1bbe41','Access-Reject','2016-11-23 16:57:39'),(153631,'80:19:67:A3:4A:DA','0xd23ec07aefd09ceae6aff40df79c41ee46','Access-Reject','2016-11-23 16:57:48'),(153632,'1melKK','0x55cb017c017111dcdc226f7df1633298d0','Access-Reject','2016-11-23 16:58:58'),(153633,'00:1B:9E:07:A0:E2','0x91fad2470c0dea9f248a85589904aeaea9','Access-Reject','2016-11-23 16:59:03'),(153634,'80:19:67:F2:55:5F','0xed2a735bef7207ba0701c447517a818975','Access-Reject','2016-11-23 16:59:11'),(153635,'30:52:CB:93:B2:29','0x948133560a6c4fdd39d8f1f500f1bdf1b1','Access-Reject','2016-11-23 16:59:12'),(153636,'88:A7:3C:E7:3F:A5','0xd1d0aa32c0ff7868d089e7009d5dd7cd0b','Access-Reject','2016-11-23 16:59:34'),(153637,'80:19:67:69:70:BD','0xd8bfb135032c71ea55937a73d165a05580','Access-Reject','2016-11-23 16:59:42'),(153638,'80:19:67:69:70:BD','0xee4eecf3e5a3a16020d71fd4f17617a5b5','Access-Reject','2016-11-23 17:00:10'),(153639,'80:C5:E6:8D:FE:F0','0xc7da85323ff16e775277b3a0505699a344','Access-Reject','2016-11-23 17:00:10'),(153640,'7C:91:22:75:00:F4','0xc8a35948f67c6abf73acd9c44a98e954ad','Access-Reject','2016-11-23 17:00:19'),(153641,'C4:62:EA:92:5D:AC','0xa7f1c0bfdc4ae2f58cb46feac53abaa72b','Access-Reject','2016-11-23 17:00:37'),(153642,'78:FF:CA:23:62:9B','0xa60116c0bbc711ba73557ed629d1e99079','Access-Reject','2016-11-23 17:01:01'),(153643,'68:7F:74:B2:0E:51','0x8b7ca217db8022ba818672157824a82528','Access-Reject','2016-11-23 17:01:19'),(153644,'68:7F:74:26:E7:E2','0x266f987431a03a3220a15c71286dd1169a','Access-Reject','2016-11-23 17:01:19'),(153645,'78:0C:B8:88:F2:39','0x769d95de890bb2ff98f6f83561355a10df','Access-Reject','2016-11-23 17:02:13'),(153646,'14:89:FD:91:85:F8','0x979a614be8a319fb2fa4a05fd7d36e0c94','Access-Reject','2016-11-23 17:02:51'),(153647,'24:A4:3C:32:2D:3E','0x9e9fe2d78e35343c9478400b7dd838a308','Access-Reject','2016-11-23 17:03:04'),(153648,'68:72:51:00:72:BF','0x3ec6b43574eb38ead4a3e0ac75a1ee05c0','Access-Reject','2016-11-23 17:03:04'),(153649,'24:A4:3C:32:2C:FB','0x6ade1da3df54b89792b7d25b49a2f3681d','Access-Reject','2016-11-23 17:03:04'),(153650,'00:27:22:A4:1E:8F','0x34c08f66bf43615e91298f5e95eab6e6cd','Access-Reject','2016-11-23 17:03:04'),(153651,'00:27:22:E8:0A:1C','0x657d87371e6914cfd9fde25d51c76af3df','Access-Reject','2016-11-23 17:03:04'),(153652,'00:27:22:AE:6D:D7','0xac6b9bb1f28ebe39023c1e4bd6dba1a1e4','Access-Reject','2016-11-23 17:03:04'),(153653,'68:7F:74:1B:94:AF','0x4281995ae13269b61fcec2bf290cd8f420','Access-Reject','2016-11-23 17:03:04'),(153654,'68:72:51:42:E6:6E','0x00eb4c73672e71453c3d8788f0cbca4d2a','Access-Reject','2016-11-23 17:03:04'),(153655,'98:FC:11:56:30:31','0x3418cef4072c167ad03df34096dc8384c3','Access-Reject','2016-11-23 17:03:04'),(153656,'24:A4:3C:7E:C7:FD','0x398c94db410383c6252855d4954fa7e8e0','Access-Reject','2016-11-23 17:03:04'),(153657,'00:15:6D:D8:31:2C','0x1aea47baa890e4474a55e7e3609db788e9','Access-Reject','2016-11-23 17:03:04'),(153658,'00:15:6D:72:8C:AE','0xecbddcea105188014704e64caa345410b3','Access-Reject','2016-11-23 17:03:04'),(153659,'00:40:77:BB:55:10','0x145f06e061e2491fe1cb23386c80636524','Access-Reject','2016-11-23 17:03:04'),(153660,'E0:CA:94:F1:23:B6','0x639263b0bd2aaac6c4175ce62c09dbfbfa','Access-Reject','2016-11-23 17:03:05'),(153661,'68:72:51:42:E8:2D','0x577fc6429c318474d1908ee551d6d3078b','Access-Reject','2016-11-23 17:03:06'),(153662,'A4:44:D1:5B:AC:C2','0xcd6c286c784989570bb788dba32ecfeb9c','Access-Reject','2016-11-23 17:03:33'),(153663,'22:DF:6C:BA:9C:20','0x2ea9c568bd13b4aaaa82c8d7eb617530a0','Access-Reject','2016-11-23 17:03:49'),(153664,'AC:81:12:42:95:6E','0x60e37e0a5d81b49623d3a54e5b3512be87','Access-Reject','2016-11-23 17:04:06'),(153665,'80:19:67:F7:D4:13','0x511c608b2ffdeb13c02892b13a950095e1','Access-Reject','2016-11-23 17:04:06'),(153666,'00:15:6D:D8:31:2C','0xb1c565af669893be6a272d39dc6ecff4a4','Access-Reject','2016-11-23 17:04:14'),(153667,'14:9A:10:F5:72:5E','0xac56f2924146da702d9209d0e0fb93973e','Access-Reject','2016-11-23 17:04:23'),(153668,'80:19:67:F7:FE:C8','0x681bf917b88827470c2418cad944833bbd','Access-Reject','2016-11-23 17:04:41'),(153669,'00:40:3F:7D:2E:DD','0x9aa67f291ff41fd06df7a93d79602c18c6','Access-Reject','2016-11-23 17:05:07'),(153670,'E4:98:D1:9E:FB:88','0xcb5ada86d4562fee3fd1ed5bcdad58d79b','Access-Reject','2016-11-23 17:05:12'),(153671,'80:19:67:18:4F:67','0xdd5a4cdda0e01381c538ab213ebfb45a5e','Access-Reject','2016-11-23 17:05:51'),(153672,'BC:B3:08:D7:48:E2','0x2b2b118eb841ca69e85624a6d7e0c5a61b','Access-Reject','2016-11-23 17:06:18'),(153673,'00:24:D7:80:BB:BC','0x155f57dd5d5f92e8ac038cab452054f802','Access-Reject','2016-11-23 17:06:21'),(153674,'14:89:FD:D6:B9:8B','0xc7514f7bba9c3870be032528ab6e8ad84a','Access-Reject','2016-11-23 17:06:59'),(153675,'A4:44:D1:20:48:06','0x2a1282c397b224c8fe0482f539c4f54b93','Access-Reject','2016-11-23 17:07:16'),(153676,'A8:A6:68:3E:5A:5B','0xe1a76be966cea72fd135ba5fd1666f7dc6','Access-Reject','2016-11-23 17:07:45'),(153677,'00:2F:3C:8C:C2:7C','0xfe479090b412507192b6c66bed59599931','Access-Reject','2016-11-23 17:07:49'),(153678,'C0:11:73:31:39:CB','0x898dcea7a9b92aa8e2c45fd3df6d526ce9','Access-Reject','2016-11-23 17:08:11'),(153679,'D4:37:D7:9C:D4:A3','0xeab08b90871e4ac000d53659fb3a328166','Access-Reject','2016-11-23 17:08:15'),(153680,'00:27:15:76:51:23','0xabb18d2c5bf6f300663f169b2923354421','Access-Reject','2016-11-23 17:09:04'),(153681,'B8:76:3F:95:DB:C7','0xe291d621f5ea70021dabc7ad7480604c7f','Access-Reject','2016-11-23 17:09:04'),(153682,'78:FF:CA:D6:60:35','0x43d9553cc0f1c451533a0e66c5dce5c2db','Access-Reject','2016-11-23 17:09:43'),(153683,'00:15:6D:D8:31:2C','0xc80c4ff80a946ee1f5858ff6099909c137','Access-Reject','2016-11-23 17:10:09'),(153684,'24:A4:3C:7E:C7:FD','0x3c2aa838552b55c7af764668b63373ca19','Access-Reject','2016-11-23 17:10:10'),(153685,'00:27:22:AE:6D:D7','0xff500b95368d3c8975e4585b4f56cfaf8a','Access-Reject','2016-11-23 17:10:10'),(153686,'00:40:77:BB:55:10','0xcec709d4de1c684368bad541b341a83986','Access-Reject','2016-11-23 17:10:10'),(153687,'24:A4:3C:48:15:0D','0x6b67894cf55b69f1f6dfc8ef0d9f3454f1','Access-Reject','2016-11-23 17:10:10'),(153688,'A4:44:D1:71:E2:02','0xef1c3d4d97fc491a02565e42d07b2ef99e','Access-Reject','2016-11-23 17:10:23'),(153689,'3C:A1:0D:72:9D:1F','0xce36393b2b5f3d1177df6cadcee6371c8d','Access-Reject','2016-11-23 17:10:25'),(153690,'80:19:67:A2:5A:42','0x7dee8df0be7dc5746a2f60fbe4300a0e57','Access-Reject','2016-11-23 17:11:09'),(153691,'78:FF:CA:3E:23:07','0x48e34cb636aa36e1f9ec1302e65244bdde','Access-Reject','2016-11-23 17:11:15'),(153692,'68:72:51:42:E8:2D','0xaf66fdc1f0339b37c06d6fec0bc57ce9fa','Access-Reject','2016-11-23 17:11:42'),(153693,'68:48:98:2B:7B:56','0xf49ab6c6b25c204def53eef6e299f3e5eb','Access-Reject','2016-11-23 17:12:10'),(153694,'58:A2:B5:B8:50:76','0x31820ec5b715dfe985a1b9d9bea2179cfb','Access-Reject','2016-11-23 17:12:32'),(153695,'A4:81:EE:DD:D0:78','0x23abfade0790d5b5bfb89ce1e36f68aba2','Access-Reject','2016-11-23 17:12:33'),(153696,'D8:30:62:71:D3:8F','0x80f6cade803ae703b2d8736742aa2d1b92','Access-Reject','2016-11-23 17:12:59'),(349393,'tpsbiz','','Access-Reject','2018-12-14 15:37:34'),(153698,'B0:C5:59:BB:C7:47','0x49c15542ed8857938987067bdb79f772a0','Access-Reject','2016-11-23 17:13:40'),(153699,'00:08:22:62:AA:C3','0x77263f03ab1ac8012e7f4740e1d9c79740','Access-Reject','2016-11-23 17:14:00'),(153700,'00:15:6D:D8:31:2C','0xbfe019f157f6b62ba9b5858d9f1b56961e','Access-Reject','2016-11-23 17:14:14'),(153701,'4C:BB:58:0D:3B:B6','0x22d94bfa370f0f45ad90fbd532dc3839a0','Access-Reject','2016-11-23 17:15:10'),(153702,'80:19:67:F7:FE:C8','0x65241bc30c7ec74e1fdf31747d6127d14b','Access-Reject','2016-11-23 17:15:39'),(153703,'80:C5:E6:8D:FE:F0','0xfd83939f0991c5ffdf41c9d545c6021539','Access-Reject','2016-11-23 17:15:48'),(153704,'78:FF:CA:19:4A:0A','0x284393c5fa44a7edcb44d71955da490f69','Access-Reject','2016-11-23 17:15:53'),(153705,'00:E0:4C:20:1D:93','0x5f2f14b1fd0822ea2371e11feae16e26b8','Access-Reject','2016-11-23 17:16:03'),(153706,'80:19:67:43:3D:E3','0x854c0b0be28decff4c8cb696bb7719eced','Access-Reject','2016-11-23 17:16:14'),(153707,'00:F9:48:AD:90:EA','0x47ff3dd4e6ed3a80a3972e1217ea14ab28','Access-Reject','2016-11-23 17:16:27'),(153708,'84:A4:66:FC:7A:02','0x93b9b4b10480ce80d8ffd8681b11af18ce','Access-Reject','2016-11-23 17:17:31'),(153709,'58:A2:B5:B8:50:76','0x6d1532e3afb54dbaacef2ff7561921fb7b','Access-Reject','2016-11-23 17:17:38'),(153710,'80:19:67:25:FD:9A','0x6a75a635afe9cf9b4b5c660a3166e0c38a','Access-Reject','2016-11-23 17:17:59'),(153711,'F8:F1:B6:69:17:1E','0x0be121227cf0d00f76985509f7038ec74d','Access-Reject','2016-11-23 17:18:05'),(153712,'80:19:67:92:5D:76','0x52508621a6a4b1ab2ede488ef6dd25acb5','Access-Reject','2016-11-23 17:18:14'),(924115,'dodoos','','Access-Reject','2019-11-08 17:45:38'),(153714,'A4:44:D1:22:B6:A6','0xd48f540c0775239199e3e478d6ef6e4fe9','Access-Reject','2016-11-23 17:19:21'),(349349,'tpsbiz','','Access-Reject','2018-12-14 15:13:45'),(153716,'80:19:67:77:35:DA','0xb7aece5c140693050466f51fbba8af90d4','Access-Reject','2016-11-23 17:20:25'),(153717,'FC:C2:DE:2C:84:71','0xb52a23b1b1b5d885d78c17a40cc4c531a5','Access-Reject','2016-11-23 17:20:28'),(153718,'00:21:6B:AD:F7:FA','0x009112947daf5429fc861837cfb319d3bb','Access-Reject','2016-11-23 17:20:47'),(153719,'18:CF:5E:9C:B5:83','0xf0a287b11d3caadd14d6b017ebb40bec25','Access-Reject','2016-11-23 17:20:59'),(153720,'6C:3B:6B:02:5C:95','0xe99103e3114b57bca24e2b87dc4c6270a5','Access-Reject','2016-11-23 17:21:07'),(153721,'7C:F9:0E:8B:4D:BB','0x0d90be225e520999f5109f06832f692e6d','Access-Reject','2016-11-23 17:21:10'),(153722,'80:19:67:6B:6E:A7','0xe5f0ea1ee3ba9270108c4329849585ccc4','Access-Reject','2016-11-23 17:21:16'),(153723,'A4:70:D6:83:3F:F6','0xc0a308ada5a8d013a672db1f336a6abcc1','Access-Reject','2016-11-23 17:21:18'),(153724,'00:0C:E7:23:A7:AB','0xd2701565bd38263b65a70ed1d06efb42c6','Access-Reject','2016-11-23 17:21:31'),(153725,'E0:B6:F5:2D:27:26','0xec081ddbfc1df3585866d5dbe5ddc2f294','Access-Reject','2016-11-23 17:21:41'),(153726,'4C:BB:58:0D:3B:B6','0x0b10bc968efe9170d216cb5f7bab64df9f','Access-Reject','2016-11-23 17:22:03'),(153727,'08:D4:0C:45:38:37','0xa9b85826d8ea27bb2af1689f27de1ec7b7','Access-Reject','2016-11-23 17:22:10'),(153728,'68:48:98:2B:7B:56','0x85a1febddcb49d9f108b46dc5b0e6a2899','Access-Reject','2016-11-23 17:22:17'),(153729,'D8:5B:2A:A7:80:A1','0x46e93bb5eb16a17eb4758668ee3b1bd913','Access-Reject','2016-11-23 17:22:44'),(153730,'30:AA:BD:8E:C3:DF','0x988388d5b15fbbe991c511e38f8e8b8848','Access-Reject','2016-11-23 17:22:47'),(153731,'80:19:67:F2:55:A1','0xa70a1cefbc0b79557a5c8585d4a21650f5','Access-Reject','2016-11-23 17:23:07'),(347672,'tpsbiz','','Access-Reject','2018-12-13 23:52:39'),(153733,'90:48:9A:A5:E7:61','0x445d81687cc0a8db0f2501f27433b6db31','Access-Reject','2016-11-23 17:23:41'),(153734,'D0:7E:35:E5:44:C6','0x5a727a2cc01805a0279502182ff6723607','Access-Reject','2016-11-23 17:23:49'),(153735,'00:15:6D:D8:31:2C','0x3c72a4a07c62d0a00c135dc854aa49b07c','Access-Reject','2016-11-23 17:24:16'),(153736,'80:19:67:F3:52:CA','0xe3a627c2af1ac22d6763594822b0053cae','Access-Reject','2016-11-23 17:24:35'),(153737,'00:15:6D:D8:31:2C','0xf41c22a5590443389d7ed918528aeb9b51','Access-Reject','2016-11-23 17:24:37'),(153738,'0C:48:85:F7:4E:EA','0xe2f907ec8b44e3c5e548072704b569061c','Access-Reject','2016-11-23 17:25:32'),(153739,'80:6A:B0:B7:A8:58','0x44810f5be51ff6db95fb244d97ef26344d','Access-Reject','2016-11-23 17:25:42'),(153740,'A4:44:D1:22:DE:62','0xb3810f56b5cc0062333f853796200a5d29','Access-Reject','2016-11-23 17:26:45'),(153741,'78:FF:CA:63:36:1F','0x5b1def54af97f7f53ddc4ec6342ce79ef3','Access-Reject','2016-11-23 17:26:48'),(153742,'BC:E5:9F:BB:E8:F9','0x222857ec5c606472db991d8d0afb121d52','Access-Reject','2016-11-23 17:27:29'),(153743,'78:FF:CA:2D:92:BD','0xb358f730ce50380ec1f54d31380fd00c31','Access-Reject','2016-11-23 17:27:33'),(153744,'80:19:67:C1:5B:96','0x6933bfcb08245835af6ba021e9fc080137','Access-Reject','2016-11-23 17:27:37'),(153745,'78:FF:CA:11:39:62','0xb473f45cc5aab96eea1b316ce19560ee91','Access-Reject','2016-11-23 17:27:40'),(153746,'C0:BD:D1:AF:60:31','0x0ce4303a0f9e4b6165cdfba2419b60a01c','Access-Reject','2016-11-23 17:28:02'),(153747,'B4:30:52:96:7A:CE','0x59e44e8fa6e3d7651836d4ffbfbf8241ce','Access-Reject','2016-11-23 17:28:30'),(153748,'F0:CB:A1:16:BC:FE','0x7a71ea3d62ea50e46fd50f0286b48777be','Access-Reject','2016-11-23 17:28:44'),(153749,'80:19:67:8E:FE:53','0x4f3c88598884342ba9dfab71deb88ac04b','Access-Reject','2016-11-23 17:28:44'),(153750,'4C:BB:58:0D:3B:B6','0x7b39a21511a0ecfd149b327cf39cd23915','Access-Reject','2016-11-23 17:29:07'),(153751,'80:19:67:77:35:DA','0xa1eb34ec1806050a236df909d4041b2084','Access-Reject','2016-11-23 17:29:22'),(924114,'dodoos','','Access-Reject','2019-11-08 17:45:27'),(153753,'78:FF:CA:49:B5:3C','0x3e0d6ec726412a24d8fb130b86f9b0b951','Access-Reject','2016-11-23 17:30:06'),(153754,'14:F4:2A:6F:8D:1C','0x458f97ef3c2265e7ffaafef872097150e5','Access-Reject','2016-11-23 17:30:13'),(153755,'00:E0:4C:20:1D:93','0xda199e1986483f95dd4812915fbcc843bc','Access-Reject','2016-11-23 17:30:26'),(153756,'60:F8:1D:79:9D:EB','0x9c362ec77caabc0d11a2e6079a304034a6','Access-Reject','2016-11-23 17:31:01'),(153757,'30:AA:BD:8E:C3:DF','0x96ae43b3abbb124c6691544ea729de52f1','Access-Reject','2016-11-23 17:31:20'),(153758,'20:55:31:D5:50:01','0x1dc9fe84ec36e2061c18a00493b33049ae','Access-Reject','2016-11-23 17:31:34'),(153759,'E0:B6:F5:2E:97:C2','0xff1c3fcd4fec21b9681472cca087dbffd3','Access-Reject','2016-11-23 17:31:41'),(333401,'tpsbiz','','Access-Reject','2018-12-05 09:54:54'),(153761,'80:19:67:F2:55:5F','0xfc7c75b8e9613f2a1b45c3d5165bebe911','Access-Reject','2016-11-23 17:31:49'),(153762,'6C:3B:6B:02:5C:95','0xa14f0f024b7218abd4322ce0aa805020df','Access-Reject','2016-11-23 17:32:42'),(153763,'80:19:67:4B:54:60','0x82520d072a6696819ee2c4cc67b3f475bc','Access-Reject','2016-11-23 17:32:47'),(153764,'78:FF:CA:23:CF:2B','0x463943f4aff135f63cc4f426e5a267883a','Access-Reject','2016-11-23 17:33:53'),(153765,'80:19:67:30:C3:59','0xc6dda02775fda9cb24b85655ea891a39ed','Access-Reject','2016-11-23 17:34:03'),(153766,'00:15:6D:D8:31:2C','0x0c364ee6ceb4f2a6a55eae49fe92768840','Access-Reject','2016-11-23 17:34:14'),(153767,'68:94:23:22:9B:6E','0xaa7b45260c802f8df9279d3ddd27b11201','Access-Reject','2016-11-23 17:34:20'),(153768,'60:AF:6D:5E:B2:25','0xed7957e25761fb89635bb8d268d2fd0ccc','Access-Reject','2016-11-23 17:34:24'),(153769,'BC:B3:08:C9:03:8B','0x56fa855e045f963c94599fb1eb78d3e305','Access-Reject','2016-11-23 17:34:33'),(153770,'B0:E0:3C:72:F6:3E','0xe866c3fe960357bf9d779aefa584e21494','Access-Reject','2016-11-23 17:34:38'),(153771,'E8:08:8B:5F:FF:3F','0xe3aefd55ee12d1235cfc48bf4b31952b34','Access-Reject','2016-11-23 17:34:59'),(153772,'80:19:67:5C:48:8B','0x5a8a759b6fa6660a7848cf904a4e5352c4','Access-Reject','2016-11-23 17:35:04'),(153773,'14:8B:12:14:63:64','0xc7c15c8aef0c94d898b2c3e74dcb476ef2','Access-Reject','2016-11-23 17:35:13'),(153774,'80:19:67:F7:FE:C8','0x74817b2f1d0e4a317f296de46345c723c7','Access-Reject','2016-11-23 17:35:27'),(153775,'B0:C5:59:BB:C7:47','0x87ed4e3918df4abbd88d6888af665474d8','Access-Reject','2016-11-23 17:36:01'),(153776,'DC:53:60:7A:D0:DC','0xb39eb322ea2a1069913a19a121cd90e92f','Access-Reject','2016-11-23 17:36:04'),(153777,'50:9F:27:4A:08:46','0x879c8a3bb353e1ded338c1fca221b45896','Access-Reject','2016-11-23 17:36:05'),(153778,'DC:53:60:7A:D0:DC','0x05c43d33301be471e4838627d8b126208e','Access-Reject','2016-11-23 17:36:09'),(153779,'14:8B:12:14:63:64','0x90d15466b254359f049d3c736a67b27bba','Access-Reject','2016-11-23 17:36:24'),(153780,'DC:53:60:7A:D0:DC','0x546eb6720bf8d13d42ec54391d6c682ffa','Access-Reject','2016-11-23 17:36:37'),(153781,'EC:1F:72:77:D1:79','0x51fc85d5d49cf9fcac5f646b2e6c516a88','Access-Reject','2016-11-23 17:36:38'),(153782,'00:44:B5:71:D4:65','0x4b0999f2e70bdd08fa1162b3a687a53d38','Access-Reject','2016-11-23 17:36:48'),(153783,'00:44:B5:71:D4:65','0x308dc9721a4a6d8bf1f3f22338cbe61105','Access-Reject','2016-11-23 17:36:50'),(153784,'B0:E0:3C:72:F6:3E','0x0ea435c1c987c93f6afba8abd215d46d12','Access-Reject','2016-11-23 17:36:52'),(153785,'A4:44:D1:72:25:B2','0x8bf5783224f0e685b4bd5c2a533ad75e32','Access-Reject','2016-11-23 17:37:17'),(153786,'84:38:38:98:E9:D7','0xff1815db49c0c7b9f36db93966e2b30661','Access-Reject','2016-11-23 17:37:30'),(345302,'tpsbiz','','Access-Reject','2018-12-13 03:08:54'),(153788,'00:0C:E7:20:44:71','0x00338aba9558ccd03a4197a694d2a50824','Access-Reject','2016-11-23 17:38:15'),(153789,'74:29:AF:04:CD:A3','0xf047a70a699afad230bfb03023067adb85','Access-Reject','2016-11-23 17:38:31'),(153790,'94:44:44:EC:A9:85','0x40c964b9199a5decb4baa9274b64daa8c2','Access-Reject','2016-11-23 17:39:21'),(153791,'00:1B:9E:07:A0:E2','0xae459d402a5341540531ffd30df97f5d7e','Access-Reject','2016-11-23 17:39:27'),(924113,'dodoos','','Access-Reject','2019-11-08 17:45:15'),(153793,'BC:B3:08:D7:43:BB','0x16d4a080bf909fff94b4452680ea7db2ca','Access-Reject','2016-11-23 17:40:30'),(153794,'B0:E0:3C:FF:39:B4','0x782686a4b9f0c4ed6b4802a746d60e1043','Access-Reject','2016-11-23 17:40:35'),(153795,'78:FF:CA:5C:1D:7F','0x34de08aeb01dff523b5224c0876bfffe14','Access-Reject','2016-11-23 17:40:35'),(153796,'80:19:67:50:5A:EA','0x825ee2f47ac7f89ed0dccbc70e7e1f4585','Access-Reject','2016-11-23 17:40:48'),(852764,'kumi','','Access-Reject','2019-09-06 16:20:45'),(153798,'80:19:67:5C:48:8B','0xd8f98a642062d9df9fb986ccba49bfe3ca','Access-Reject','2016-11-23 17:42:06'),(153799,'14:89:FD:D6:B9:8B','0xd97f2d398d3881618f47652345105dfea4','Access-Reject','2016-11-23 17:42:24'),(153800,'80:C5:E6:8D:FE:F0','0x5af7b624071197e031d4d9950bbdcf1947','Access-Reject','2016-11-23 17:42:31'),(153801,'00:08:22:20:84:FC','0x6a8b0f6dcad8e3e267739c05f0c71f59db','Access-Reject','2016-11-23 17:42:52'),(153802,'80:19:67:30:C3:59','0xd4ccd947117dc63a263fddc884e3acb978','Access-Reject','2016-11-23 17:42:54'),(153803,'A4:44:D1:5B:AF:34','0xb6512a72cae0c884dca1c6388b7a0c5aaf','Access-Reject','2016-11-23 17:42:58'),(153804,'24:A4:3C:32:2D:3E','0xdbb26d4a8049f5b245d1affb71213735bb','Access-Reject','2016-11-23 17:43:29'),(153805,'68:72:51:00:72:BF','0x841409cbac88731c0777682a22ee6088d8','Access-Reject','2016-11-23 17:43:29'),(153806,'68:72:51:42:E6:6E','0xec5f7d538d59727695a87a5bcc0a4392f6','Access-Reject','2016-11-23 17:43:29'),(153807,'00:15:6D:D8:31:2C','0x675a33df50fbb0561cc2bbdc22824fd076','Access-Reject','2016-11-23 17:43:30'),(153808,'00:27:22:E8:0A:1C','0x30fc853dbd4307836cf7e687a81335c867','Access-Reject','2016-11-23 17:43:30'),(153809,'24:A4:3C:32:2C:FB','0xb5b0ab65b19c6539d4b49376d1c42912be','Access-Reject','2016-11-23 17:43:30'),(153810,'24:A4:3C:7E:C7:FD','0x4011c2131d01bdcd181c6dcda2996caaa6','Access-Reject','2016-11-23 17:43:30'),(153811,'68:7F:74:1B:94:AF','0x21f0147203b8446fefa49055177ee9efe9','Access-Reject','2016-11-23 17:43:30'),(153812,'68:72:51:42:E8:2D','0xe54cebaacef13764a53202e79d93234380','Access-Reject','2016-11-23 17:43:30'),(153813,'50:9F:27:4A:08:46','0xf23e67046da50fa2559b2ebb29e6b6194c','Access-Reject','2016-11-23 17:44:12'),(153814,'00:15:6D:D8:31:2C','0xdf7b1889149d937990907d77b4410203eb','Access-Reject','2016-11-23 17:44:15'),(153815,'80:19:67:77:35:DA','0xf40e7c62f942e070ade6488d1558c1f736','Access-Reject','2016-11-23 17:44:38'),(153816,'C8:AA:21:36:E4:14','0xc45ae9ac65e217a3e2ea1fbddd1805ef27','Access-Reject','2016-11-23 17:44:40'),(153817,'C8:AA:21:36:E4:14','0xad2668287291d8dc0a25f1487beb81c80f','Access-Reject','2016-11-23 17:44:43'),(153818,'80:19:67:30:C3:59','0x4860b9b1a2b0dfcd08577bb1fbc90ae023','Access-Reject','2016-11-23 17:45:16'),(153819,'80:19:67:30:C3:59','0x703ad88359c9c2f474c22f0d791dd45250','Access-Reject','2016-11-23 17:45:25'),(153820,'08:D8:33:9C:DD:1B','0xe764c479a1834a2da54a83d29281d7a60e','Access-Reject','2016-11-23 17:45:36'),(153821,'00:08:22:62:AA:C3','0xcf2f6e740256395d534f059aec47cac4cd','Access-Reject','2016-11-23 17:45:40'),(153822,'20:10:7A:4B:04:14','0x592fd65c8271e1dfd4997fa0f7f198f1bc','Access-Reject','2016-11-23 17:46:07'),(153823,'78:FF:CA:1D:4B:5A','0x47f1babfe07fe372fe07a6fe0909b67a0c','Access-Reject','2016-11-23 17:47:09'),(153824,'90:48:9A:A5:E7:61','0x3c6c91b868bf28d64df29282193020f137','Access-Reject','2016-11-23 17:47:11'),(153825,'00:E0:4C:20:1D:93','0xe19857dc20abbaa7c3e3db6b14318fa98c','Access-Reject','2016-11-23 17:47:27'),(153826,'E0:B6:F5:2E:97:C2','0xcaf19af094d30c8ebee1aedcf371b7471e','Access-Reject','2016-11-23 17:47:49'),(153827,'90:2E:1C:10:C7:0F','0xbe73f4f6c2360bdbe50fb09848b61ebd9f','Access-Reject','2016-11-23 17:48:04'),(153828,'80:19:67:A0:FB:33','0x8529bf87407db41f4b0516bfcf6dd3cfda','Access-Reject','2016-11-23 17:48:04'),(153829,'B4:AF:27:CF:A1:97','0x613fd62b7a24e8d070b44f247bbfdb3105','Access-Reject','2016-11-23 17:48:05'),(153830,'40:45:DA:44:C7:48','0x99a88d53bdfecc6501a7b1bb214b162ea8','Access-Reject','2016-11-23 17:48:26'),(153831,'40:F3:08:CA:0C:52','0x0a40463fb503396de6561d7a4f20f14ded','Access-Reject','2016-11-23 17:48:38'),(153832,'B0:C0:90:13:D8:9F','0x8562eccba7995c26138ea7ad2893afcff2','Access-Reject','2016-11-23 17:48:47'),(153833,'00:1B:9E:07:A0:E2','0x0f3dbb70bc0f7b38805b2461934a2ab1b0','Access-Reject','2016-11-23 17:49:31'),(153834,'D8:30:62:71:D3:8F','0xe654516c1a896c7cfe5654231916b8b55f','Access-Reject','2016-11-23 17:50:03'),(306538,'1','0x6700c5f3cc6fa7b631a466fc731ff1e002','Access-Reject','2018-04-21 14:03:02'),(924112,'dodoos','','Access-Reject','2019-11-08 17:45:04'),(153837,'80:19:67:A2:5A:42','0xba1fd806069e43d32229e1471fd36f4687','Access-Reject','2016-11-23 17:51:05'),(924111,'dodoos','','Access-Reject','2019-11-08 17:44:52'),(924110,'dodoos','','Access-Reject','2019-11-08 17:44:41'),(924109,'dodoos','','Access-Reject','2019-11-08 17:44:29'),(153840,'78:FF:CA:6D:63:79','0xfc296235a8597145d15927e6789046c6b2','Access-Reject','2016-11-23 17:51:17'),(153841,'B4:E1:C4:E1:D3:C0','0x67ff72732c58d8015c5e2eb972ddf91490','Access-Reject','2016-11-23 17:51:25'),(153842,'20:0D:C1:05:0E:AD','0x2503199b9ab42ea3892604ce4b084393db','Access-Reject','2016-11-23 17:51:46'),(153843,'B0:E0:3C:72:F6:3E','0x8cc0318956819ee5d603d5673d4ed9b3b5','Access-Reject','2016-11-23 17:51:57'),(153844,'14:32:D1:76:3F:BF','0x761b30cc7bb1751714b4fff5f6213c5e99','Access-Reject','2016-11-23 17:52:04'),(347337,'tpsbiz','','Access-Reject','2018-12-13 21:01:09'),(153846,'AC:D1:B8:00:2D:BC','0x89de9074a917276b7204786ec50a87b670','Access-Reject','2016-11-23 17:52:31'),(153847,'68:48:98:2B:7B:56','0x58f734d8387ff8fbce623521d5594de246','Access-Reject','2016-11-23 17:52:32'),(153848,'60:D9:A0:C7:D4:38','0xa16cc4bc7ac43d23a2a01f40b075e5fe36','Access-Reject','2016-11-23 17:52:44'),(153849,'24:A4:3C:32:2D:3E','0x3e352e79fe3bba406ddfba3080b94d5c93','Access-Reject','2016-11-23 17:53:36'),(153850,'68:72:51:00:72:BF','0x186d3d5c2ac9ef510bb627b7bb857b61db','Access-Reject','2016-11-23 17:53:36'),(153851,'68:72:51:42:E6:6E','0x610fe8a13444e9b42b32632544bae3c3eb','Access-Reject','2016-11-23 17:53:36'),(153852,'00:15:6D:D8:31:2C','0x99cb9d04dcd2a7fe038eb09fb29f8a9ff2','Access-Reject','2016-11-23 17:53:36'),(153853,'68:72:51:42:E8:2D','0x87fbb6fa9919657d808ad011b938f0a192','Access-Reject','2016-11-23 17:53:36'),(153854,'68:7F:74:1B:94:AF','0x905a6ede6006b298ad09e17ee7392417ca','Access-Reject','2016-11-23 17:53:37'),(153855,'24:A4:3C:32:2C:FB','0xec8dcacf4049e8495baf979fa91d38b400','Access-Reject','2016-11-23 17:53:37'),(153856,'24:A4:3C:7E:C7:FD','0xec25fff53f96b9d13ecae587afc0026a8a','Access-Reject','2016-11-23 17:53:37'),(153857,'00:27:22:E8:0A:1C','0x6687d0b58d54adecda2d5eb3e4e4041bdd','Access-Reject','2016-11-23 17:53:38'),(153858,'00:27:22:A4:1E:8F','0xa96cb4691fab47422cdd8462a1ca7c8ec6','Access-Reject','2016-11-23 17:53:40'),(153859,'58:F1:02:80:9B:3A','0xa8fda38792e39e2436ff5fec9597620bda','Access-Reject','2016-11-23 17:53:49'),(153860,'80:19:67:A2:5A:42','0x98a5564fce2746da52104f1f59cac29d46','Access-Reject','2016-11-23 17:54:00'),(153861,'80:19:67:30:C3:59','0xbf82ab79c8ccb62927c1b68ce869c7d7c5','Access-Reject','2016-11-23 17:54:04'),(153862,'00:AA:70:9A:F4:EF','0xdb7e825dae33ac09aac12b90699aee362a','Access-Reject','2016-11-23 17:54:10'),(153863,'00:15:6D:D8:31:2C','0xfebce3b1a38c6439ae13108f15ed708e10','Access-Reject','2016-11-23 17:54:14'),(153864,'80:19:67:F2:55:5F','0xb64a0391b0e90bec890af51871273ee89b','Access-Reject','2016-11-23 17:55:05'),(347336,'tpsbiz','','Access-Reject','2018-12-13 21:00:02'),(153866,'7C:F9:0E:8B:4D:BB','0x270a41ce1275d7fa0d7fdea40ce806a60f','Access-Reject','2016-11-23 17:55:21'),(153867,'84:A4:66:FC:7A:02','0xe2027504a05735ce7f6af468a40667a919','Access-Reject','2016-11-23 17:55:25'),(153868,'84:A4:66:FC:7A:02','0x4554759338868d5e54f6f013a0c21c0290','Access-Reject','2016-11-23 17:55:27'),(153869,'78:FF:CA:57:A1:21','0x2e62d4c17e6cc40b7b7b3db6d828f2be4e','Access-Reject','2016-11-23 17:55:30'),(153870,'80:57:19:48:CC:D1','0x19c018de5cfcfb28380a23d2a19aef4488','Access-Reject','2016-11-23 17:55:36'),(153871,'A0:18:28:55:35:69','0x91ca88aa50717b53afb44687ef25c0f6df','Access-Reject','2016-11-23 17:55:40'),(349383,'tpsbiz','','Access-Reject','2018-12-14 15:32:46'),(153873,'80:19:67:19:1B:85','0xd99a7191301557ff3abb13e3e6cd773d84','Access-Reject','2016-11-23 17:56:22'),(153874,'60:FE:1E:90:60:16','0x663780e0e722f0b94576e9449868cd7ec6','Access-Reject','2016-11-23 17:56:35'),(153875,'80:19:67:36:3D:90','0x6bdfcabd1581369e148b5c7c172dc066da','Access-Reject','2016-11-23 17:56:46'),(153876,'1C:E6:2B:48:1D:EA','0x8e49df1cb252539986ef2bbf758bfc48bb','Access-Reject','2016-11-23 17:57:11'),(153877,'DC:D9:16:92:D1:30','0xd99af74afeb2da96169d78f6ded842dff2','Access-Reject','2016-11-23 17:57:19'),(153878,'00:08:22:20:84:FC','0x1b9517bbdfc3de4f4d8eb4119ddd6b0eef','Access-Reject','2016-11-23 17:57:25'),(153879,'80:19:67:B2:F2:4C','0xb3475c1df9df8d8e357f8e13b9dd06defe','Access-Reject','2016-11-23 17:58:05'),(153880,'D8:30:62:71:D3:8F','0xe129637a3c7006e1b3df3c17558ed59a70','Access-Reject','2016-11-23 17:58:14'),(153881,'80:19:67:A7:A9:4D','0xc18d76a9f6767a7bc3d58b7a0236ac964f','Access-Reject','2016-11-23 17:58:14'),(153882,'30:0D:43:80:78:0C','0x5ff07a1b91c12eae1338df0ae459265313','Access-Reject','2016-11-23 17:58:32'),(153883,'44:74:6C:09:96:A9','0x993104cef636a8f91cddcedd86c97a67dd','Access-Reject','2016-11-23 17:59:36'),(153884,'3C:83:75:4D:40:E6','0xfccf4e6043b65255b5395198ae964299de','Access-Reject','2016-11-23 17:59:45'),(153885,'A4:44:D1:5C:92:C2','0xe68fd587807d5afbc2f5846ba9d99472bc','Access-Reject','2016-11-23 17:59:54'),(153886,'78:FF:CA:D6:60:35','0xf0ba1be1b329711b555995df8b588dd39b','Access-Reject','2016-11-23 18:00:22'),(153887,'90:48:9A:A5:E7:61','0xf3365e2c33a5e03c964bbc70b29630093f','Access-Reject','2016-11-23 18:00:24'),(153888,'5C:E8:EB:21:C7:7F','0xe87b7bab08706d001191869f19e267baa6','Access-Reject','2016-11-23 18:00:27'),(153889,'BC:B3:08:D7:43:BB','0x37492d903d46e1d9f38f91cfa62319834e','Access-Reject','2016-11-23 18:00:33'),(153890,'00:08:22:3C:B4:FB','0x9f56125b2b56d50ba432d135d967c8e392','Access-Reject','2016-11-23 18:00:45'),(153891,'5C:3C:27:C7:9B:40','0xd8442767d52eef23b2d573ccc2e13a1bd1','Access-Reject','2016-11-23 18:00:52'),(153892,'00:08:22:3C:B4:FB','0xda7859ff7a3cd05849c91baf88b5c05506','Access-Reject','2016-11-23 18:01:01'),(153893,'5C:E8:EB:21:C7:7F','0x189e0a20826c530a3470fdd2b3b73ceb69','Access-Reject','2016-11-23 18:01:06'),(153894,'A4:44:D1:46:39:8A','0x5d5ead1f6f588c1a4842973ef6f3bd1b3b','Access-Reject','2016-11-23 18:01:17'),(153895,'78:2E:EF:A1:FB:84','0xa175c9d50fce0db6588f20714577771017','Access-Reject','2016-11-23 18:01:25'),(153896,'78:E4:00:5B:CA:F1','0x5b477ce8ea6ab2490592855d4c7bc68414','Access-Reject','2016-11-23 18:02:04'),(153897,'00:08:22:E0:6C:F7','0x7c701619e5a7ae630314158088da424e9c','Access-Reject','2016-11-23 18:02:09'),(153898,'00:08:22:62:AA:C3','0xb02448bcf3f31e692a02eb2e78238240ee','Access-Reject','2016-11-23 18:02:33'),(153899,'68:48:98:2B:7B:56','0x804f73fadd8e25b3fa3a6110431cbcc852','Access-Reject','2016-11-23 18:02:40'),(153900,'44:74:6C:1E:DB:8A','0x58d0b08a8c10cf70f325ae840dc79ca88a','Access-Reject','2016-11-23 18:02:59'),(153901,'3C:25:D7:45:3A:3C','0xc4257929a35df0b8670f1979d1514e3832','Access-Reject','2016-11-23 18:03:02'),(153902,'80:19:67:9E:4E:4C','0x0e6c9b0a4499374e75bc6ecfd24716941f','Access-Reject','2016-11-23 18:03:05'),(153903,'B0:C0:90:13:D8:9F','0x073085edd4ca3aff4a338b50495bbfb388','Access-Reject','2016-11-23 18:03:30'),(153904,'A4:44:D1:34:7C:D6','0x84c61b5572887c5a0653f4ce0907072f5b','Access-Reject','2016-11-23 18:03:54'),(153905,'80:19:67:ED:AE:4D','0x63c691ccf9858c6ce560270a302092cd3d','Access-Reject','2016-11-23 18:03:57'),(153906,'88:A7:3C:0A:15:41','0xa80e218b2c6ae8aba5a57dbbb9f1065b2f','Access-Reject','2016-11-23 18:04:02'),(153907,'5C:2E:59:AE:25:DE','0x5c84447e711fb76ec08074de172eaa2403','Access-Reject','2016-11-23 18:04:05'),(153908,'00:15:6D:D8:31:2C','0x8e71dfea044b0751460fb0716e1493f4d3','Access-Reject','2016-11-23 18:04:14'),(153909,'78:FF:CA:49:B7:65','0xbd179186bd74500ccd46a54056a1b29abc','Access-Reject','2016-11-23 18:04:29'),(153910,'30:0D:43:ED:56:30','0x6ea9378d98cfc6b75517c22c2fe59e4c7e','Access-Reject','2016-11-23 18:04:51'),(153911,'94:DB:C9:48:16:15','0x2537c410fb062bb2273279671f63a30905','Access-Reject','2016-11-23 18:04:53'),(153912,'1mNMket','0xbb40f30f97488a54b6b1fef2361a9f7911','Access-Reject','2016-11-23 18:05:01'),(153913,'1mNMket','0xf62a6a0ef16348d491000f3db2383096a4','Access-Reject','2016-11-23 18:05:18'),(349299,'tpsbiz','','Access-Reject','2018-12-14 14:51:01'),(153915,'44:6D:57:D9:89:4C','0xe7dc2d84eb453a1d27a8f9e98a15fafb12','Access-Reject','2016-11-23 18:05:48'),(153916,'28:9A:FA:55:B4:4F','0x257d84c15448ebdf7d11193c4cdb8f7867','Access-Reject','2016-11-23 18:05:54'),(153917,'14:89:FD:D6:B9:8B','0x8d5bda5d3f49331118ec49a69eff810f50','Access-Reject','2016-11-23 18:06:07'),(153918,'B0:C0:90:44:76:A5','0xe3c327cc1fd34d88b3d5446cdd26cb030c','Access-Reject','2016-11-23 18:06:13'),(153919,'80:19:67:A2:5A:42','0x5f3a1bc9cb69aaec920dbc81211e0d8b21','Access-Reject','2016-11-23 18:06:22'),(153920,'84:38:38:6E:94:8B','0xe8c7cea73c0e16acc10aeb3972fa04ea24','Access-Reject','2016-11-23 18:06:27'),(153921,'78:FF:CA:2D:92:BD','0x559ece59dcbdc90430f1dfe87ab2677a30','Access-Reject','2016-11-23 18:06:31'),(153922,'48:50:73:AC:E2:F4','0xb64bed86f92ea80561248cccc41463a60a','Access-Reject','2016-11-23 18:06:37'),(153923,'78:FF:CA:21:71:2B','0x2f6b606fc5ad9c65a98da8377108703acf','Access-Reject','2016-11-23 18:06:38'),(153924,'78:FF:CA:63:36:1F','0x64da28f6e46afb7e2a22053dd23af320ca','Access-Reject','2016-11-23 18:06:44'),(153925,'E0:B6:F5:2E:85:C2','0x74f42851325b827f6c991017e8c391377a','Access-Reject','2016-11-23 18:07:07'),(153926,'F0:25:B7:A8:B9:78','0x9588719caa4d6b3d7de0cbc0031b01f2e9','Access-Reject','2016-11-23 18:07:31'),(153927,'E0:B6:F5:28:95:8E','0x9142cda429edd943bac62be3ef24c31f48','Access-Reject','2016-11-23 18:07:39'),(153928,'80:19:67:36:3D:90','0xf3de403908f9144489a89487043c10885b','Access-Reject','2016-11-23 18:07:59'),(153929,'14:9A:10:F5:A1:E2','0x0ae6c49585300870ff4cbb730a20662569','Access-Reject','2016-11-23 18:08:00'),(153930,'90:2E:1C:10:C7:0F','0x6f77ff95ed76a75b5fd83c5aec57f1cff9','Access-Reject','2016-11-23 18:08:01'),(153931,'B0:47:BF:82:AF:33','0x66b4b6d46f0308cfe74473f1a7f84324d7','Access-Reject','2016-11-23 18:08:08'),(153932,'5C:3C:27:C7:9B:40','0xc3cb7d9efa037a0a0480b2cf12018464dd','Access-Reject','2016-11-23 18:08:25'),(153933,'00:1B:9E:07:A0:E2','0x43401d81adb223f3e2594f2e464b4ea884','Access-Reject','2016-11-23 18:08:26'),(153934,'80:C5:E6:8D:FE:F0','0x85759b93db7be50cb6d06e7b3eb8132ace','Access-Reject','2016-11-23 18:08:35'),(349770,'tpsbiz','','Access-Reject','2018-12-14 18:50:42'),(153936,'80:19:67:2B:33:09','0x9de66be2671e321f0602b038865c3e72b9','Access-Reject','2016-11-23 18:08:58'),(351364,'tpsbiz','','Access-Reject','2018-12-15 08:33:31'),(347364,'tpsbiz','','Access-Reject','2018-12-13 21:15:19'),(153939,'B0:47:BF:82:AF:33','0x71c44e162cc6a6ffa970c42afa90a87888','Access-Reject','2016-11-23 18:09:39'),(153940,'BC:B3:08:D7:43:BB','0xafbcb9d43ca623011a6ed17b3d05b745a8','Access-Reject','2016-11-23 18:09:48'),(153941,'00:08:22:7A:9A:41','0x4ce8b83cec4b72d6d9d75b9a932396f54a','Access-Reject','2016-11-23 18:09:51'),(153942,'00:08:22:20:84:FC','0x8b6362a5dfb289d9c4cd1480ba0b949e33','Access-Reject','2016-11-23 18:10:06'),(153943,'CC:79:4A:E7:94:C7','0x9d86585d366cbaa6022d1452adfddbcf8b','Access-Reject','2016-11-23 18:10:14'),(153944,'00:27:15:76:51:23','0x8a9c2978964ac2da385b18cae4c4a3b7f1','Access-Reject','2016-11-23 18:10:21'),(153945,'94:EB:CD:03:D4:D5','0xaf2f1bc4399a19e1783dd7cd52beb5d8d4','Access-Reject','2016-11-23 18:10:55'),(153946,'00:08:22:8A:29:43','0xc0011b656d3cbbe4d8cd3a911a19f133f0','Access-Reject','2016-11-23 18:11:36'),(153947,'00:08:22:62:AA:C3','0x3308dfeaea5411912c89857bfde3db6ffd','Access-Reject','2016-11-23 18:11:55'),(153948,'60:FE:1E:67:81:C7','0xfed8984d2c5d7c1309bf12ada69a198b91','Access-Reject','2016-11-23 18:12:20'),(153949,'AC:B5:7D:48:48:6E','0x3d04119f5ead86df1b9b7fa51e17e9cc58','Access-Reject','2016-11-23 18:12:22'),(153950,'A8:81:95:48:16:54','0x7516dd10091a66a3b2a377603177b11db0','Access-Reject','2016-11-23 18:12:48'),(153951,'78:E4:00:5B:CA:F1','0xbad60350ef1fc27e3ebd06e0cdbbb056b9','Access-Reject','2016-11-23 18:13:17'),(153952,'78:FF:CA:E2:89:BD','0x5c946b6a9fe9ebaa8e0fad29843f7d093a','Access-Reject','2016-11-23 18:13:29'),(153953,'54:EF:92:0A:A5:C3','0xb598f10856c9d554a124601798c9981fdb','Access-Reject','2016-11-23 18:13:35'),(153954,'F0:27:65:E2:35:E1','0x9a4b46f187db93ffea0a9121d9a5b4db12','Access-Reject','2016-11-23 18:13:36'),(153955,'54:EF:92:0A:A5:C3','0x79ec04f52d3b533fc2488f83ee72631782','Access-Reject','2016-11-23 18:13:37'),(153956,'00:08:22:36:2F:47','0x9c88b0362a97005347b31696e77045be6b','Access-Reject','2016-11-23 18:14:19'),(153957,'D0:53:49:BB:C6:A3','0xc6943b2610e57b8b38fda53b40f99c4802','Access-Reject','2016-11-23 18:14:20'),(153958,'00:15:6D:D8:31:2C','0xf7e41e0be165c58007f3c6a45cbaab912c','Access-Reject','2016-11-23 18:14:24'),(153959,'80:19:67:A2:5A:42','0x99fb3a32a8dc43b050a6b4b158156b2e71','Access-Reject','2016-11-23 18:14:29'),(153960,'00:08:22:36:2F:47','0xb3a674fd168b27756494a3089f03961f9d','Access-Reject','2016-11-23 18:14:33'),(153961,'78:FF:CA:CB:E7:0D','0x2c571688be16904849b625070cbad0b14c','Access-Reject','2016-11-23 18:14:44'),(153962,'B0:47:BF:82:AF:33','0x6f567168e335b1741c596ca8115dd4609b','Access-Reject','2016-11-23 18:14:54'),(153963,'70:18:8B:76:94:55','0x1f6cd09f6ef7c884545349cbc43b0eb076','Access-Reject','2016-11-23 18:14:54'),(153964,'78:FF:CA:63:36:1F','0xe21e40edbdede549aeb07f733a4a8ad062','Access-Reject','2016-11-23 18:15:09'),(153965,'80:19:67:43:3D:E3','0xe683fd3bdc612cc3f4adb008da4d86ff08','Access-Reject','2016-11-23 18:15:11'),(153966,'14:9A:10:F5:A1:E2','0x79fc64fd46804d28afa7bbed52db6cd57d','Access-Reject','2016-11-23 18:16:08'),(153967,'AC:81:12:42:95:6E','0xc1b85bdb7566f541bca0542bd6fda2e72a','Access-Reject','2016-11-23 18:16:53'),(153968,'B0:E0:3C:72:F6:3E','0xc156d35a41bd1221a009b11724d371ff39','Access-Reject','2016-11-23 18:17:02'),(153969,'C4:3A:BE:70:EB:E8','0xaf0c3285efe881999ea762fad4c2dc881d','Access-Reject','2016-11-23 18:17:25'),(153970,'68:48:98:2B:7B:56','0xc5dc9cfc0579ccea6b9a43c1382253454e','Access-Reject','2016-11-23 18:17:44'),(153971,'00:08:22:20:84:FC','0x7068e198baa87a6377855ba93fd085c7a3','Access-Reject','2016-11-23 18:18:07'),(153972,'00:08:22:62:AA:C3','0x778bdd776f2ae6129f0659500f7d6f55f5','Access-Reject','2016-11-23 18:18:27'),(153973,'84:A4:66:FC:7A:02','0xab3b47962397a1311b373d5e610b15bf49','Access-Reject','2016-11-23 18:18:33'),(153974,'78:FF:CA:2D:92:BD','0x6f1a7c9e3b49413c472b9f53b748525ec3','Access-Reject','2016-11-23 18:18:35'),(153975,'84:A4:66:FC:7A:02','0x8c4b57cfda2d48fa63ce46ac310301e678','Access-Reject','2016-11-23 18:18:37'),(153976,'54:EF:92:0A:A5:C3','0x7512f5e3738dfd2836793f8883b0edac3b','Access-Reject','2016-11-23 18:18:43'),(153977,'80:19:67:2F:F4:AA','0xe18698c19b71e3416bae513550295a8778','Access-Reject','2016-11-23 18:18:45'),(153978,'D8:5D:E2:BF:B0:73','0x79dc17b1f03f447ff4165577bad6a1441e','Access-Reject','2016-11-23 18:19:35'),(153979,'00:1B:9E:07:A0:E2','0xd5331fb54c9884910af3deb6a292ed4c46','Access-Reject','2016-11-23 18:19:37'),(153980,'BC:B3:08:83:67:01','0x4dcf433be2c22664f06a72f733e9890569','Access-Reject','2016-11-23 18:19:51'),(153981,'5C:AC:4C:11:F7:7F','0x21889f0988a72ebde0c9636c4e1118a597','Access-Reject','2016-11-23 18:19:53'),(153982,'80:19:67:25:FD:9A','0xd9b643ac7dbc10e4befe673823b780a5f2','Access-Reject','2016-11-23 18:20:16'),(153983,'A4:44:D1:72:25:B2','0x90b7418c1f61731c61b71920f6a1253f4b','Access-Reject','2016-11-23 18:21:05'),(153984,'B4:30:52:96:7A:CE','0x82a84311e7d5986c6421d7783d532e485d','Access-Reject','2016-11-23 18:21:06'),(153985,'68:72:51:1A:9C:1E','0x9d56461bf89adb92c43fa62538ee85e552','Access-Reject','2016-11-23 18:22:07'),(153986,'80:19:67:F2:55:5F','0x5543a851cad3373e3000af6d2853fd4597','Access-Reject','2016-11-23 18:22:11'),(347322,'tpsbiz','','Access-Reject','2018-12-13 20:52:43'),(153988,'08:D4:0C:45:38:37','0xe8e74d012bfac4a6171f83ea9ff232f9b1','Access-Reject','2016-11-23 18:22:41'),(153989,'1C:E6:2B:48:1D:EA','0x4c3e5ab63a0bc1818cb3c53b8ac21cf217','Access-Reject','2016-11-23 18:22:44'),(153990,'00:08:22:94:1A:60','0x91a34fdb94509299262f016ae562629030','Access-Reject','2016-11-23 18:22:49'),(153991,'D8:30:62:71:D3:8F','0xe1b2f876bc29d37b75b4ebf73e1de582a5','Access-Reject','2016-11-23 18:22:59'),(153992,'DC:D9:16:92:D1:30','0xdd00f747fbb05d96e814e8909bdc8a614f','Access-Reject','2016-11-23 18:22:59'),(153993,'78:FF:CA:D6:60:35','0x99a033078c697c530f4406cadf5434ebfd','Access-Reject','2016-11-23 18:23:43'),(153994,'00:15:6D:D8:31:2C','0x1532b6ffec4ca560184c3287912bab0ff6','Access-Reject','2016-11-23 18:24:14'),(153995,'78:FF:CA:11:37:5F','0x0388b3f32c0fb4a3e03f0d9bafdc2cc984','Access-Reject','2016-11-23 18:24:15'),(153996,'B4:30:52:96:7A:CE','0xe6db779c3df299e0c873be71da2a898435','Access-Reject','2016-11-23 18:24:16'),(153997,'00:08:22:94:1A:60','0xe6d33823e4297a0d5f92f514a3aa202439','Access-Reject','2016-11-23 18:24:20'),(153998,'14:9A:10:F5:A1:E2','0x278a2245c41a46dbb3fda30ed80cb7b56a','Access-Reject','2016-11-23 18:24:23'),(153999,'40:CB:A8:26:64:1F','0x8abaa986fe7b2bd54e068bf5f53f7a8315','Access-Reject','2016-11-23 18:24:33'),(154000,'7C:E9:D3:50:B7:B1','0x5ebcf33423b53772776ae4106598b3a57d','Access-Reject','2016-11-23 18:24:38'),(154001,'80:19:67:CF:E3:D0','0xe35af77b23eabd9ca431d2fe95c9032d8c','Access-Reject','2016-11-23 18:24:41'),(154002,'00:08:22:20:84:FC','0x150dcd4398cc66312bcc77f8e6a3439003','Access-Reject','2016-11-23 18:24:54'),(154003,'EC:0E:C4:47:3A:CB','0x070764edd5aef2e8a26550f1992cb5a481','Access-Reject','2016-11-23 18:25:02'),(154004,'B8:4F:D5:1F:C4:3A','0xc5a7ca6ab28bb51fc05c15f4dc5f8e117c','Access-Reject','2016-11-23 18:25:20'),(154005,'60:FE:1E:67:81:C7','0xc5a18f6535e277e5990d64ec31ded9279c','Access-Reject','2016-11-23 18:25:38'),(154006,'80:19:67:25:B8:55','0x7ae1cc7afe41a5c5527de795c678246037','Access-Reject','2016-11-23 18:25:49'),(154007,'B0:79:94:CF:D6:35','0x603f78e3953813d3d5d09b26244de01464','Access-Reject','2016-11-23 18:25:55'),(154008,'78:FF:CA:33:9A:EE','0x0f2bc05257d59c0f1b9fe97db28baf8d62','Access-Reject','2016-11-23 18:26:07'),(924108,'dodoos','','Access-Reject','2019-11-08 17:44:18'),(154010,'BC:B3:08:D7:43:BB','0xc9cd4d12a86b5e71a78d579d92388b1874','Access-Reject','2016-11-23 18:26:43'),(154011,'00:1D:E0:A4:0F:79','0x1e70bf171e52c3567c1874cc166fe17904','Access-Reject','2016-11-23 18:26:58'),(154012,'30:72:0D:39:C2:4D','0x3e8ee34d1ef3b6a7644cb41978f0e3be76','Access-Reject','2016-11-23 18:27:03'),(154013,'00:1D:E0:A4:0F:79','0xf124d0b554b54c2e319a3893ad95774a6d','Access-Reject','2016-11-23 18:27:12'),(154014,'14:89:FD:D6:B9:8B','0xd88d98dcbf2405d7324de11ec5841cf387','Access-Reject','2016-11-23 18:27:45'),(154015,'80:19:67:A2:5A:42','0x85e995b47f84abb3052a21a271237de720','Access-Reject','2016-11-23 18:28:07'),(154016,'40:B8:9A:4B:6D:AC','0x1639c0695282d4ed4d61d36ab31a025660','Access-Reject','2016-11-23 18:28:19'),(154017,'08:86:20:72:00:81','0x49a78cc488b193526b40bd19a23417ea3a','Access-Reject','2016-11-23 18:29:03'),(154018,'9C:D2:1E:5D:BB:CD','0x99c422404909f8a59a54aaf7497c96fd9f','Access-Reject','2016-11-23 18:29:04'),(154019,'A4:70:D6:83:3F:F6','0xf5116c96767ba68cf6b15179c12345fc0a','Access-Reject','2016-11-23 18:29:04'),(154020,'B0:E0:3C:FF:39:B4','0x951aa54802ded37478653cc61a192eab66','Access-Reject','2016-11-23 18:29:19'),(154021,'80:19:67:A2:5A:42','0x561bcc818e04c771c9fc0b8787422d6788','Access-Reject','2016-11-23 18:29:46'),(154022,'BC:B3:08:F9:A0:49','0xf7bdbc88a65c383e24414e331982aff2c9','Access-Reject','2016-11-23 18:30:25'),(154023,'B8:4F:D5:1F:C4:3A','0x31ec706d5a2ac462221a58d4aa65f67c12','Access-Reject','2016-11-23 18:30:36'),(154024,'98:E7:F5:2E:A3:E9','0x6369891c2772a57980493cf4edc939ed8f','Access-Reject','2016-11-23 18:30:42'),(154025,'48:50:73:53:20:F4','0x23f70e7b1ffa9c88ff975d0b0927b88d4b','Access-Reject','2016-11-23 18:30:58'),(154026,'BC:76:70:4E:D1:38','0x03a8b089b7df01392eaa3064479fb6b814','Access-Reject','2016-11-23 18:31:28'),(154027,'80:19:67:C8:8A:33','0x86ee9e1aa8872e33026cf4242226956e09','Access-Reject','2016-11-23 18:31:58'),(154028,'78:FF:CA:D6:60:35','0xeb2989a834194af17bcc6e67fdab0a9eb8','Access-Reject','2016-11-23 18:32:11'),(154029,'84:A4:66:FC:7A:02','0xfbed6b10ce610b78de53c417c0e6f93485','Access-Reject','2016-11-23 18:32:24'),(154030,'84:A4:66:FC:7A:02','0xac681727445a7de8a0501d07a47e85c33b','Access-Reject','2016-11-23 18:32:33'),(154031,'C0:38:96:02:72:D8','0x759d5a759180d4c0fce934e736e08014a0','Access-Reject','2016-11-23 18:32:40'),(154032,'9C:65:B0:6D:C3:AB','0x1300dc4eb240c135f8da1c86796035d5ee','Access-Reject','2016-11-23 18:32:46'),(154033,'D0:2D:B3:78:8C:3F','0xc2034c695d1252f11b138be05f96e8385b','Access-Reject','2016-11-23 18:33:20'),(154034,'38:B1:DB:A2:3A:89','0x4ed5f651c286e0d5afd581a7eb93bbda5a','Access-Reject','2016-11-23 18:33:40'),(154035,'80:19:67:99:21:5F','0xb9f31646737302a4a7260ce30a1fb8f2d7','Access-Reject','2016-11-23 18:33:56'),(154036,'00:15:6D:D8:31:2C','0xc576c817f1e73ed38458e1d1824da23296','Access-Reject','2016-11-23 18:34:15'),(351363,'tpsbiz','','Access-Reject','2018-12-15 08:32:56'),(154038,'50:B7:C3:52:79:4A','0x589ebdb4135b612ae45c4bee105f5fbbec','Access-Reject','2016-11-23 18:34:33'),(154039,'6C:3B:6B:02:5C:95','0x0b0ca05b5c6e82a5861ee619c9ec3cd179','Access-Reject','2016-11-23 18:34:42'),(349187,'tpsbiz','','Access-Reject','2018-12-14 13:50:57'),(154041,'80:01:84:58:A6:7F','0x14cb4d0a71a868c078f4cff107937566e5','Access-Reject','2016-11-23 18:35:27'),(154042,'78:FF:CA:CB:E7:0D','0x8f43ff6dbd3f86a4705bc7a3f1bc85f613','Access-Reject','2016-11-23 18:35:28'),(154043,'AC:5A:14:EB:1C:1A','0x44e0650e800337efcd1c4834641b7de2c7','Access-Reject','2016-11-23 18:35:29'),(154044,'80:19:67:F0:75:4A','0x68d378d1e7acd8807332dc5072e8a821dd','Access-Reject','2016-11-23 18:36:01'),(349271,'tpsbiz','','Access-Reject','2018-12-14 14:36:40'),(349272,'tpsbiz','','Access-Reject','2018-12-14 14:37:12'),(349273,'tpsbiz','','Access-Reject','2018-12-14 14:37:43'),(154047,'60:FE:1E:94:88:29','0x4aa433c3bcce7cae11ac54e76ded7894f7','Access-Reject','2016-11-23 18:36:16'),(154048,'80:19:67:AE:5C:95','0xb3095cf6424d2c6befa8d9e7dabbf753d9','Access-Reject','2016-11-23 18:36:37'),(154049,'B8:76:3F:95:DB:C7','0x06f692b3ce515df42d3a6e7ca3a681eeba','Access-Reject','2016-11-23 18:36:44'),(154050,'80:19:67:D7:79:A4','0x95701e818900767ab008fb9dcf82ca6d23','Access-Reject','2016-11-23 18:36:50'),(349179,'tpsbiz','','Access-Reject','2018-12-14 13:47:17'),(154052,'4C:BB:58:0D:3B:B6','0x6afa939f126163cbf7379760d7b16fa53a','Access-Reject','2016-11-23 18:36:58'),(349178,'tpsbiz','','Access-Reject','2018-12-14 13:46:46'),(154054,'78:FF:CA:22:03:E2','0x8e48fc2f04e5301cc8602312b403438812','Access-Reject','2016-11-23 18:37:07'),(154055,'78:FF:CA:6D:63:79','0x25d8dd7f6a00642effd975c655113bf0c8','Access-Reject','2016-11-23 18:37:54'),(154056,'14:89:FD:D6:B9:8B','0xa74d0e537a5f4944fccfd54306bf7beb97','Access-Reject','2016-11-23 18:38:02'),(154057,'D0:9D:AB:79:2C:14','0xfb1cfbe985807e6b4551129dd57147a33c','Access-Reject','2016-11-23 18:38:02'),(154058,'80:19:67:36:3D:90','0x533d774b24810314dc4932904e026e1982','Access-Reject','2016-11-23 18:40:09'),(154059,'14:B4:84:26:31:1C','0xa47a10f56915bf625abf073e0bf539b9d3','Access-Reject','2016-11-23 18:40:10'),(154060,'AC:5A:14:A1:2F:1D','0x2ba54dbaa2f632c6ce03583b649a54caf1','Access-Reject','2016-11-23 18:40:10'),(154061,'C8:AA:21:36:E4:14','0xd4f121b085b34295bcc72a10ba379cfd24','Access-Reject','2016-11-23 18:40:12'),(154062,'30:F7:72:29:D0:07','0xb425405ff328a39cfaaa97f8e541299956','Access-Reject','2016-11-23 18:40:12'),(154063,'80:19:67:25:FD:9A','0x9e38899bab1d36c1e30873ce7572ef5687','Access-Reject','2016-11-23 18:40:13'),(154064,'B0:E0:3C:72:F6:3E','0x336adf531a4e26df223a27d375e082b906','Access-Reject','2016-11-23 18:40:27'),(154065,'48:DB:50:2A:2C:54','0xac017259552bb38423f643012cf7668869','Access-Reject','2016-11-23 18:41:13'),(154066,'14:89:FD:D6:B9:8B','0x59873460d543161681199a41bc7ca9016c','Access-Reject','2016-11-23 18:41:15'),(154067,'B0:E0:3C:72:F6:3E','0x812b3cce4f1166d12a927b991f55332a38','Access-Reject','2016-11-23 18:41:24'),(154068,'AC:36:13:B1:F3:89','0xdd23f9d7beea693dffbb0ea11c9cb304d7','Access-Reject','2016-11-23 18:41:36'),(154069,'78:FF:CA:11:5E:57','0x75d86afc61356c32a870b3859544d608d4','Access-Reject','2016-11-23 18:41:56'),(154070,'80:19:67:84:3C:4D','0x859c866a6a6d640c4bdcc5dbf61eea367e','Access-Reject','2016-11-23 18:42:07'),(154071,'80:19:67:F2:55:5F','0x4da3b574118c8d7c5f5c25507b6ae369c7','Access-Reject','2016-11-23 18:42:19'),(154072,'1C:E6:2B:48:1D:EA','0x7bead097951a1bb63c4bc484a9a87aaeb7','Access-Reject','2016-11-23 18:42:46'),(154073,'78:FF:CA:49:B7:65','0xd7f230d303b05e60885eeb076c50dcab14','Access-Reject','2016-11-23 18:43:09'),(154074,'78:FF:CA:5A:26:80','0x0fcdcdfc9c5dfde209220cac89a1216282','Access-Reject','2016-11-23 18:43:19'),(154075,'78:FF:CA:6E:3D:BE','0x96905180ffbd9a8bd4c76c8e9d8ca8574e','Access-Reject','2016-11-23 18:43:47'),(351202,'tpsbiz','','Access-Reject','2018-12-15 07:11:29'),(154077,'F8:F1:B6:69:17:1E','0x5cbd583496f06f76c09afaeb604762b63b','Access-Reject','2016-11-23 18:43:54'),(154078,'00:08:22:62:AA:C3','0x4b2f3b03223d1624baf7e39fbefbf692cd','Access-Reject','2016-11-23 18:44:00'),(154079,'00:15:6D:D8:31:2C','0xc164c0556757f7056bdb216995aea14c01','Access-Reject','2016-11-23 18:44:14'),(154080,'40:B8:9A:4B:6D:AC','0x5550f244982b65210490ff2cbb57027a88','Access-Reject','2016-11-23 18:44:16'),(154081,'78:FF:CA:63:36:1F','0x521c506d25a77c416dcd89703fb0a119c8','Access-Reject','2016-11-23 18:44:17'),(154082,'B0:E0:3C:72:F6:3E','0xf34abc983695c1b4c02bc82892a4ecb766','Access-Reject','2016-11-23 18:45:08'),(154083,'E0:B6:F5:28:95:8E','0x89ec886dd5bc819f2cd2a7c70104bc1536','Access-Reject','2016-11-23 18:45:26'),(154084,'00:45:9B:E3:64:CC','0xf91ef9c5270e8857ab66abd6e2ed69438f','Access-Reject','2016-11-23 18:45:48'),(350434,'tpsbiz','','Access-Reject','2018-12-15 00:27:46'),(154086,'90:4E:2B:91:47:2A','0x22c4de4b479df09080a6894ecc5201fe3a','Access-Reject','2016-11-23 18:46:17'),(154087,'BC:B3:08:D7:43:BB','0x780db5874f585b85bd1f35ee2ea73fc9a2','Access-Reject','2016-11-23 18:46:45'),(154088,'08:3D:88:45:C4:AF','0x131847c6c39cc254ccfcedeb40d7720b41','Access-Reject','2016-11-23 18:47:41'),(154089,'00:24:D7:80:BB:BC','0xf0956bfc13e4523e4db044d745235d935b','Access-Reject','2016-11-23 18:48:02'),(154090,'B0:E0:3C:FF:39:B4','0xf9024a4a8b347ee6943d5259f8ca4db6d0','Access-Reject','2016-11-23 18:48:21'),(154091,'00:08:22:8A:29:43','0x3ba2ddac41a5e15fd04430d528eaf00b0b','Access-Reject','2016-11-23 18:48:26'),(154092,'4C:BB:58:0D:3B:B6','0x532e5f54c01dbadc44ed198eda9ae0e7a3','Access-Reject','2016-11-23 18:48:40'),(154093,'80:19:67:3B:01:5D','0xd17ac0b48e64fa0e2554f51280db66303e','Access-Reject','2016-11-23 18:49:17'),(154094,'00:08:22:2A:B2:65','0x237dcb6c66da102e19768060bb7cad6fc0','Access-Reject','2016-11-23 18:49:22'),(154095,'80:19:67:E0:C9:2E','0x674bfc49e4eaaa0c4917f2a9c29c25b132','Access-Reject','2016-11-23 18:50:05'),(154096,'78:FF:CA:23:58:72','0xb15b0f2fdaf522bafc80a1035f8418783d','Access-Reject','2016-11-23 18:50:06'),(351516,'tpsbiz','','Access-Reject','2018-12-15 09:50:49'),(154098,'00:1B:9E:07:A0:E2','0x423db1d7d78f25a757b367de83498bc2e8','Access-Reject','2016-11-23 18:50:27'),(154099,'CC:79:4A:E7:94:C7','0x0b54c2b402f38905ee63bb764aab1a486e','Access-Reject','2016-11-23 18:51:20'),(351515,'tpsbiz','','Access-Reject','2018-12-15 09:50:18'),(154101,'48:5A:3F:5A:D0:20','0x68cb0f0418f0fcd93f2bdf5dbbee193330','Access-Reject','2016-11-23 18:51:40'),(154102,'E0:B6:F5:28:95:8E','0xc1d6b55297feb60f9ebb0fefe76903842d','Access-Reject','2016-11-23 18:51:41'),(154103,'00:08:22:66:00:68','0xdbd435ea452dc88e59dba9be601e711faa','Access-Reject','2016-11-23 18:51:50'),(154104,'80:19:67:92:5D:76','0x4919ad22f2d4b28128d632dc86ca960d4f','Access-Reject','2016-11-23 18:51:57'),(154105,'80:19:67:25:FD:9A','0x314907d3e7f585be747995ab407282126d','Access-Reject','2016-11-23 18:52:19'),(154106,'80:19:67:4B:B5:95','0xfa3c8eda43c5e7f10a683af45f0dd7332a','Access-Reject','2016-11-23 18:52:26'),(154107,'7C:61:93:85:40:11','0xb1fbac96d93edaba33d6983b5af507db3a','Access-Reject','2016-11-23 18:52:33'),(154108,'00:BD:38:DE:DF:D3','0x9506e2c8fad18e656e36c7e5161f16c759','Access-Reject','2016-11-23 18:52:37'),(154109,'00:08:22:66:00:68','0x4347cc6ae24d45db8d048239ba48f3c618','Access-Reject','2016-11-23 18:52:41'),(154110,'D8:30:62:71:D3:8F','0xbd80c4ab5342a8b81dde04224a42786f17','Access-Reject','2016-11-23 18:52:47'),(154111,'78:FF:CA:29:09:12','0x906f3908714e7eeeb5e0d572239ea22af0','Access-Reject','2016-11-23 18:52:59'),(154112,'80:19:67:CF:E3:D0','0x7dbf0169157dc488537b0f39ac9861a3cf','Access-Reject','2016-11-23 18:53:07'),(154113,'80:19:67:3B:01:5D','0x0390b324d8fe2beec31a00cae021f78e96','Access-Reject','2016-11-23 18:53:13'),(154114,'00:15:6D:D8:31:2C','0xfba64035910f5cb0d544a5cb4b66fcc363','Access-Reject','2016-11-23 18:54:14'),(154115,'EC:F3:5B:39:95:10','0x992f0939fce72080ff177d3c78ffdb26f0','Access-Reject','2016-11-23 18:54:15'),(154116,'24:DB:AC:3A:7A:C4','0x3a4fb61e2c2f9aa4922f85950c1b049f8d','Access-Reject','2016-11-23 18:54:50'),(154117,'24:A4:3C:32:2D:3E','0x8d30003b4711e27ed76e0f55c7fd5df3b0','Access-Reject','2016-11-23 18:54:52'),(154118,'68:72:51:00:72:BF','0x1eb1e03fb7f30decb6ae9e7a346ace3bef','Access-Reject','2016-11-23 18:54:52'),(154119,'24:A4:3C:32:2C:FB','0x4769268865b93934c59bdbe454aa892a22','Access-Reject','2016-11-23 18:54:52'),(154120,'24:A4:3C:7E:C7:FD','0xf9e5fb82f30764ffe0a5655c0fafd654de','Access-Reject','2016-11-23 18:54:52'),(154121,'00:27:22:E8:0A:1C','0xcb0d4fe3cad050fea7f74d23852747dc57','Access-Reject','2016-11-23 18:54:52'),(154122,'68:7F:74:1B:94:AF','0xf5b9de381401da1c0d6424a5ea4a675ba5','Access-Reject','2016-11-23 18:54:52'),(154123,'98:FC:11:56:30:31','0xce8a5d0742c322d3bfe082363ad530a26c','Access-Reject','2016-11-23 18:54:52'),(154124,'00:27:22:A4:1E:8F','0xec1f75a332ef595c3fb482e7b0ddd7f8d0','Access-Reject','2016-11-23 18:54:52'),(154125,'00:27:22:AE:6D:D7','0x304ac8d4871417e718c952430a7fb8ad7e','Access-Reject','2016-11-23 18:54:52'),(154126,'68:72:51:42:E6:6E','0xb4bb0b9181945b43193740326f5a37c4f3','Access-Reject','2016-11-23 18:54:52'),(154127,'68:72:51:42:E8:2D','0x7b1c21024878eac578393600c91ab0ab25','Access-Reject','2016-11-23 18:54:52'),(154128,'00:15:6D:D8:31:2C','0x51c10640d2cad416cec16de2421ddf4453','Access-Reject','2016-11-23 18:54:52'),(154129,'00:15:6D:72:8C:AE','0x8b1cd2da7b4f25044330e8c7bacd01e947','Access-Reject','2016-11-23 18:54:52'),(154130,'00:40:77:BB:55:10','0x8d02016819807168c2215db5709ac56f9b','Access-Reject','2016-11-23 18:54:52'),(154131,'68:7F:74:26:E7:E2','0xe2a012bb0ecee4154a7fef55224e381f83','Access-Reject','2016-11-23 18:54:53'),(154132,'80:19:67:92:5D:76','0x16f2ad8e638739f2f5055bafa6b4d31af0','Access-Reject','2016-11-23 18:54:59'),(154133,'6C:88:14:27:17:C4','0x6ac02d75bde9142dd7bdf108452197a37c','Access-Reject','2016-11-23 18:55:24'),(154134,'A8:81:95:48:16:54','0x30657ec014e080ee3b54e2a4d6c8397c51','Access-Reject','2016-11-23 18:55:31'),(154135,'68:05:71:07:73:A1','0xcbf0ea9710acde73e9cef14fd9fb484d79','Access-Reject','2016-11-23 18:55:36'),(154136,'80:19:67:B4:DD:F5','0xb787fb01a86276621f4518d24b46d7f9e1','Access-Reject','2016-11-23 18:56:12'),(154137,'28:27:BF:2D:A9:5D','0x910d94e7ac9f7d78a9aed9eb75d5d22cea','Access-Reject','2016-11-23 18:56:20'),(154138,'BC:B3:08:D7:43:BB','0xbbd3ae47c8e68f17a2ca7742a7b04566aa','Access-Reject','2016-11-23 18:56:45'),(154139,'B0:C5:59:BB:C7:47','0xf7442375b1d73041e626e50cab401a5866','Access-Reject','2016-11-23 18:56:47'),(154140,'D8:5D:E2:BF:B0:73','0x71e74d65b4772dddcf8b016838ea4e4d96','Access-Reject','2016-11-23 18:56:49'),(154141,'60:FE:1E:67:81:C7','0x2e7f56e411b5acc6eea46590d9e1ce0ccb','Access-Reject','2016-11-23 18:57:46'),(154142,'00:1B:9E:07:A0:E2','0x7cc58750b4a582a1591718dd5866978b68','Access-Reject','2016-11-23 18:58:03'),(154143,'78:FF:CA:6B:B6:07','0xb4c2049da7cb09fc7e33f86e6615a1cb27','Access-Reject','2016-11-23 18:58:05'),(154144,'90:48:9A:A5:E7:61','0x8c10b92df906edaea6f9d6614f79703819','Access-Reject','2016-11-23 18:58:29'),(154145,'00:27:15:15:42:92','0x61f6fc275d0c82c7c49d6df0c92dc3ad42','Access-Reject','2016-11-23 18:59:12'),(154146,'D8:30:62:71:D3:8F','0x352d73ff64e6e339e25f34701889318dee','Access-Reject','2016-11-23 18:59:18'),(154147,'00:BD:38:DE:DF:D3','0x8e03d8117c9fb35fab5f8851e6b9856cde','Access-Reject','2016-11-23 18:59:19'),(154148,'00:08:22:62:AA:C3','0x4005457b84233a58614b45014b145ea6f6','Access-Reject','2016-11-23 18:59:19'),(154149,'80:19:67:25:FD:9A','0x86d4e28c2fdf4dd41aa3e8dbca92eea1d2','Access-Reject','2016-11-23 18:59:29'),(154150,'CC:3A:61:5E:23:57','0x30905d21575ed7b74269078bcd715bf40c','Access-Reject','2016-11-23 18:59:38'),(154151,'00:08:22:C4:F1:30','0xc76ee237c1cc51d18aa34527df2d114928','Access-Reject','2016-11-23 19:00:00'),(154152,'E0:B6:F5:23:87:F6','0xec87222b8bfb4b53447fd3a864b570a04c','Access-Reject','2016-11-23 19:00:11'),(154153,'00:27:15:08:3F:E0','0x8df367229806e58c34e516bf779cc57459','Access-Reject','2016-11-23 19:00:27'),(154154,'24:E3:14:C1:7D:88','0x5c459b8e2a91adf93b5e6b87ec6ae5f705','Access-Reject','2016-11-23 19:00:47'),(154155,'78:E4:00:5B:CA:F1','0x6111e2ea6eef2e42db11ff4c86cfc1d8c4','Access-Reject','2016-11-23 19:01:15'),(154156,'80:19:67:3B:01:5D','0x9049dd7464e2121af14c9a0a28a6a995d0','Access-Reject','2016-11-23 19:02:03'),(154157,'60:FE:1E:94:88:29','0x55d882303209baa3111e4f976e447a8941','Access-Reject','2016-11-23 19:02:10'),(154158,'AC:E0:10:65:4C:65','0xa83f68baa827479390cfe9b17efe1ce964','Access-Reject','2016-11-23 19:02:24'),(154159,'68:48:98:2B:7B:56','0xee5b2863b278705df6f4527c14e40dcf7f','Access-Reject','2016-11-23 19:02:55'),(154160,'00:08:22:78:DA:34','0xcb93a64afb3f4c53c679fccb366e6bbd89','Access-Reject','2016-11-23 19:03:07'),(154161,'A4:44:D1:5B:87:74','0x383381012b19491580294dc726a9fe9c73','Access-Reject','2016-11-23 19:04:08'),(154162,'00:15:6D:D8:31:2C','0x1cfd757a303c28b572d0bbcc6d9db019de','Access-Reject','2016-11-23 19:04:15'),(154163,'E4:98:D1:C4:F7:D8','0xa23d955a72c31207fcebb5ca065ab018f9','Access-Reject','2016-11-23 19:04:16'),(154164,'20:2B:C1:C5:74:CB','0xb47a7349cc466854ee3b0b27e7febe73dc','Access-Reject','2016-11-23 19:04:20'),(350499,'tpsbiz','','Access-Reject','2018-12-15 01:01:54'),(154166,'80:19:67:69:03:24','0xf0fdfd5a610db61cbe9e58063c0556449a','Access-Reject','2016-11-23 19:04:49'),(154167,'10:FA:CE:98:F1:06','0xf5ee1b805c24da3fbf92b44a2a55d0c38a','Access-Reject','2016-11-23 19:04:49'),(154168,'EC:59:E7:DD:F2:69','0xf1bad5561c8324b4f6cf7f05b1ec96f82d','Access-Reject','2016-11-23 19:04:54'),(154169,'E8:15:0E:04:EB:30','0x67e7ebab7c7310fae135b09e3b0a117d40','Access-Reject','2016-11-23 19:05:13'),(154170,'14:89:FD:D6:B9:8B','0x84b8f4c9917c085ceccbc5e88eb94beb7c','Access-Reject','2016-11-23 19:06:08'),(154171,'60:FE:1E:67:81:C7','0xcac01c276450677d7832ea8ec463f1324c','Access-Reject','2016-11-23 19:06:29'),(154172,'BC:B3:08:D7:43:BB','0x461c8652a164e9ce7759517af174e3308a','Access-Reject','2016-11-23 19:06:46'),(154173,'60:FE:1E:94:88:29','0x38a89b687008a785848eed90850351e1fc','Access-Reject','2016-11-23 19:06:48'),(154174,'30:0D:43:80:78:0C','0x9f38efb1f1ba5ac0a18fc62e2c505ce6f2','Access-Reject','2016-11-23 19:07:49'),(154175,'F0:CB:A1:16:BC:FE','0x66c04a134486a84d7c493749ffca0bb2d3','Access-Reject','2016-11-23 19:07:59'),(154176,'78:E4:00:5B:CA:F1','0xe9424b1a560f0e367d2a9d29d75a9899a2','Access-Reject','2016-11-23 19:08:31'),(154177,'2C:AE:2B:73:A4:41','0x754a82f18d7a6b22eef92266ab31b8c65f','Access-Reject','2016-11-23 19:08:44'),(154178,'80:19:67:7D:65:D6','0x98f03476760ca00ccdb382b9c5f91a5dbe','Access-Reject','2016-11-23 19:08:53'),(154179,'10:2F:6B:80:89:73','0x9172735e263834ffbde8476a48084b5adb','Access-Reject','2016-11-23 19:10:07'),(154180,'B4:6D:83:80:1C:54','0x78fdf1541e66b7cad754d25075d3e83e51','Access-Reject','2016-11-23 19:10:08'),(154181,'18:E3:BC:D2:78:52','0x440fc7663e2009f399a34151727bf2fe40','Access-Reject','2016-11-23 19:10:11'),(154182,'00:08:22:62:AA:C3','0xa52da9381c76de4fa7da9076eda3adfa9f','Access-Reject','2016-11-23 19:10:13'),(154183,'14:89:FD:D6:B9:8B','0x4f49b31d473d03fa56ea22f53c3c40f2ed','Access-Reject','2016-11-23 19:10:38'),(154184,'28:9A:FA:CE:97:D2','0x94d13816be9d1aab4fb5ab47eebe240b4d','Access-Reject','2016-11-23 19:10:49'),(154185,'24:E3:14:C1:7D:88','0x11a65c9e59bff3a48c643838ed0572ced5','Access-Reject','2016-11-23 19:11:30'),(154186,'20:10:7A:58:19:64','0xc913f7a753624b0fea7d1d892fe8beed20','Access-Reject','2016-11-23 19:12:09'),(154187,'20:10:7A:58:19:64','0x92f31cba2a04e99b80f8032a19924c96f8','Access-Reject','2016-11-23 19:12:17'),(154188,'80:19:67:F1:33:03','0x317aaa4b228771940e182c18430ddb0539','Access-Reject','2016-11-23 19:12:17'),(154189,'84:2E:27:37:D1:D6','0x9852762d5575e83eee22c25f5b214e24f3','Access-Reject','2016-11-23 19:12:21'),(154190,'E0:DB:10:AA:DF:5C','0xb8507542f3c9fabfd03c6356648b3ebdc7','Access-Reject','2016-11-23 19:12:47'),(154191,'CC:79:4A:F6:31:A4','0x5316e7800e1a2de048d30bbf8751cd495d','Access-Reject','2016-11-23 19:12:50'),(154192,'20:54:76:8E:14:52','0x3cb5a0bc15e72bb0048b4ebe3c5f81358c','Access-Reject','2016-11-23 19:12:52'),(154193,'80:19:67:C4:7E:4B','0xa46f41d466d689826292a2d817d175bfd8','Access-Reject','2016-11-23 19:12:52'),(154194,'B0:E0:3C:72:F6:3E','0x9a55ff830889a51ff859eb4f05324c8bde','Access-Reject','2016-11-23 19:13:01'),(154195,'80:19:67:CF:E3:D0','0xcbd340c39438826caaacff987d5d0aa4ca','Access-Reject','2016-11-23 19:13:10'),(154196,'80:19:67:C8:CB:CC','0xa5e8af19a9d956527e342a2966430e156e','Access-Reject','2016-11-23 19:13:36'),(154197,'00:15:6D:D8:31:2C','0xf59f392da0c60fb748a217169332004c4f','Access-Reject','2016-11-23 19:14:14'),(349433,'tpsbiz','','Access-Reject','2018-12-14 15:58:42'),(154199,'14:9A:10:71:FB:72','0x31b8659a329f8b71bc70ac5965c33f61d5','Access-Reject','2016-11-23 19:14:26'),(154200,'A4:44:D1:58:7C:0C','0x7b1d46a4d2cd0a63a27f3470c85e4f0ea0','Access-Reject','2016-11-23 19:14:42'),(154201,'CC:5F:BF:1B:32:8F','0x2bc6a8adff7456a5b3b8b1e46857fe4b5e','Access-Reject','2016-11-23 19:14:49'),(154202,'00:71:E2:EA:B2:A3','0xd89646bd71a8dffbd9618dd964838f708a','Access-Reject','2016-11-23 19:15:13'),(154203,'F0:CB:A1:16:BC:FE','0x11d61fa167934ea797a316ff9e19119f03','Access-Reject','2016-11-23 19:15:30'),(154204,'48:D7:05:5F:90:7C','0x32c081c752b10cb8b770a890c26375e5c0','Access-Reject','2016-11-23 19:15:55'),(154205,'80:19:67:3A:E2:5A','0x07a85217fbffbda852ed9c0326c06ef472','Access-Reject','2016-11-23 19:16:13'),(154206,'CC:79:4A:66:C7:55','0xf936c315a1f1a0974e468597726044ddca','Access-Reject','2016-11-23 19:16:28'),(154207,'B4:EF:39:90:1E:B2','0x00aadb85490999d47b46b0b098fc663806','Access-Reject','2016-11-23 19:16:32'),(154208,'80:19:67:6D:EA:94','0xe28eaa03df88449f3ae941684bca1328ca','Access-Reject','2016-11-23 19:16:45'),(154209,'BC:B3:08:D7:43:BB','0x6e59c34a204b6b5a5a2d290d72a87e6a88','Access-Reject','2016-11-23 19:16:47'),(349331,'tpsbiz','','Access-Reject','2018-12-14 15:05:50'),(154211,'84:A4:66:FC:7A:02','0x393109f24f4a7df106b655d95a2a09a6ec','Access-Reject','2016-11-23 19:17:47'),(154212,'00:44:B5:71:D4:65','0x2dccb20f3f54d942d60ae97e67601adb55','Access-Reject','2016-11-23 19:17:52'),(154213,'84:A4:66:FC:7A:02','0xac120ae0ae3f248fd43db905f71edeeb1e','Access-Reject','2016-11-23 19:17:54'),(154214,'68:48:98:2B:7B:56','0xeab75646397a336a03247a54abbf66d6a9','Access-Reject','2016-11-23 19:17:57'),(154215,'5C:2E:59:26:CF:29','0x983d9dd180fc6f891799d5cad8511b17ce','Access-Reject','2016-11-23 19:18:03'),(154216,'54:27:1E:64:A3:D7','0xc7d08ffc4dc7a307a98e3c026f4fb49e35','Access-Reject','2016-11-23 19:18:05'),(154217,'38:B1:DB:EA:69:2D','0x695523d20e60a1fa8b14f2cd0342258bdf','Access-Reject','2016-11-23 19:18:14'),(154218,'00:26:B6:01:41:D4','0x6477e2a76505084a40e2a2b59dbb341bff','Access-Reject','2016-11-23 19:18:18'),(154219,'80:71:7A:AB:F5:62','0xac8703886be78ebbcde0fec63f92b6c7f6','Access-Reject','2016-11-23 19:19:04'),(349289,'tpsbiz','','Access-Reject','2018-12-14 14:45:47'),(154221,'D4:93:98:CF:EF:2D','0x00573b0f486964d798f9765b991c12e60f','Access-Reject','2016-11-23 19:19:51'),(154222,'60:FE:1E:67:81:C7','0xe3e72c0289eb1fa075fc7752c20535883b','Access-Reject','2016-11-23 19:20:32'),(154223,'00:1B:9E:07:A0:E2','0x2e087254646fa488f75780aa9eaa5dc87b','Access-Reject','2016-11-23 19:20:45'),(154224,'BC:B3:08:F9:AD:A1','0x2bf65d015a3108f2fcaa1eacec40bb04c6','Access-Reject','2016-11-23 19:22:25'),(154225,'C4:42:02:4B:07:2F','0x7f42a0aab817c70a8047cd137caff493de','Access-Reject','2016-11-23 19:22:59'),(154226,'80:19:67:E0:C9:2E','0x4519f239cb29310796df84f4b9e74cf913','Access-Reject','2016-11-23 19:23:12'),(154227,'A4:44:D1:71:DD:16','0x4feec68c2f924c0f71a355dd8f8d32f117','Access-Reject','2016-11-23 19:23:17'),(154228,'78:FF:CA:20:DF:C3','0x4511aa7e09223b1a2275987f547c9ffba4','Access-Reject','2016-11-23 19:23:36'),(154229,'00:15:6D:D8:31:2C','0xb9d27d53462a747ce22db898a6a86bff4f','Access-Reject','2016-11-23 19:24:15'),(154230,'00:44:B5:71:D4:65','0xc24018c355f29ef63d511a45906602da77','Access-Reject','2016-11-23 19:24:48'),(154231,'D0:9D:AB:79:2C:14','0x4a62028a019f955255d3d604b2d6af0b86','Access-Reject','2016-11-23 19:24:55'),(154232,'00:44:B5:71:D4:65','0xbb4efb3b529b89032cf763baae666781fe','Access-Reject','2016-11-23 19:24:58'),(154233,'60:D9:A0:C7:D4:38','0xef754a95b25fdd862dddcfb3fa478f9c68','Access-Reject','2016-11-23 19:25:07'),(154234,'A4:44:D1:46:48:8C','0x8de8ee0a1f292b983136bffbf564612495','Access-Reject','2016-11-23 19:25:55'),(154235,'D8:30:62:71:D3:8F','0xc5752edc7ac5350cd3993cd92691467240','Access-Reject','2016-11-23 19:25:58'),(154236,'80:19:67:B4:DD:F5','0xeb209ac3e5953737b4ad293703e9c7d794','Access-Reject','2016-11-23 19:26:09'),(154237,'D0:2D:B3:78:8C:3F','0x727fa294f4c345eff1f37a7cf2f8a60c05','Access-Reject','2016-11-23 19:26:33'),(154238,'90:48:9A:A5:E7:61','0xdc1c41bee4a3a11b0261d991f6489e5fbe','Access-Reject','2016-11-23 19:27:14'),(154239,'14:9A:10:F5:A1:E2','0x84a609545721c44ea9d4fa7784daa63006','Access-Reject','2016-11-23 19:27:33'),(154240,'80:19:67:36:24:D9','0x4c4ebbd30ba2cc74d02550e2883972cc79','Access-Reject','2016-11-23 19:27:48'),(154241,'80:C5:E6:8D:FE:F0','0x75e24eacbd1cbf51fe31e1db4e014298e1','Access-Reject','2016-11-23 19:27:52'),(154242,'E0:B6:F5:28:95:8E','0x1969d74cd4e4f337454c7cd97a7e8cfe2b','Access-Reject','2016-11-23 19:28:02'),(154243,'80:19:67:C5:B0:3D','0x494ae99386288acda17a53ca744daeb949','Access-Reject','2016-11-23 19:28:35'),(154244,'80:19:67:C5:B0:3D','0x2f16eefd65d49a425f24d0503ec4b54c96','Access-Reject','2016-11-23 19:30:18'),(154245,'D4:93:98:CF:EF:2D','0x940098ee2dd4a1637f5310f7ac3a8e37bc','Access-Reject','2016-11-23 19:30:23'),(154246,'84:11:9E:27:BE:2A','0x16de9f98b881f39fd97736f88added5d99','Access-Reject','2016-11-23 19:30:37'),(154247,'00:1B:9E:07:A0:E2','0x7735d9b4e79dc7c108123dbfb10a1ca17a','Access-Reject','2016-11-23 19:30:58'),(154248,'80:19:67:C4:7E:4B','0x52e3971b81b18b08b572218f60d9c64e3f','Access-Reject','2016-11-23 19:31:52'),(154249,'48:D2:24:80:43:EA','0xb62c7d7efd903cd3dfc0ad9d1ee992299b','Access-Reject','2016-11-23 19:32:02'),(345581,'tpsbiz','','Access-Reject','2018-12-13 05:36:32'),(154251,'80:19:67:F4:A2:4D','0xef18373809aab5232c35c81564e00f61db','Access-Reject','2016-11-23 19:32:30'),(154252,'20:A9:9B:EA:1A:4B','0xcf1769a7bd415b7ca62f58d0b63e1c2ec0','Access-Reject','2016-11-23 19:32:42'),(154253,'80:19:67:25:B8:55','0xf3c9073a83c462225da393f3e9f0485e44','Access-Reject','2016-11-23 19:32:43'),(154254,'78:FF:CA:04:3F:76','0x82a680a2ded5078ea26cee8798a39c2cfb','Access-Reject','2016-11-23 19:32:47'),(154255,'E8:8D:28:B5:83:E0','0xdfa8aca95442c79765c48c58ac4a743114','Access-Reject','2016-11-23 19:33:05'),(154256,'20:A9:9B:42:81:AB','0x5f58acf9bc9f78477a9b1c22d321cb2594','Access-Reject','2016-11-23 19:33:36'),(154257,'00:15:6D:D8:31:2C','0xa1a03491eb986689bc52ecd8bbc78a41d6','Access-Reject','2016-11-23 19:34:01'),(154258,'00:15:6D:D8:31:2C','0x3e59f6dd82f4926a42d8f0698ea2bd4daa','Access-Reject','2016-11-23 19:34:14'),(154259,'80:19:67:F0:D7:36','0xdc30087dc0c0d849c980425d7cb1337a99','Access-Reject','2016-11-23 19:34:39'),(154260,'44:91:DB:37:24:80','0x97120d0c3427d2e87b52de7dafb5a0360d','Access-Reject','2016-11-23 19:34:39'),(154261,'78:FF:CA:20:DF:C3','0x1c69cfbd00a3d1b2efa7f0de67e3b9d315','Access-Reject','2016-11-23 19:34:53'),(154262,'A4:70:D6:83:3F:F6','0x6b034d75a698eb34078122c38df11a2b45','Access-Reject','2016-11-23 19:35:02'),(154263,'F4:42:8F:BA:58:B0','0xeb90f222ee71cdcd6301589802677fd33d','Access-Reject','2016-11-23 19:35:04'),(154264,'20:A9:9B:42:81:AB','0x82f3b5d6da36310544feeec2812ba97440','Access-Reject','2016-11-23 19:35:31'),(154265,'80:19:67:F9:72:D1','0xea456d2442dbb1c725cf2f515a7bc2ca79','Access-Reject','2016-11-23 19:36:53'),(154266,'44:91:DB:37:24:80','0xb6cba3d7235923ceb2cb4e65978835365a','Access-Reject','2016-11-23 19:36:56'),(154267,'00:08:22:78:DA:34','0xbb497da188aa3e27244673d630ab164b1e','Access-Reject','2016-11-23 19:36:57'),(345485,'tpsbiz','','Access-Reject','2018-12-13 04:45:53'),(154269,'AC:E0:10:65:4C:65','0xbcee59fcc3de8dd8cbfe94f4d025e88df1','Access-Reject','2016-11-23 19:37:36'),(154270,'E0:06:E6:52:55:8A','0x62873e7a3cb806d28313286a223c330990','Access-Reject','2016-11-23 19:38:54'),(351201,'tpsbiz','','Access-Reject','2018-12-15 07:10:58'),(154272,'7C:C7:09:29:C2:54','0x556de07afe29c0f45e43735bd6e166e73e','Access-Reject','2016-11-23 19:39:04'),(154273,'E4:98:D1:F0:2A:38','0xbcc15b34eb861f9e5abe664d6988d21849','Access-Reject','2016-11-23 19:39:54'),(349292,'tpsbiz','','Access-Reject','2018-12-14 14:47:22'),(154275,'24:E3:14:C1:7D:88','0xfa2b86a537034b28485594f9401ebad6b6','Access-Reject','2016-11-23 19:40:27'),(154276,'00:D4:BA:E9:BF:F9','0xc76bf1492f16ca96e47face5b30eb703e7','Access-Reject','2016-11-23 19:40:55'),(154277,'6C:2F:2C:DA:02:00','0x9a8c13e2a68fa1ec10f8615bcfd9fcc2e4','Access-Reject','2016-11-23 19:41:02'),(154278,'90:48:9A:A5:E7:61','0xee86b6413fe3685bed0ef10558e57f8d7d','Access-Reject','2016-11-23 19:41:10'),(154279,'D0:2D:B3:78:8C:3F','0x6c772dc30ee8bc2dcb5438c45aa7b4f6f1','Access-Reject','2016-11-23 19:41:11'),(154280,'9C:D2:1E:43:A5:A3','0x9ce0e49a301009ab25d2150764f45dff28','Access-Reject','2016-11-23 19:41:42'),(154281,'80:19:67:70:9D:6C','0x701831e0d94265c375e0a82d5dd824c3d7','Access-Reject','2016-11-23 19:41:42'),(154282,'00:08:28:96:56:FF','0x1a16588bf7e804bf080fa299e7bcf244a4','Access-Reject','2016-11-23 19:41:46'),(154283,'30:52:CB:D2:58:D3','0xd1431390b86454b0ef43cecec4fa0ebabf','Access-Reject','2016-11-23 19:42:16'),(924107,'dodoos','','Access-Reject','2019-11-08 17:44:07'),(154285,'68:48:98:2B:7B:56','0x8b2ef20cd16191cc1a17d27505921d9d36','Access-Reject','2016-11-23 19:43:02'),(154286,'F8:F1:B6:62:12:77','0x5869ac88f39ba15a925c84a7b277169b53','Access-Reject','2016-11-23 19:43:11'),(154287,'80:19:67:CF:E3:D0','0x10a3c40d5544c5485efe7eb777e09b5cd7','Access-Reject','2016-11-23 19:43:15'),(154288,'94:D8:59:CE:6F:AD','0x5dff164e87055bcd6322f0a7b20e794114','Access-Reject','2016-11-23 19:43:26'),(331029,'tpsbiz','','Access-Reject','2018-11-22 14:19:12'),(154290,'AC:B5:7D:48:48:6E','0x0b95465b661cf23b617c9371b03a0942c0','Access-Reject','2016-11-23 19:43:59'),(154291,'00:15:6D:D8:31:2C','0xb63af8281f4cd18fabd616e7380a4545d8','Access-Reject','2016-11-23 19:44:14'),(154292,'74:E5:0B:DD:E3:02','0x06870040dc3b0f26877779b4c060fafe87','Access-Reject','2016-11-23 19:44:19'),(154293,'90:B6:86:41:90:65','0x7a0601d060940a2a594f5dabc9e5c32721','Access-Reject','2016-11-23 19:45:42'),(154294,'78:FF:CA:CB:E7:0D','0x60e02ca58f327fcb7174b36eb8aeeb4886','Access-Reject','2016-11-23 19:45:47'),(154295,'84:A4:66:FC:7A:02','0x9213be8498a670253ddd59042d66ef333b','Access-Reject','2016-11-23 19:46:07'),(154296,'84:A4:66:FC:7A:02','0x7a8d93ce4c4469d73a94608f9d91d3b502','Access-Reject','2016-11-23 19:46:17'),(154297,'C0:18:85:6D:DA:40','0xda8e08751a4a0d910a5131e75e6094ede1','Access-Reject','2016-11-23 19:46:29'),(154298,'08:86:20:72:00:81','0x571da58d929b8342b74498168cbb9fb5bf','Access-Reject','2016-11-23 19:46:39'),(154299,'80:19:67:B4:DD:F5','0xc457dba8a627def18d6427a9cd537a73ec','Access-Reject','2016-11-23 19:46:43'),(349186,'tpsbiz','','Access-Reject','2018-12-14 13:50:26'),(154301,'E0:B6:F5:28:95:8E','0xb0e76615402e4d3efac68206d9a05002d9','Access-Reject','2016-11-23 19:47:40'),(351639,'capitalhill','','Access-Accept','2018-12-15 13:22:34'),(154303,'24:E3:14:C1:7D:88','0x9d2f214349cd0743c629bdf14d67f73550','Access-Reject','2016-11-23 19:48:06'),(154304,'60:FE:1E:94:88:29','0xd8f2809bd8be430b5eda3f1964d8ec28da','Access-Reject','2016-11-23 19:48:20'),(154305,'00:27:15:19:30:23','0x70653dd540f8ff44abf272b1e81e264566','Access-Reject','2016-11-23 19:48:35'),(154306,'08:D8:33:72:3C:6A','0xfcaf8010d025fc2afae61efc03326cddfb','Access-Reject','2016-11-23 19:48:36'),(154307,'64:B8:53:D6:AF:D7','0x3724cff376ae70f6791bf44ef1479896f9','Access-Reject','2016-11-23 19:48:36'),(154308,'5C:3C:27:3F:0F:B4','0x9249acacca48b6c1e88c83aa990f5dc048','Access-Reject','2016-11-23 19:49:01'),(154309,'80:C5:E6:8D:FE:F0','0x11972137f8e4760bc4aa4ab027e75bd19c','Access-Reject','2016-11-23 19:49:14'),(154310,'BC:D1:D3:18:26:E6','0x3bda326d74b9a8a2248279ef63891a6202','Access-Reject','2016-11-23 19:49:37'),(154311,'B4:6D:83:80:1C:54','0x3727abc8c81ddf56f1b3352aa99967cadd','Access-Reject','2016-11-23 19:50:53'),(154312,'00:1B:9E:07:A0:E2','0xdedb5787667fb3f0c2de3ce3838c3fdf13','Access-Reject','2016-11-23 19:51:00'),(154313,'3C:83:75:45:6E:F8','0xb44fac3101ee1496e719d90ed166b0f571','Access-Reject','2016-11-23 19:51:04'),(154314,'EC:52:DC:00:1A:AA','0xcdcb437ce84fdc953278a333c6bf72382f','Access-Reject','2016-11-23 19:51:55'),(154315,'00:71:E2:EA:B2:A3','0x2e5ba2416b0e8cca1edab2799534a7d66a','Access-Reject','2016-11-23 19:52:00'),(154316,'00:08:22:DA:72:9F','0x17d06e2bfcf26f490dfac4e7daa8661ce1','Access-Reject','2016-11-23 19:52:26'),(154317,'B4:30:52:8F:47:91','0x7a191fe5e9d063e4869e30621278942d35','Access-Reject','2016-11-23 19:53:02'),(154318,'08:EC:A9:15:1B:93','0x876e15a785b71da5f3721dff8dbd2bd267','Access-Reject','2016-11-23 19:53:44'),(154319,'00:15:6D:D8:31:2C','0x11e936429252d3c38ba184fbefdd51bc4c','Access-Reject','2016-11-23 19:54:15'),(154320,'38:B1:DB:EA:69:2D','0xe32a770f6644a2009e65f36e7e39808560','Access-Reject','2016-11-23 19:54:35'),(154321,'24:A4:3C:32:2D:3E','0x7bce99839c022dea9219aa552a7d88e36c','Access-Reject','2016-11-23 19:54:51'),(154322,'68:72:51:00:72:BF','0x538bbbd84bd1b1c6367a9771f9fd39780a','Access-Reject','2016-11-23 19:54:51'),(154323,'68:72:51:42:E8:2D','0x9bd359b192e2ab749553d00f458b420ff3','Access-Reject','2016-11-23 19:54:51'),(154324,'68:72:51:42:E6:6E','0x574c74996b7b9c8bc0d18924ab1b4ae973','Access-Reject','2016-11-23 19:54:51'),(154325,'24:A4:3C:32:2C:FB','0xd568330d8ddbbb5a90ddf78a8db233ba58','Access-Reject','2016-11-23 19:54:52'),(154326,'00:27:22:E8:0A:1C','0xf4f9eae75fecce575c89fc20800051a656','Access-Reject','2016-11-23 19:54:52'),(154327,'68:7F:74:1B:94:AF','0x1b5e85295cd1019ccbb49fa7f989848719','Access-Reject','2016-11-23 19:54:52'),(154328,'24:A4:3C:7E:C7:FD','0x6764ceaa015e14468e3db86e75f781445a','Access-Reject','2016-11-23 19:54:52'),(154329,'00:27:22:A4:1E:8F','0xeb34dea678366262a0193f9b36afc5b131','Access-Reject','2016-11-23 19:54:54'),(154330,'00:27:22:AE:6D:D7','0xf0cb4193eae3331fd83e57966b7959d86b','Access-Reject','2016-11-23 19:54:54'),(154331,'00:15:6D:72:8C:AE','0xfe6a2eb32a2b328ffc4204e1d21c758085','Access-Reject','2016-11-23 19:54:54'),(154332,'98:FC:11:56:30:31','0xd1e9ba8b565644ea5913e1ede409717cf9','Access-Reject','2016-11-23 19:54:54'),(154333,'24:A4:3C:48:15:0D','0x6bc91fd08f2c1145eeddb46976606bb36f','Access-Reject','2016-11-23 19:54:54'),(154334,'00:40:77:BB:55:10','0x7a1b4e6b25d576edc8e9e9f0763cfcc4e9','Access-Reject','2016-11-23 19:54:54'),(154335,'68:7F:74:B2:0E:51','0xaea1184b60f9c4b7da0a6ed8c419a95ff1','Access-Reject','2016-11-23 19:54:54'),(154336,'68:7F:74:26:E7:E2','0x822c4895b95200ba166564d22b9046136b','Access-Reject','2016-11-23 19:54:54'),(154337,'B0:EC:71:75:C9:30','0x5581d20693ff1271cebae1011dd43d3c63','Access-Reject','2016-11-23 19:55:18'),(154338,'24:E3:14:C1:7D:88','0xa6ea090508a8700767132acef739c49208','Access-Reject','2016-11-23 19:55:19'),(154339,'84:A4:66:FC:7A:02','0x95dcfbce2f707eb25a482a44f031ef0909','Access-Reject','2016-11-23 19:55:34'),(154340,'D8:30:62:71:D3:8F','0xf1f058493a835ee2b25edfef0b47833276','Access-Reject','2016-11-23 19:55:49'),(154341,'78:FF:CA:28:21:C9','0xdef842ca84f47c992983277de39c492482','Access-Reject','2016-11-23 19:56:00'),(154342,'CC:AF:78:84:55:60','0xf5ff4981fae387eefe13c79dc673cad392','Access-Reject','2016-11-23 19:57:13'),(154343,'00:1B:9E:07:A0:E2','0x601bf188c8e66856032673750342e7986b','Access-Reject','2016-11-23 19:57:45'),(350433,'tpsbiz','','Access-Reject','2018-12-15 00:27:14'),(154345,'50:2E:5C:E8:36:B8','0x73f208cec9eec399ee08cd45eb23b35a87','Access-Reject','2016-11-23 19:58:11'),(154346,'B0:47:BF:F7:B5:DA','0x4123634a50e60c10c458c50ce720521086','Access-Reject','2016-11-23 19:59:27'),(154347,'B0:E0:3C:72:F6:3E','0x87bd7f384c0fc9649e2e02b32c5b4eca9a','Access-Reject','2016-11-23 19:59:29'),(154348,'84:A4:66:FC:7A:02','0x19ced13258336d87da83bd8bce3f1911b2','Access-Reject','2016-11-23 19:59:38'),(154349,'58:F1:02:0A:74:CB','0x78a2476113a0144385cdaecb982612feff','Access-Reject','2016-11-23 19:59:38'),(154350,'84:A4:66:FC:7A:02','0x8f1c1cfe2bc1525daad65a775975022dc9','Access-Reject','2016-11-23 19:59:41'),(154351,'00:08:22:62:AA:C3','0xc9e8249aeb39b56c68d0cf82286449b936','Access-Reject','2016-11-23 19:59:48'),(154352,'00:71:E2:EA:B2:A3','0x8f4883f455a8e45b2e7c183745b397e40d','Access-Reject','2016-11-23 20:00:33'),(154353,'B4:6D:83:80:1C:54','0x7cd7678b21976b5fa549914f1d3186c8b4','Access-Reject','2016-11-23 20:01:11'),(154354,'78:FF:CA:28:21:C9','0x6279ca192e8bf48e85f5647ebfe98ba101','Access-Reject','2016-11-23 20:01:21'),(154355,'BC:B3:08:CD:B7:E2','0x5f4b3836a9bd9f1269ce978d94e92ebe76','Access-Reject','2016-11-23 20:01:44'),(154356,'40:B8:9A:4B:6D:AC','0xabc2cd11b5f6a131de4677846246d795ee','Access-Reject','2016-11-23 20:01:56'),(154357,'00:00:11:11:13:B9','0xa7ffef178c52e03ec844c0d9e4bec9f769','Access-Reject','2016-11-23 20:01:59'),(154358,'18:21:95:DA:B9:09','0x319c6e0879fa25c88c25ec56eca406936c','Access-Reject','2016-11-23 20:02:12'),(154359,'60:FE:1E:67:81:C7','0xa64add999c60e2c021227cd478cb9a4b95','Access-Reject','2016-11-23 20:02:26'),(154360,'18:4F:32:3F:CD:B1','0x73103ac59361716a6d38e50ea6c5201807','Access-Reject','2016-11-23 20:02:51'),(154361,'80:19:67:B4:DD:F5','0x0e21cd2f81dd2865ef7788e9ba6e3a2d89','Access-Reject','2016-11-23 20:03:22'),(154362,'84:A4:66:FC:7A:02','0xd7ae7c54635207e2d5442f0d591b3f724b','Access-Reject','2016-11-23 20:04:13'),(154363,'00:15:6D:D8:31:2C','0xf9576e876f921d2746debf8e65bbfcc9ef','Access-Reject','2016-11-23 20:04:14'),(154364,'BC:E5:9F:BB:E8:F9','0xcfe065b8e6efd7d09dedea45db435bbbb3','Access-Reject','2016-11-23 20:04:26'),(154365,'84:A4:66:FC:7A:02','0x0606e766a5c25bb83640cb3726fe6ac65e','Access-Reject','2016-11-23 20:04:30'),(154366,'40:A6:D9:16:B4:67','0xeb49ba959b1929c50b71a955be31ef5c1e','Access-Reject','2016-11-23 20:04:47'),(154367,'9C:2A:70:5E:79:19','0xe939cafc361fc7442ff7fcf8ceb174404f','Access-Reject','2016-11-23 20:05:18'),(154368,'80:19:67:84:34:30','0xac89f86096947fc64ea9cd6ad004a9287a','Access-Reject','2016-11-23 20:05:18'),(154369,'00:08:22:10:69:04','0x687cb7aa3d84cea4f434e0ad52c3ac19c2','Access-Reject','2016-11-23 20:05:20'),(154370,'1C:CB:99:EF:AC:7B','0xf14e6b49521dd49ada0e0dd13977ca8ac2','Access-Reject','2016-11-23 20:05:44'),(349382,'tpsbiz','','Access-Reject','2018-12-14 15:31:55'),(154372,'3C:25:D7:7C:4B:94','0xdcf6d012f08320df52691074919ce236c4','Access-Reject','2016-11-23 20:06:10'),(154373,'30:AA:BD:DD:5D:8B','0x04339311055816314f2422453e3d8d83be','Access-Reject','2016-11-23 20:06:25'),(154374,'E0:B6:F5:28:95:8E','0x0f52a7c53f644bf29892b530c1a9b9b5de','Access-Reject','2016-11-23 20:06:52'),(154375,'90:48:9A:A5:E7:61','0xeaac0ec229b03cab035514d1c69a4e5611','Access-Reject','2016-11-23 20:07:42'),(154376,'60:FE:1E:67:81:C7','0x6b8f86dbc3e068f6401943000bbff869f6','Access-Reject','2016-11-23 20:08:47'),(154377,'1C:3E:84:A4:68:9D','0xee079c46b08bedbd372b256a3261d34be3','Access-Reject','2016-11-23 20:09:27'),(154378,'38:B1:DB:EA:69:2D','0x43f621bf77a9381c5d0be8ea2e53abe0af','Access-Reject','2016-11-23 20:09:30'),(154379,'00:24:2C:32:6C:B7','0x79727b55807ac25ed843456e47342fd526','Access-Reject','2016-11-23 20:09:32'),(154380,'00:1B:9E:07:A0:E2','0x798b4b97403ea389919dfc9ba01f8ed942','Access-Reject','2016-11-23 20:09:47'),(154381,'24:E3:14:C1:7D:88','0x33ae72a29ba01c8d87fcdc07f3423cc363','Access-Reject','2016-11-23 20:10:19'),(154382,'B4:E1:C4:29:B2:E8','0x1f9e09113f8c9cd6ef247cb3b9e2b10a63','Access-Reject','2016-11-23 20:10:34'),(154383,'24:A4:3C:32:2D:3E','0xd08af38d3ee23449740e619a07afe853a8','Access-Reject','2016-11-23 20:10:46'),(154384,'68:72:51:00:72:BF','0x5daacea5222a976a98ef5de840d8a7e1a1','Access-Reject','2016-11-23 20:10:46'),(154385,'00:27:22:E8:0A:1C','0x7e10134087dec773d2dfe6d07ae70d3456','Access-Reject','2016-11-23 20:10:46'),(154386,'24:A4:3C:7E:C7:FD','0xcd8d2f83e94a1cd57be1f60463be3c7ea1','Access-Reject','2016-11-23 20:10:46'),(154387,'24:A4:3C:32:2C:FB','0xcb6b849aee7c1cc75328ae72d847521198','Access-Reject','2016-11-23 20:10:46'),(154388,'68:7F:74:1B:94:AF','0xa5e0396bb9dbb6570875467c60f4341253','Access-Reject','2016-11-23 20:10:46'),(154389,'00:15:6D:D8:31:2C','0xdbc79021f47a151e6f32eb93efb75a404b','Access-Reject','2016-11-23 20:10:46'),(154390,'68:72:51:42:E8:2D','0x5486d136fdaf78270094ae6dfbf24e1d18','Access-Reject','2016-11-23 20:10:46'),(154391,'00:27:22:A4:1E:8F','0xfad7a7afebb391dd2f12ef0cabd55637c3','Access-Reject','2016-11-23 20:10:46'),(154392,'00:27:22:AE:6D:D7','0xb07b88125f73e39fa2806fc5f956d245d5','Access-Reject','2016-11-23 20:10:46'),(154393,'98:FC:11:56:30:31','0x939d9a3ca5647b59257cad4974513046fa','Access-Reject','2016-11-23 20:10:46'),(154394,'24:A4:3C:48:15:0D','0x342b69ae046f483795c23a90ffbd07c156','Access-Reject','2016-11-23 20:10:46'),(154395,'00:40:77:BB:55:10','0xf12dc06567548639245c8b27402bee6aa7','Access-Reject','2016-11-23 20:10:47'),(154396,'68:7F:74:26:E7:E2','0x37978269d2e196cf90f9786bfa98327758','Access-Reject','2016-11-23 20:10:47'),(154397,'44:74:6C:09:96:A9','0x2321a8986f97eeb03d82f345e0da3e667e','Access-Reject','2016-11-23 20:10:48'),(154398,'68:72:51:42:E6:6E','0xb9217359a921b9a7d04e51d3b3596778a9','Access-Reject','2016-11-23 20:10:48'),(154399,'C0:F8:DA:1D:C2:37','0x4a80ccc92482dd3ec8cc58cde96c2de25a','Access-Reject','2016-11-23 20:11:49'),(154400,'00:1F:3A:43:51:DD','0x0dc24933acb005a72dcda66214bb9f02fc','Access-Reject','2016-11-23 20:12:02'),(154401,'BC:B3:08:D7:43:BB','0x2afbe31ed802d5ec9f7866192be5539344','Access-Reject','2016-11-23 20:12:04'),(154402,'74:29:AF:04:CD:A3','0x761a4a099b47d1eb4ebd591f9229fa5813','Access-Reject','2016-11-23 20:12:07'),(154403,'00:E0:4C:20:1D:93','0x8612bdc9fcfa775649e6089fb57cf4917d','Access-Reject','2016-11-23 20:12:09'),(154404,'B0:47:BF:F7:B5:DA','0xbd3b97c6124673e612d7d17e94d596b9d0','Access-Reject','2016-11-23 20:12:33'),(154405,'C0:38:96:76:7E:74','0x2183008be5e7406ef2c77d08bc5e312821','Access-Reject','2016-11-23 20:12:51'),(154406,'68:48:98:2B:7B:56','0x14e087243cbac1307682cd8835536f232f','Access-Reject','2016-11-23 20:13:22'),(154407,'80:19:67:ED:87:25','0x62ac970e7facb3cc2cde0ad2c0ca3a7e9d','Access-Reject','2016-11-23 20:13:33'),(350431,'tpsbiz','','Access-Reject','2018-12-15 00:26:11'),(154409,'F8:F1:B6:7C:C6:AF','0x1bf2b46e02aa16055e50c3b2f89f60f2a9','Access-Reject','2016-11-23 20:14:13'),(154410,'00:15:6D:D8:31:2C','0x731820548d27bfb2b82faf0292e04a3f26','Access-Reject','2016-11-23 20:14:14'),(154411,'60:FE:1E:67:81:C7','0x5687b31dc1cd95235bbb981de2d0233694','Access-Reject','2016-11-23 20:14:28'),(154412,'80:19:67:AC:C9:D2','0x023cdf1f48c81f202d20093b5de4a7f39c','Access-Reject','2016-11-23 20:15:06'),(154413,'BC:B3:08:D7:43:BB','0x255f1b90c38eee41d9d022cf11d6f8af2d','Access-Reject','2016-11-23 20:15:15'),(154414,'78:FF:CA:14:2B:C6','0xbbba50d5a754ab1f39017727a2779f7d0a','Access-Reject','2016-11-23 20:15:34'),(154415,'50:2E:5C:E8:36:B8','0xf6018527c60aaeb1af0f016575c1af39e9','Access-Reject','2016-11-23 20:15:52'),(154416,'78:FF:CA:14:2B:C6','0xf625dd5b5711e25839feab4eb6fe88f5b0','Access-Reject','2016-11-23 20:16:19'),(154417,'84:A4:66:FC:7A:02','0x7d39456798b52218428c45020c2a6cbeac','Access-Reject','2016-11-23 20:17:08'),(154418,'80:19:67:BC:DA:46','0x10d8d8b9c3057de43bf7e77f06b996099c','Access-Reject','2016-11-23 20:17:25'),(154419,'84:A4:66:FC:7A:02','0x7e3af6e7ebc097871c1887d43e126b91cf','Access-Reject','2016-11-23 20:17:47'),(154420,'AC:5A:14:EB:1C:1A','0x0b9cb568022bf994890c7813b1b7e32659','Access-Reject','2016-11-23 20:17:54'),(154421,'3C:83:75:45:6E:F8','0xb12419f8e3672e456dd41296324b1246c8','Access-Reject','2016-11-23 20:18:01'),(349239,'tpsbiz','','Access-Reject','2018-12-14 14:19:03'),(154423,'B0:E0:3C:72:F6:3E','0x1a2b7606072d0331a91000c96c6e75e9dd','Access-Reject','2016-11-23 20:18:42'),(154424,'B4:6D:83:80:1C:54','0xa324252665d92bb70d0f906ad4b19c7cc9','Access-Reject','2016-11-23 20:18:47'),(154425,'38:B1:DB:EA:69:2D','0x443fd9324dce478b86dbe57d90015c32ef','Access-Reject','2016-11-23 20:18:51'),(154426,'B0:E0:3C:72:F6:3E','0xcd2840635abc16acffc116c9c7da7ada83','Access-Reject','2016-11-23 20:19:03'),(154427,'80:19:67:6B:80:29','0xf883491aadef9f1e7bc4ffa3b1f045de91','Access-Reject','2016-11-23 20:19:12'),(154428,'90:48:9A:A5:E7:61','0x0f2e58d5d6434fa5a2dc207743e0e9bd48','Access-Reject','2016-11-23 20:19:37'),(349102,'tpsbiz','','Access-Reject','2018-12-14 13:00:00'),(924106,'dodoos','','Access-Reject','2019-11-08 17:43:55'),(154431,'3C:83:75:4D:40:E6','0xc1da287c58a1f532288699a0f0a150018c','Access-Reject','2016-11-23 20:20:19'),(154432,'00:44:B5:71:D4:65','0xe4dfd94c65150d00ac8f1e261ae209ecb2','Access-Reject','2016-11-23 20:20:25'),(154433,'00:44:B5:71:D4:65','0xbaa4158bf1e39b2b92bac9e2cba2d329c2','Access-Reject','2016-11-23 20:20:30'),(349101,'tpsbiz','','Access-Reject','2018-12-14 12:59:28'),(154435,'60:FE:1E:67:81:C7','0x6d78004937901dc0a15b089fdb2ff22af3','Access-Reject','2016-11-23 20:20:49'),(154436,'40:B8:9A:4B:6D:AC','0xb7407ffd1d10058c28aa40ef730ab3dbe3','Access-Reject','2016-11-23 20:20:52'),(154437,'BC:B3:08:DB:ED:26','0x757b2c1ce9e96516a0e515312b168b2cfb','Access-Reject','2016-11-23 20:21:55'),(154438,'20:54:76:8E:14:52','0xd6b824bc4db605447be4a6920d6f95c5c3','Access-Reject','2016-11-23 20:21:56'),(154439,'A4:44:D1:4C:22:58','0x37dbf31dfbdf47fb7e6fd813cf600c9405','Access-Reject','2016-11-23 20:22:23'),(349432,'tpsbiz','','Access-Reject','2018-12-14 15:58:10'),(154441,'A4:44:D1:58:C2:C8','0xb73fd9947c53b6ca6e63748bed244957f5','Access-Reject','2016-11-23 20:22:29'),(154442,'00:08:22:10:69:04','0x5e30e03ba8fc783f44fc16182cf58e06a9','Access-Reject','2016-11-23 20:22:34'),(154443,'BC:B3:08:D7:43:BB','0xc162b93dd46b341fd50ec279f1d98f2566','Access-Reject','2016-11-23 20:22:35'),(349431,'tpsbiz','','Access-Reject','2018-12-14 15:57:39'),(154445,'BC:B3:08:DB:ED:26','0x0cee88c42cb5932da4168ef2e5107bb717','Access-Reject','2016-11-23 20:22:53'),(154446,'80:19:67:B4:DD:F5','0x93b44379994520fdbc568425d537a8d430','Access-Reject','2016-11-23 20:23:15'),(154447,'E0:B6:F5:D1:DB:2E','0xd64ab59145178e3e916a79f2d2ad6e7038','Access-Reject','2016-11-23 20:23:17'),(154448,'B0:EC:71:75:C9:30','0xd2496abae011cf0ef1583bc75f09813614','Access-Reject','2016-11-23 20:23:33'),(154449,'A4:44:D1:4C:22:58','0xadbafd123c535e2baab5629ffd7094dd80','Access-Reject','2016-11-23 20:23:49'),(154450,'A4:44:D1:4C:22:58','0x870b2feb7e0e9ae91d693d76e541ab5892','Access-Reject','2016-11-23 20:23:51'),(154451,'14:2D:27:2C:B0:A5','0x860201779e2a46b754e71d3ba1f11c497d','Access-Reject','2016-11-23 20:24:10'),(154452,'00:15:6D:D8:31:2C','0x90ff606efc60ede2b3ae1debca058ec622','Access-Reject','2016-11-23 20:24:14'),(154453,'78:FF:CA:E6:E7:6E','0x8b1f6df58f7a5cd9ef64e12694766ee5d1','Access-Reject','2016-11-23 20:24:24'),(154454,'D8:30:62:71:D3:8F','0x7bc664c8d63b58f9c0d7493d4e7ebb9580','Access-Reject','2016-11-23 20:25:38'),(348436,'tpsbiz','','Access-Reject','2018-12-14 06:55:55'),(154456,'78:E4:00:A1:FB:B1','0x169eaff7dea60026ea59a5f4db22151950','Access-Reject','2016-11-23 20:26:25'),(154457,'E8:50:8B:84:BD:CB','0x766dd592de88d6b62da4498f265b83415d','Access-Reject','2016-11-23 20:27:28'),(154458,'44:74:6C:09:96:A9','0xa47557ee41814c4d4a2f496ff36d82334d','Access-Reject','2016-11-23 20:28:07'),(154459,'BC:B3:08:CD:36:76','0xbc891ab0bc29ba7c8eb0b2cc406332af28','Access-Reject','2016-11-23 20:28:42'),(154460,'24:A4:3C:32:2D:3E','0xd0171ca3181cacd164fefd76c5c5178795','Access-Reject','2016-11-23 20:28:48'),(154461,'68:72:51:00:72:BF','0x19df2d3e55f5d480b28a59213809024b51','Access-Reject','2016-11-23 20:28:48'),(154462,'68:72:51:42:E6:6E','0xf079621b74c7281b0f12b8e27e0f10e0fd','Access-Reject','2016-11-23 20:28:49'),(154463,'68:72:51:42:E8:2D','0xd9aa8600ccc82a1c3dac72bb827717b33e','Access-Reject','2016-11-23 20:28:49'),(154464,'00:15:6D:D8:31:2C','0x8d81b1ce9337cfd904ecbbe6faf2c99d3a','Access-Reject','2016-11-23 20:28:49'),(154465,'24:A4:3C:32:2C:FB','0x72e98d7d24dca380f6eb8c6e6bacff7276','Access-Reject','2016-11-23 20:28:49'),(154466,'00:27:22:E8:0A:1C','0xdcebe815e08008fa837b637ade373138af','Access-Reject','2016-11-23 20:28:49'),(154467,'68:7F:74:1B:94:AF','0x9c4fd198005675064d2a713705f4d88fdf','Access-Reject','2016-11-23 20:28:49'),(154468,'24:A4:3C:7E:C7:FD','0x60713c7efc1ddb94ad2dc108af7b789502','Access-Reject','2016-11-23 20:28:49'),(154469,'00:27:22:A4:1E:8F','0xec4b31d72d7ddf0b6952356933789951ba','Access-Reject','2016-11-23 20:28:49'),(154470,'00:27:22:AE:6D:D7','0x54ebe57c2300667d3220e0663d2625fa12','Access-Reject','2016-11-23 20:28:49'),(154471,'00:15:6D:72:8C:AE','0x6c91b1024715de2190d03f90a2c476dae5','Access-Reject','2016-11-23 20:28:50'),(154472,'00:40:77:BB:55:10','0x4b4faac85e8eaf0c2d1278ef207941ab4f','Access-Reject','2016-11-23 20:28:50'),(154473,'98:FC:11:56:30:31','0xf585bab814ae4753651396d1858114e08a','Access-Reject','2016-11-23 20:28:50'),(154474,'24:A4:3C:48:15:0D','0x5a1700d2b2f4d6dd0b65cd1b143ad3e290','Access-Reject','2016-11-23 20:28:51'),(154475,'68:7F:74:B2:0E:51','0xfa230c2dc755839c62564482909d097e36','Access-Reject','2016-11-23 20:28:51'),(154476,'68:7F:74:26:E7:E2','0x106b9c61d880eeb5fcccd45ffc02b7ac84','Access-Reject','2016-11-23 20:28:51'),(154477,'00:E0:4C:20:1D:93','0xabba82c1dae90ea504897eddb4549a6141','Access-Reject','2016-11-23 20:28:58'),(154478,'D4:37:D7:9C:D4:A3','0x1a719051916c71fd64d64adcb139a3b412','Access-Reject','2016-11-23 20:29:05'),(154479,'14:9A:10:F5:A1:E2','0xd7bca6184becaf9c7caa54d3b554ca2260','Access-Reject','2016-11-23 20:29:42'),(154480,'00:71:E2:EA:9E:40','0x68ed2c720286b6f944e17382c2a3fb4771','Access-Reject','2016-11-23 20:29:43'),(154481,'00:44:B5:71:D4:65','0x26c98a0c7d936a3daf67e3dc63d09304d6','Access-Reject','2016-11-23 20:30:58'),(154482,'00:1B:9E:07:A0:E2','0x237fcc7d64679d54e32a90fe467e77a1f3','Access-Reject','2016-11-23 20:31:03'),(154483,'D0:92:9E:56:B1:F8','0x34da0ae78cce944c60720c1a5d2e91356b','Access-Reject','2016-11-23 20:31:04'),(154484,'00:44:B5:71:D4:65','0xe95e73bc59411167827474ac7a49b15e89','Access-Reject','2016-11-23 20:31:04'),(154485,'BC:B3:08:DB:ED:26','0xa3594c1ac51b36a04c0e8185a01aace639','Access-Reject','2016-11-23 20:31:13'),(154486,'F4:8E:92:CD:A6:D5','0xd21a5d3ebee6afade4b7044e5e4eea4cb3','Access-Reject','2016-11-23 20:32:05'),(154487,'E8:3E:B6:BC:EC:51','0x20859e16b98f4c3f31e3fbf68daaa3c043','Access-Reject','2016-11-23 20:32:14'),(154488,'00:B6:7F:3E:D9:78','0x28b20b58fd3d8da1cc996f927bfca36ce3','Access-Reject','2016-11-23 20:32:40'),(154489,'80:19:67:2B:E4:77','0x4a15bde98ff48732cca7018334be6243db','Access-Reject','2016-11-23 20:33:29'),(154490,'24:E3:14:C1:7D:88','0xc662894c33838fb3a91a8d4ecf3362cda1','Access-Reject','2016-11-23 20:33:44'),(154491,'00:15:6D:D8:31:2C','0x1a12a1e8f46bcc7ece165792540a499cfe','Access-Reject','2016-11-23 20:34:12'),(154492,'00:15:6D:D8:31:2C','0xbe3781972bece8c54dd3a8403729fd6cef','Access-Reject','2016-11-23 20:34:15'),(154493,'00:24:2C:32:6C:B7','0x9360d52ee7f9ca04d6c3c5335e27a86fb7','Access-Reject','2016-11-23 20:34:19'),(154494,'F0:25:B7:A8:B9:78','0xed5661eb6b8a798a11189882306c03858a','Access-Reject','2016-11-23 20:34:22'),(347331,'tpsbiz','','Access-Reject','2018-12-13 20:57:25'),(154496,'1C:CB:99:EF:AC:7B','0x76bb2e8e52f2b91f35ccb55f47cfdd80f8','Access-Reject','2016-11-23 20:34:36'),(154497,'14:89:FD:D6:B5:67','0x7c0cde1e8b67fafb4c309f27035f83fd22','Access-Reject','2016-11-23 20:34:58'),(154498,'00:44:B5:71:D4:65','0x2daf303a0eb4491d965b442a3f68dc77f0','Access-Reject','2016-11-23 20:35:08'),(154499,'74:E5:0B:DD:E3:02','0x70eb772804a11affc1e0b8ccb0df6b12c3','Access-Reject','2016-11-23 20:35:09'),(154500,'F0:25:B7:76:6C:58','0xea0f781c3ebe1e36c3eb8d3c2ffa70a2b0','Access-Reject','2016-11-23 20:35:10'),(154501,'00:44:B5:71:D4:65','0xb45fd07a6b11e6510ea05086f5d9d224d9','Access-Reject','2016-11-23 20:35:14'),(349769,'tpsbiz','','Access-Reject','2018-12-14 18:50:11'),(154503,'C4:62:EA:92:5D:AC','0xc7ad0234b2b0018c87345bcb4f33948f96','Access-Reject','2016-11-23 20:36:03'),(154504,'80:19:67:83:37:35','0x42ecc65ef1462c162a132beb61654492e9','Access-Reject','2016-11-23 20:36:10'),(154505,'14:89:FD:D6:B5:67','0x71f84c746ae657122a45dd9189a2e6e28a','Access-Reject','2016-11-23 20:36:11'),(154506,'30:AA:BD:54:D5:64','0xb203c84851064ba9d221ce42049e4cbaa7','Access-Reject','2016-11-23 20:36:58'),(154507,'1C:3E:84:A4:68:9D','0xf9f29b16fe562d810f84af788a9ee5e272','Access-Reject','2016-11-23 20:37:20'),(154508,'B0:EC:71:75:C9:30','0xfead94ca0db8b3314168d81206c950ac67','Access-Reject','2016-11-23 20:37:27'),(154509,'30:52:CB:93:B2:29','0x431178e9ca3c42550547bbc13203d7541b','Access-Reject','2016-11-23 20:37:37'),(154510,'68:A3:C4:98:6F:C2','0x0c7e1da97bc3144c9cf3894f14926486ee','Access-Reject','2016-11-23 20:37:59'),(154511,'20:A6:80:0C:4F:35','0xf4e9bb32779fa425eae9c20b4380d41a74','Access-Reject','2016-11-23 20:38:33'),(154512,'84:A4:66:FC:7A:02','0x599036a77a8cea64fa8eb3e238415c9f65','Access-Reject','2016-11-23 20:38:35'),(154513,'00:6A:25:F8:F7:81','0xb73b4f26e89cb98a24720c12c382f4e4a3','Access-Reject','2016-11-23 20:39:30'),(154514,'30:AA:BD:54:D5:64','0xe5269779d06f3b4f44bd62c5efe309d257','Access-Reject','2016-11-23 20:39:33'),(154515,'44:74:6C:09:96:A9','0x51b3e9d5ca67551ff2701a47b8814055ea','Access-Reject','2016-11-23 20:39:41'),(154516,'A8:61:1C:1C:B8:86','0xcfc6d47aa04dcc67adee9250073a743caa','Access-Reject','2016-11-23 20:39:54'),(318136,'Esther ','0x8ccf72c152046f882810a73452879ab283','Access-Reject','2018-10-19 20:01:38'),(154518,'90:48:9A:A5:E7:61','0x848afeed72e37e9b846e4c18682b4265ac','Access-Reject','2016-11-23 20:40:14'),(310963,'Roland','0x332a22b0410007449a2d381d972eef1a24','Access-Reject','2018-08-27 21:53:00'),(154520,'B0:C5:59:BB:C7:47','0x1fc5dfa5b788885f1f4b398f399ba6f2ee','Access-Reject','2016-11-23 20:40:33'),(154521,'60:FE:1E:94:88:29','0x64561c245b7229abe1be76e6cfdbe112dc','Access-Reject','2016-11-23 20:40:44'),(154522,'B0:E0:3C:72:F6:3E','0xeb9f08905b1d3fcd215eb6ec3f24d469cb','Access-Reject','2016-11-23 20:40:55'),(154523,'00:1B:9E:07:A0:E2','0x9751577279d346d18d01215fb663214289','Access-Reject','2016-11-23 20:41:06'),(154524,'60:FE:1E:20:62:64','0xb51aee2ee5127e25d30e234c6e75e3b782','Access-Reject','2016-11-23 20:41:37'),(154525,'1C:CB:99:EF:AC:7B','0x708a03a24e332d8452269a5f656e1643ba','Access-Reject','2016-11-23 20:41:57'),(154526,'80:19:67:DF:6C:4B','0xaa849dd72bd22fd8cf143f25ce7e54699b','Access-Reject','2016-11-23 20:42:09'),(154527,'94:39:E5:85:DD:B5','0xa89a62fdd637b95a261205111ae8633345','Access-Reject','2016-11-23 20:42:20'),(154528,'30:F7:72:29:D0:07','0x3c09214b3465cd9247abde210ace29199b','Access-Reject','2016-11-23 20:42:25'),(154529,'28:C2:DD:06:B4:95','0xde80e7a89b6c4311fa4cd4c58c9b17df54','Access-Reject','2016-11-23 20:42:35'),(154530,'10:92:66:91:96:0A','0xaba8730918a3b45f9e9e6be7db5669257d','Access-Reject','2016-11-23 20:43:12'),(349156,'tpsbiz','','Access-Reject','2018-12-14 13:32:47'),(154532,'48:E2:44:63:7E:A1','0xe618e7f697b3b1424c5f7f5b896ba00386','Access-Reject','2016-11-23 20:43:33'),(154533,'24:A4:3C:32:2C:FB','0x5f26811d32a4bda3cd44272595dfe679bd','Access-Reject','2016-11-23 20:43:41'),(154534,'00:27:22:E8:0A:1C','0x457ba4f5144939309a067d164f9dc27148','Access-Reject','2016-11-23 20:43:41'),(350413,'tpsbiz','','Access-Reject','2018-12-15 00:16:47'),(154536,'D0:7E:35:E5:44:C6','0x907a4ea37fd9dd43b2b1255ce9c2010753','Access-Reject','2016-11-23 20:43:46'),(349404,'tpsbiz','','Access-Reject','2018-12-14 15:42:48'),(154538,'00:15:6D:D8:31:2C','0xd565f06a39d9cc9b0ae27f60bc5d779404','Access-Reject','2016-11-23 20:44:14'),(349400,'tpsbiz','','Access-Reject','2018-12-14 15:40:42'),(154540,'E0:B6:F5:2E:97:C2','0xab7d7803d0962eae9e02a2197d40133bea','Access-Reject','2016-11-23 20:44:41'),(154541,'B0:E0:3C:72:F6:3E','0x9e19414516e0015643cf0068e2e789ddf6','Access-Reject','2016-11-23 20:45:47'),(154542,'BC:B3:08:C7:62:BE','0xe95bc0edf4f641e3bfd8375989152ec853','Access-Reject','2016-11-23 20:46:02'),(154543,'80:19:67:83:37:35','0xdb84720f60e6622f9624c172e760ce3578','Access-Reject','2016-11-23 20:46:02'),(154544,'30:AA:BD:54:D5:64','0xd28d8815f2a1537cf5769064cb55e0a1e6','Access-Reject','2016-11-23 20:46:18'),(154545,'6C:FA:A7:40:18:F6','0x4e4880ce6580ecb85d6574365d7bde27b8','Access-Reject','2016-11-23 20:46:50'),(154546,'40:CB:A8:26:64:1F','0x538f35f07d31757968dea3663b12059418','Access-Reject','2016-11-23 20:47:24'),(154547,'BC:B3:08:DB:ED:26','0x44fce555040239fdf846f78423d4b1ac00','Access-Reject','2016-11-23 20:47:26'),(154548,'24:A4:3C:32:2D:3E','0xf5d1cf416ec6c4b14d973c5b5ab3a54cad','Access-Reject','2016-11-23 20:47:36'),(154549,'68:72:51:00:72:BF','0xf394571c9010ae2eaf21c6db8743f58055','Access-Reject','2016-11-23 20:47:36'),(154550,'68:72:51:42:E6:6E','0x8186b261c1029535937351b75fc6ee09d5','Access-Reject','2016-11-23 20:47:36'),(154551,'00:15:6D:D8:31:2C','0xe188c56b147de4dbbd6d5e632f7cc77843','Access-Reject','2016-11-23 20:47:36'),(154552,'68:72:51:42:E8:2D','0x39f1e06cb5c0853a24ba4ac72a052f08e7','Access-Reject','2016-11-23 20:47:36'),(154553,'68:7F:74:1B:94:AF','0x6a08cef7ea098c74f4ea231492548fe5b7','Access-Reject','2016-11-23 20:47:37'),(154554,'24:A4:3C:7E:C7:FD','0xe81591c81ad8e72bd3877ab28ec192c1bc','Access-Reject','2016-11-23 20:47:37'),(154555,'00:27:22:A4:1E:8F','0xeb9268a5f4f5aae2c8d940304a54b8ddfa','Access-Reject','2016-11-23 20:47:37'),(154556,'00:27:22:AE:6D:D7','0xf68ee5f69186d449dd03e2b0efb591a398','Access-Reject','2016-11-23 20:47:37'),(154557,'00:40:77:BB:55:10','0xc01a88a49241cbee606605a28893faac5b','Access-Reject','2016-11-23 20:47:38'),(154558,'24:A4:3C:48:15:0D','0x7eab748ec63cb962c88b63d3e76d5d9943','Access-Reject','2016-11-23 20:47:38'),(154559,'00:15:6D:72:8C:AE','0x017d6c4c78c77514ad71a3b7df742dfce3','Access-Reject','2016-11-23 20:47:39'),(154560,'14:89:FD:D6:B5:67','0x678afec6e3c6ac908a73ed1f2f3a0bf20a','Access-Reject','2016-11-23 20:48:23'),(154561,'A0:E4:53:64:CB:4A','0xbda8abe139331cf0cc08b7b14ed9377f1f','Access-Reject','2016-11-23 20:48:34'),(924105,'dodoos','','Access-Reject','2019-11-08 17:43:44'),(154563,'B0:EC:71:75:C9:30','0xcef71c563d5d2e49129ddb0665110cc9e9','Access-Reject','2016-11-23 20:49:06'),(154564,'68:94:23:8A:EE:E1','0x6a834dc9a38a00e74d3e4ce330e844af52','Access-Reject','2016-11-23 20:49:31'),(154565,'1C:3E:84:A4:68:9D','0xa24f04045dc37ec7c3c7ad68e7f020d8b1','Access-Reject','2016-11-23 20:49:37'),(154566,'80:72:0D:39:1E:18','0xacabbe6653142afa14de4291ef48a6075a','Access-Reject','2016-11-23 20:49:50'),(154567,'00:08:22:B0:67:BF','0x2f76c4053519d68428c53ea5ca45d6f550','Access-Reject','2016-11-23 20:49:53'),(154568,'00:08:22:26:2B:59','0xa47f3258ba665238368db75d6d9bc87db5','Access-Reject','2016-11-23 20:50:14'),(348556,'tpsbiz','','Access-Reject','2018-12-14 07:57:25'),(154570,'00:1B:9E:07:A0:E2','0x1a491a2fa945c9c129007fad9cae2291f7','Access-Reject','2016-11-23 20:51:06'),(351619,'tpsbiz','','Access-Reject','2018-12-15 10:44:59'),(154572,'74:E5:0B:DD:E3:02','0x06d4eb033161107eae9d1a31234b80232b','Access-Reject','2016-11-23 20:51:23'),(154573,'00:1B:B1:F5:E6:E2','0x2c2502f65706374df55b583c6d4d6c5497','Access-Reject','2016-11-23 20:51:24'),(154574,'80:19:67:A0:FB:33','0x994a901379665f65969738b7053c9c8796','Access-Reject','2016-11-23 20:51:50'),(154575,'9C:2A:70:5E:79:19','0xcdc4db6e50c2285cf506f305b8f9406a0e','Access-Reject','2016-11-23 20:52:03'),(154576,'AC:B5:7D:48:48:6E','0x8dd381ba68d89779b0dde8f98ff2de5589','Access-Reject','2016-11-23 20:52:23'),(154577,'24:A4:3C:48:15:0D','0x4eb6039fa30e02dcedc136933432a648d8','Access-Reject','2016-11-23 20:52:39'),(349381,'tpsbiz','','Access-Reject','2018-12-14 15:30:47'),(154579,'80:19:67:6B:6E:A7','0x1b41a2e38878e59168c84d2697d02ea3a8','Access-Reject','2016-11-23 20:53:08'),(154580,'00:24:2B:21:38:65','0x9c5331e0b7b95efe772318a177061e1c2a','Access-Reject','2016-11-23 20:53:57'),(154581,'00:24:2B:21:38:65','0x2ef384e03180259dad3de31054512d0961','Access-Reject','2016-11-23 20:54:00'),(154582,'00:15:6D:D8:31:2C','0x15cb13dcd0330adfeda2bddde0cf84e538','Access-Reject','2016-11-23 20:54:14'),(154583,'60:AF:6D:63:A0:5F','0xfb43e591cc994a68e9d11e1189fae9c95d','Access-Reject','2016-11-23 20:54:44'),(154584,'30:0D:43:80:78:0C','0xa2dc5c9cc04ce32eac77f593c6ce6c5b22','Access-Reject','2016-11-23 20:54:58'),(154585,'D8:30:62:71:D3:8F','0xd213283cf0eb552b3f23e06fe47f8833b6','Access-Reject','2016-11-23 20:55:27'),(154586,'00:92:C3:83:FB:DE','0x3432a1b79233ee577f4810b1937092a476','Access-Reject','2016-11-23 20:55:32'),(347671,'tpsbiz','','Access-Reject','2018-12-13 23:52:08'),(154588,'80:19:67:43:3D:E3','0x21608d908e7ddcbc83781a9a75a8b8364f','Access-Reject','2016-11-23 20:55:42'),(154589,'6C:FA:A7:40:18:F6','0x238d34151e8ce1dfb0e537d489345b6eae','Access-Reject','2016-11-23 20:56:39'),(154590,'3C:83:75:45:6E:F8','0xb34d6bbc5db47a83276103ba9ef6250df4','Access-Reject','2016-11-23 20:56:58'),(154591,'40:B0:FA:EA:BA:43','0xfc43f45b86bf5020cd91f55b3c0e853158','Access-Reject','2016-11-23 20:57:04'),(154592,'B0:E0:3C:72:F6:3E','0x3f12bc6d92364cb0d3a7c82b8eea3148ea','Access-Reject','2016-11-23 20:57:08'),(154593,'BC:B3:08:CF:17:4C','0xc1f91008ae9612b535680edcaf392ea1d4','Access-Reject','2016-11-23 20:57:13'),(154594,'D0:92:9E:56:B1:F8','0x25bf9cbe7511985284f0335fdb791c1b61','Access-Reject','2016-11-23 20:57:33'),(350354,'tpsbiz','','Access-Reject','2018-12-14 23:45:43'),(154596,'00:1B:9E:07:A0:E2','0x38b57ab89b6d0cbcd8839ac3feafc07ed4','Access-Reject','2016-11-23 20:57:47'),(154597,'E8:50:8B:8D:20:BC','0xc6d385f3fb43703eb9f4fbe5338505f79e','Access-Reject','2016-11-23 20:57:48'),(351514,'tpsbiz','','Access-Reject','2018-12-15 09:49:46'),(154599,'20:02:12:BC:1D:FA','0xe4e2cd6036816b15b1b79139464cbcf74c','Access-Reject','2016-11-23 20:59:20'),(154600,'3C:18:9F:06:F1:4A','0x9f2b75f628e9cf6bf406298cab278a3431','Access-Reject','2016-11-23 20:59:43'),(154601,'94:39:E5:85:DD:B5','0xa05867c2307cca3279a421e645fc009c14','Access-Reject','2016-11-23 21:00:42'),(154602,'00:08:22:62:AA:C3','0x42d77d329594f20982694f27dd827c30f2','Access-Reject','2016-11-23 21:01:06'),(154603,'24:E3:14:C1:7D:88','0x1e4c18a89779ce452aed193ed19a8d378d','Access-Reject','2016-11-23 21:01:40'),(154604,'0C:60:76:6A:81:8A','0xe985e3b524076174e8e88de66c85de50b6','Access-Reject','2016-11-23 21:01:51'),(154605,'58:F1:02:3F:49:13','0x50b3934edf41105676c277109707dc0f91','Access-Reject','2016-11-23 21:03:01'),(154606,'00:23:08:DB:36:0A','0x9da90c6d6745e7cbd3b5a37ed21fd7b2df','Access-Reject','2016-11-23 21:03:17'),(154607,'60:FE:1E:67:81:C7','0x4cb4a7638650ea99a6033761e3bc2178ef','Access-Reject','2016-11-23 21:03:35'),(154608,'80:19:67:B4:DD:F5','0xa19a9805b29e08cd66bec3df15d72021d5','Access-Reject','2016-11-23 21:03:49'),(154609,'00:15:6D:D8:31:2C','0x192b9d749754974dfc65695d4b487342d9','Access-Reject','2016-11-23 21:04:15'),(154610,'E4:F8:EF:D4:98:2A','0x0c3f61694695e071f4c52eab4c6b8c3409','Access-Reject','2016-11-23 21:04:19'),(154611,'44:74:6C:09:96:A9','0x4c23f088b7d45a910eae528f9fdfc1eee0','Access-Reject','2016-11-23 21:04:43'),(154612,'78:FF:CA:CB:85:EA','0xa3b8687b2b3505a2cd4631444ad205689c','Access-Reject','2016-11-23 21:04:45'),(154613,'18:4F:32:28:24:71','0xb230d9b893799c99ba4ece02fa4bcdeaf5','Access-Reject','2016-11-23 21:05:14'),(154614,'E0:B9:A5:24:72:4B','0xb950af762fa2b4d538f3062a23d15c3c50','Access-Reject','2016-11-23 21:05:18'),(154615,'80:19:67:25:B8:55','0x963a9453c2d358ee84fe6faaf930b6f371','Access-Reject','2016-11-23 21:05:19'),(154616,'80:19:67:C5:96:54','0x6b27b34d4d2b5f0e1e98fd669910f898b9','Access-Reject','2016-11-23 21:05:34'),(154617,'80:19:67:43:3D:E3','0x1497a91b42c05742251a424a6382139ec7','Access-Reject','2016-11-23 21:05:38'),(154618,'34:23:BA:6A:2C:9C','0x888100e3b3c52b89674fe5e9277ab8b17d','Access-Reject','2016-11-23 21:05:46'),(154619,'88:A7:3C:06:30:28','0x4d1380ad5977c7f33db4c43809df89bf05','Access-Reject','2016-11-23 21:05:50'),(924104,'dodoos','','Access-Reject','2019-11-08 17:43:32'),(154621,'74:E2:8C:C3:9B:48','0x1f821aa420b42baf4ed028ea75ffa08472','Access-Reject','2016-11-23 21:07:02'),(154622,'A4:44:D1:26:96:86','0x1a9e8c7ee504efc2dd908f220a64300829','Access-Reject','2016-11-23 21:07:19'),(154623,'A8:26:D9:35:06:B4','0x557a2f4bf0ef2c7ddb2d6867cb29e5fb76','Access-Reject','2016-11-23 21:07:33'),(154624,'1C:3E:84:A4:68:9D','0xfa99814676cd0cd5e073c57ba299f0f15c','Access-Reject','2016-11-23 21:07:52'),(924103,'dodoos','','Access-Reject','2019-11-08 17:43:21'),(154626,'3C:83:75:26:22:32','0x2270d9bf8fb932e30b80c3035cbaabe8ae','Access-Reject','2016-11-23 21:08:24'),(154627,'68:94:23:8A:EE:E1','0x36236d464756319a3cb6b305e26a086f97','Access-Reject','2016-11-23 21:09:09'),(154628,'A4:44:D1:4F:CF:D6','0x39ca057bd0061345e7e81931c7a227f35d','Access-Reject','2016-11-23 21:09:27'),(154629,'A4:44:D1:5C:6F:8E','0x9a2af42e5bbff74b660a4ac54fd1894a31','Access-Reject','2016-11-23 21:09:39'),(154630,'E0:B6:F5:28:95:8E','0x8b6af064e2f6945600ce38e4ab88dff841','Access-Reject','2016-11-23 21:09:49'),(351525,'tpsbiz','','Access-Reject','2018-12-15 09:55:31'),(154632,'80:19:67:18:2D:A7','0xe9566608daeb2c510d1a75c493b42a8f03','Access-Reject','2016-11-23 21:10:06'),(154633,'54:35:30:CE:B1:F6','0xe6bd46293c8ea12ebdd6fdcc57e211cb59','Access-Reject','2016-11-23 21:10:10'),(154634,'88:A7:3C:06:30:28','0x6746f7e32d7e1611688e581b3fe9673e7f','Access-Reject','2016-11-23 21:10:20'),(924102,'dodoos','','Access-Reject','2019-11-08 17:43:10'),(154636,'80:19:67:A5:AC:85','0x24d9fb8387e9b4ea87489e773e7615074e','Access-Reject','2016-11-23 21:11:05'),(154637,'6C:3B:6B:02:5C:95','0x3bc6cd436da8d6dd1412956fee1db39e96','Access-Reject','2016-11-23 21:11:28'),(154638,'00:08:22:62:AA:C3','0x14348a34329919072f69d6c77a62edfcad','Access-Reject','2016-11-23 21:11:33'),(154639,'00:12:B2:2D:81:D0','0x80cfd6ea6bdde17271dc2e56262dbf3f90','Access-Reject','2016-11-23 21:11:41'),(154640,'00:45:9B:E3:64:CC','0xf4844086bea1e53dc2bb0869b0c4e1672b','Access-Reject','2016-11-23 21:11:49'),(154641,'B0:DF:3A:76:36:5F','0x9ac47ac7095323b440346404ad1ec41afa','Access-Reject','2016-11-23 21:13:14'),(154642,'24:E3:14:C1:7D:88','0xf4df72bf701a2caed10460ab2df4930c2d','Access-Reject','2016-11-23 21:13:15'),(924101,'dodoos','','Access-Reject','2019-11-08 17:42:58'),(154644,'78:FF:CA:57:B0:72','0x115094e7599a32b768af33b54a12f28fcc','Access-Reject','2016-11-23 21:13:21'),(154645,'80:19:67:B4:DD:F5','0xedf4c84d1a9b721cdbfe0099bb75cb67c3','Access-Reject','2016-11-23 21:14:03'),(154646,'00:15:6D:D8:31:2C','0x2e23d40488c14ca8124a89294b8daa5040','Access-Reject','2016-11-23 21:14:15'),(929735,'dodoos','','Access-Reject','2019-11-09 13:08:38'),(154648,'3C:83:75:45:6E:F8','0x19bea4360d6d5ba683ea8d8966d8cdab06','Access-Reject','2016-11-23 21:14:45'),(350393,'tpsbiz','','Access-Reject','2018-12-15 00:06:11'),(154650,'00:1D:E0:A4:0F:79','0x0b27dc6146e07bd7a9bd7bccde766675ae','Access-Reject','2016-11-23 21:15:13'),(154651,'80:19:67:99:19:AD','0xf26d03962ec564906fa3a88177c0efc66e','Access-Reject','2016-11-23 21:15:37'),(154652,'E0:DB:10:D9:D6:3D','0x6bd39bad021510a0c16c6a6d2200c8762b','Access-Reject','2016-11-23 21:15:56'),(154653,'54:E4:BD:A7:1F:74','0x17df0be05cf6267227daa2cd73c003c51d','Access-Reject','2016-11-23 21:17:03'),(154654,'10:1C:0C:3B:EB:D8','0xe35fcb8013c1c2544d6cf089ef232fb83d','Access-Reject','2016-11-23 21:17:04'),(154655,'60:AF:6D:5E:B2:25','0x93df386bfc1e73d235e193e511685f1764','Access-Reject','2016-11-23 21:17:28'),(154656,'50:72:0D:39:CB:19','0x2690d12025c7474c72e2f60cde5d045b1a','Access-Reject','2016-11-23 21:17:50'),(154657,'90:48:9A:A5:E7:61','0xab23601efeb234a2118c67adb1d05811a8','Access-Reject','2016-11-23 21:17:55'),(154658,'88:A7:3C:06:30:28','0x277de5da02351b186bdfa0137a99a5d3c5','Access-Reject','2016-11-23 21:17:59'),(154659,'D0:5B:A8:10:C2:13','0x8d2a4d10f947225a3292df1ad7062db100','Access-Reject','2016-11-23 21:18:08'),(154660,'BC:B3:08:D7:43:BB','0x5776656210eacfc8e9fc85df7d0f61bcc2','Access-Reject','2016-11-23 21:18:11'),(154661,'80:19:67:F7:D4:13','0x839a11b8db2d2eddb070372a16f25442b2','Access-Reject','2016-11-23 21:18:37'),(154662,'80:19:67:96:35:90','0xa13e1c978d9f56d23a95e5186344ee3807','Access-Reject','2016-11-23 21:19:32'),(154663,'3C:25:D7:7C:4B:94','0x609d47e0d967970c58d3c7e1b7bcd85074','Access-Reject','2016-11-23 21:19:38'),(154664,'00:08:22:62:AA:C3','0xe0cb58dcb59ef97497f3b127f342bac9de','Access-Reject','2016-11-23 21:19:57'),(154665,'9C:D3:5B:9E:9E:BE','0xf6671defe7e9fb38dd079813f7ff6daeab','Access-Reject','2016-11-23 21:20:06'),(350362,'tpsbiz','','Access-Reject','2018-12-14 23:49:54'),(154667,'14:32:D1:76:3F:BF','0x4c3a91db6a0efe4fa68922f1f4d2d3312a','Access-Reject','2016-11-23 21:20:43'),(154668,'24:A4:3C:32:2D:3E','0xa5c505d17addc287882c343eb367e30bf7','Access-Reject','2016-11-23 21:21:04'),(154669,'68:72:51:00:72:BF','0x14c7370e9b87b53c6cdf2eb825416a2d5c','Access-Reject','2016-11-23 21:21:04'),(154670,'00:15:6D:D8:31:2C','0x13afd4f20ef57971561432b1c7b1ad7bf1','Access-Reject','2016-11-23 21:21:04'),(154671,'68:72:51:42:E6:6E','0x97730e69c7a1e84288626d88a7b35f757b','Access-Reject','2016-11-23 21:21:04'),(154672,'24:A4:3C:32:2C:FB','0x43f992edf98f9565b7b68ff1a0fa209f4b','Access-Reject','2016-11-23 21:21:05'),(154673,'24:A4:3C:7E:C7:FD','0xe50dc268ec5f5b5a064d54c6877acceb29','Access-Reject','2016-11-23 21:21:05'),(154674,'00:27:22:E8:0A:1C','0x8eddf92423f64ee4f362645615bd838969','Access-Reject','2016-11-23 21:21:05'),(154675,'68:7F:74:1B:94:AF','0x76ae1d18e90ff8265791562d8ab492178c','Access-Reject','2016-11-23 21:21:05'),(154676,'98:FC:11:56:30:31','0x9ba41781f05d6b7822a083e993dfb3b6bc','Access-Reject','2016-11-23 21:21:07'),(154677,'68:7F:74:B2:0E:51','0x9e77389ad8a47d0001025e68d761a2504a','Access-Reject','2016-11-23 21:21:07'),(154678,'68:7F:74:26:E7:E2','0x7f23762341e0b7202e8d4f8fd7bd5d389f','Access-Reject','2016-11-23 21:21:07'),(154679,'10:30:47:B2:52:22','0x7376f6de5889ff88b24e823ca8cc73df01','Access-Reject','2016-11-23 21:21:07'),(309604,'1mfAtA','0x34353ca850decdb27a4f22525b2d8251df','Access-Reject','2018-07-05 10:33:42'),(154681,'AC:D1:B8:00:2D:BC','0x7a97fcdc4d89a0e8b38561ff0d3eab5637','Access-Reject','2016-11-23 21:21:22'),(154682,'68:72:51:42:E8:2D','0x060ee1e8d51c57b91a623b61d54e3b4251','Access-Reject','2016-11-23 21:22:09'),(154683,'80:C5:E6:8D:FE:F0','0x51aac7c5162f970ede38b286b20ca13c3e','Access-Reject','2016-11-23 21:22:40'),(154684,'00:27:22:A4:1E:8F','0xb52bd4cb1607adb9f3e43cf9becaba69c3','Access-Reject','2016-11-23 21:22:45'),(154685,'60:FE:1E:25:74:77','0x2c235ad31c7d2bddeae4bad136a1192cda','Access-Reject','2016-11-23 21:22:46'),(154686,'B0:79:94:50:8C:05','0x883bf192a699155a4d24f04ffb84368993','Access-Reject','2016-11-23 21:22:49'),(154687,'D8:30:62:71:D3:8F','0x4a534b7bbf9088fe290a3fbd5c1a51049a','Access-Reject','2016-11-23 21:23:03'),(154688,'22:DF:6C:BA:9C:20','0x8deaa8d9783149e217b629035d0c9a6baf','Access-Reject','2016-11-23 21:23:06'),(154689,'80:19:67:50:74:E9','0x57ab43b299a8050c7171d7c9626851d231','Access-Reject','2016-11-23 21:23:22'),(154690,'30:AA:BD:7F:6A:EA','0x60872cda4d3570dded0ed20b92296c5885','Access-Reject','2016-11-23 21:23:27'),(154691,'60:FE:1E:67:81:C7','0x31cc055ef171883d8c052a713c0df0aea5','Access-Reject','2016-11-23 21:23:34'),(154692,'40:A6:D9:16:B4:67','0x3d9d513dc3d28b4f52b7ee8f1d80df7699','Access-Reject','2016-11-23 21:23:41'),(154693,'40:A6:D9:16:B4:67','0x33fb63a1688cbe4f783490120233f6bb97','Access-Reject','2016-11-23 21:23:43'),(154694,'80:19:67:30:5C:97','0x1c87c9e8e3c355078c503287029a42b37f','Access-Reject','2016-11-23 21:24:05'),(154695,'00:15:6D:D8:31:2C','0x41610ad5a8a34d44e261def90d82b8e96e','Access-Reject','2016-11-23 21:24:14'),(154696,'CC:AF:78:84:55:60','0x3d7f2ef33cca50cc9ff0e7ee6578745f67','Access-Reject','2016-11-23 21:24:35'),(154697,'BC:B3:08:D7:43:BB','0x9e5e73c25aed4ac846ae930c5dc185fc48','Access-Reject','2016-11-23 21:26:04'),(154698,'0C:60:76:6A:81:8A','0xcf3fd6d0a9eed6dbc4c7a8a1a843d39522','Access-Reject','2016-11-23 21:26:05'),(350432,'tpsbiz','','Access-Reject','2018-12-15 00:26:43'),(154700,'78:FF:CA:57:A1:21','0x664d7c666606a840d55c68638d97ad1d65','Access-Reject','2016-11-23 21:26:24'),(154701,'6C:FA:A7:40:18:F6','0x574daeff239a06a150eb7febf9db23a8fd','Access-Reject','2016-11-23 21:26:30'),(154702,'80:19:67:EA:FE:7C','0x8b1b84a8ac07e5fb313474f2fb3aaef42c','Access-Reject','2016-11-23 21:26:31'),(154703,'78:E4:00:A1:FB:B1','0x474e0a157d928083b6f8e0f33f39c9ed59','Access-Reject','2016-11-23 21:27:21'),(154704,'00:71:CC:30:2B:65','0x438ef98ade011b0763d7d12c305f85e2fb','Access-Reject','2016-11-23 21:28:02'),(154705,'88:A7:3C:0F:3C:48','0x26c02bb13b0249bc10aa50137199688964','Access-Reject','2016-11-23 21:28:19'),(154706,'54:E4:BD:A7:1F:74','0x8d9c8aecb175ec07d5a0130f050726fb11','Access-Reject','2016-11-23 21:28:24'),(154707,'94:EB:CD:03:D4:D5','0xc3443539af67ab396222f22463f59d2ebb','Access-Reject','2016-11-23 21:28:47'),(154708,'50:72:0D:39:CB:19','0xae769a51361868d36d4ec83c3ea1cc1964','Access-Reject','2016-11-23 21:29:14'),(154709,'24:E3:14:C1:7D:88','0x818276d243778f6be988ba5e6139731ef0','Access-Reject','2016-11-23 21:29:49'),(154710,'A4:44:D1:5B:9A:38','0x95160b42fa3779f666ca157151e2226fe2','Access-Reject','2016-11-23 21:29:56'),(349302,'tpsbiz','','Access-Reject','2018-12-14 14:52:35'),(154712,'54:27:58:9F:65:C0','0x5764d67791817fa6768cc7f506b987d21f','Access-Reject','2016-11-23 21:30:24'),(154713,'00:1B:9E:07:A0:E2','0x4999a9499d3004de44599237548e9b3715','Access-Reject','2016-11-23 21:31:16'),(154714,'30:F7:72:29:D0:07','0x742e82258e266caa3cdc75f8ab1cbd8720','Access-Reject','2016-11-23 21:32:19'),(154715,'68:A3:C4:98:6F:C2','0x767aa40febec798359efebdc16ccd1e3a2','Access-Reject','2016-11-23 21:33:37'),(154716,'A4:44:D1:4C:15:E0','0x0a94fe423fe36627b4c732f822025f3dba','Access-Reject','2016-11-23 21:33:45'),(154717,'90:48:9A:A5:E7:61','0xa2a229ac47353edc5c9c8cb046eee0e70e','Access-Reject','2016-11-23 21:33:53'),(154718,'00:08:22:62:AA:C3','0xf1b4bc61421a28069008995aa57b1b9c46','Access-Reject','2016-11-23 21:34:00'),(154719,'00:15:6D:D8:31:2C','0x65fb2e9cb4e50c781dc90d50649bcc9116','Access-Reject','2016-11-23 21:34:14'),(350425,'tpsbiz','','Access-Reject','2018-12-15 00:23:03'),(310962,'gadukpoh','0xea7f554f99b6b1dfd916a4aac8672f53cb','Access-Reject','2018-08-27 21:31:26'),(154722,'14:9A:10:F5:A1:E2','0xc511b87f00a22711f9073d12e82389265b','Access-Reject','2016-11-23 21:34:29'),(154723,'24:A4:3C:32:2D:3E','0xfc5bbfe8b2feca8ae55fd8ebe345744643','Access-Reject','2016-11-23 21:35:10'),(154724,'68:72:51:00:72:BF','0xad44b78ae5f3db76a737383487693006d7','Access-Reject','2016-11-23 21:35:10'),(154725,'68:72:51:42:E6:6E','0x5776c51b33588688341912b8df1d53673e','Access-Reject','2016-11-23 21:35:10'),(154726,'24:A4:3C:32:2C:FB','0xcf045b3984265e868add4124af104c8f00','Access-Reject','2016-11-23 21:35:10'),(154727,'00:27:22:E8:0A:1C','0x155a98fe229fea7939a4a8226ea7b4d008','Access-Reject','2016-11-23 21:35:10'),(154728,'68:7F:74:1B:94:AF','0xa770b0e1337228f8bf0cc7b39137034411','Access-Reject','2016-11-23 21:35:10'),(154729,'24:A4:3C:7E:C7:FD','0x23eaaf996bf1054c0f4525bba5aa53a50d','Access-Reject','2016-11-23 21:35:10'),(154730,'00:27:22:AE:6D:D7','0x6016effed128738f4bd8f8e80ab2646303','Access-Reject','2016-11-23 21:35:11'),(154731,'00:27:22:A4:1E:8F','0x08c7bf7e3a5c8bc5ea733a7e74507795c6','Access-Reject','2016-11-23 21:35:11'),(154732,'24:A4:3C:48:15:0D','0xe11690196dfd4c0ea609fe754ebabba514','Access-Reject','2016-11-23 21:35:11'),(154733,'00:40:77:BB:55:10','0x36164c31a32c4b578dddea1b9f2c25b46e','Access-Reject','2016-11-23 21:35:11'),(154734,'68:7F:74:26:E7:E2','0xd2a9a1ef4e7c68b265fbba807160b74667','Access-Reject','2016-11-23 21:35:11'),(154735,'68:7F:74:26:E1:8E','0x04807315d2478591433be6057988516cd1','Access-Reject','2016-11-23 21:35:11'),(154736,'68:7F:74:B2:0E:51','0x840a98660a40f16d724f60de59e787e606','Access-Reject','2016-11-23 21:35:11'),(154737,'98:FC:11:56:30:31','0xc4fb5e45d2a2d9275ef2a96e322fff9dc1','Access-Reject','2016-11-23 21:35:11'),(154738,'00:15:6D:D8:31:2C','0x89d0e5d8890f96c800dca1966fec39f7d8','Access-Reject','2016-11-23 21:35:12'),(154739,'68:72:51:42:E8:2D','0x56018a8a7686e9ad0daf197a078be3af7c','Access-Reject','2016-11-23 21:35:12'),(154740,'B0:EC:71:75:C9:30','0x0ab292285dbb3c37cdeb513b84e1602b8e','Access-Reject','2016-11-23 21:35:51'),(154741,'00:27:22:AE:6D:D7','0xfcecf3f03c4445175a0cf4661ed0d1d9d5','Access-Reject','2016-11-23 21:35:53'),(154742,'BC:B3:08:D7:43:BB','0x95ece71670ca88aeac8d75b341cfff329f','Access-Reject','2016-11-23 21:36:05'),(154743,'00:08:22:98:31:23','0x3c294d129900fe52b94ea1b05c6020e929','Access-Reject','2016-11-23 21:36:25'),(154744,'00:E0:4C:20:1D:93','0xe481b4ff8de35934db77e85b097236ff01','Access-Reject','2016-11-23 21:36:32'),(154745,'80:19:67:A5:AC:85','0x7415be5240f21cc6d9ea31354d4e6b3b53','Access-Reject','2016-11-23 21:36:56'),(154746,'64:5A:04:72:18:3B','0x11de0f0134daddda5c7741440b17b7c7e8','Access-Reject','2016-11-23 21:37:13'),(154747,'64:5A:04:72:18:3B','0x070253b712d269cc22003a3cb7744593c2','Access-Reject','2016-11-23 21:37:19'),(154748,'E0:B6:F5:24:AA:AA','0x24d32f8f47f11829d3ee0da9e19de5be5e','Access-Reject','2016-11-23 21:37:29'),(154749,'60:6D:C7:DE:DD:D7','0x738a302733f0da64b68dd3b6a0f14f7883','Access-Reject','2016-11-23 21:38:09'),(154750,'34:C8:03:1A:DA:50','0x089af3ecacbc91ae8e948fe0db6a41be84','Access-Reject','2016-11-23 21:38:11'),(154751,'00:45:9B:E3:64:CC','0x4ee15308cecc77a54a241953c2c2bf6175','Access-Reject','2016-11-23 21:39:09'),(154752,'78:FF:CA:21:71:2B','0x26f597137584fbbc3a4f8604fb9dd1b252','Access-Reject','2016-11-23 21:39:45'),(154753,'90:A4:DE:28:C8:D8','0x8c97daf486f1140f6a5b029fa5d7ca8a01','Access-Reject','2016-11-23 21:40:00'),(154754,'A4:44:D1:5B:9A:38','0x4a06700df439a29bd8b05bd74d87ab6b16','Access-Reject','2016-11-23 21:40:03'),(154755,'00:44:B5:71:D4:65','0x64205cd1e98ade5087f96694684af98e72','Access-Reject','2016-11-23 21:40:17'),(154756,'80:19:67:31:EF:27','0x7f1d6792c94f6a71b84d7b8d6cc0c806e6','Access-Reject','2016-11-23 21:40:18'),(154757,'00:44:B5:71:D4:65','0xbe732108c9ed07edf732bc469fec536fa7','Access-Reject','2016-11-23 21:40:20'),(154758,'74:29:AF:04:CD:A3','0xaa69b80e87e5cb342d7dac5658e0fb1206','Access-Reject','2016-11-23 21:40:42'),(154759,'A8:9F:BA:71:56:B5','0x1edd46d13b6aeb94816c5903bcb522fb4c','Access-Reject','2016-11-23 21:40:49'),(154760,'3C:83:75:4D:40:E6','0xe65ef4b875ef99f0cb2c5b317e16d8be72','Access-Reject','2016-11-23 21:40:53'),(154761,'1C:3E:84:00:2E:1F','0x8f5f7f21541bcc2c91726bd7bd3c356e7b','Access-Reject','2016-11-23 21:40:55'),(924100,'dodoos','','Access-Reject','2019-11-08 17:42:47'),(154763,'00:1B:9E:07:A0:E2','0x66843a7e032455175c3c15f4edd3a8f382','Access-Reject','2016-11-23 21:41:18'),(154764,'78:FF:CA:4C:7F:D8','0xfeb72f05bc21a541520222381f9d8084ed','Access-Reject','2016-11-23 21:41:26'),(154765,'80:01:84:58:A6:7F','0xedfa454b07749c8b36ec24a88250d288a5','Access-Reject','2016-11-23 21:41:31'),(154766,'6C:FA:A7:40:18:F6','0x6fbfc7c65770bcac7219cdf27039ce670d','Access-Reject','2016-11-23 21:42:07'),(154767,'80:72:0D:39:1E:18','0x3d7094fa1d69f1e1e7d2457fa70751cb02','Access-Reject','2016-11-23 21:42:31'),(154768,'4C:0F:6E:65:6A:47','0x1c0bd81f9c3ff203cb47ba8ae2ad78fe47','Access-Reject','2016-11-23 21:43:00'),(154769,'78:FF:CA:6A:66:AC','0x4f4c7dfc728dedc584085732f7b11cfb40','Access-Reject','2016-11-23 21:43:02'),(154770,'80:19:67:A2:69:2C','0x8b60b78004c39980f2adddc39ee14fd1d4','Access-Reject','2016-11-23 21:43:13'),(154771,'94:D8:59:CE:6F:AD','0x52830e9a814d3e15caf36b66b094f30adf','Access-Reject','2016-11-23 21:43:17'),(154772,'00:08:22:26:2B:59','0xec1b64214e3a0020b0c6d8d84a332415e8','Access-Reject','2016-11-23 21:44:07'),(154773,'B0:DF:3A:76:36:5F','0xbc6afc15a1cbab4b694559b45085d30a5b','Access-Reject','2016-11-23 21:44:10'),(154774,'00:15:6D:D8:31:2C','0xe2b5523dbb34e53d6098b10e5ce8fd5263','Access-Reject','2016-11-23 21:44:14'),(349419,'tpsbiz','','Access-Reject','2018-12-14 15:50:31'),(154776,'80:19:67:CB:6A:0C','0x652940bfc9f386c242f2ad92e56a354cf9','Access-Reject','2016-11-23 21:45:15'),(349418,'tpsbiz','','Access-Reject','2018-12-14 15:49:54'),(345301,'tpsbiz','','Access-Reject','2018-12-13 03:08:22'),(154779,'BC:B3:08:D7:43:BB','0x3d7073d7931ce83d3ad3df55f2715ab7b2','Access-Reject','2016-11-23 21:46:05'),(154780,'E0:B6:F5:2E:97:C2','0x8d0b4dd949faf0430d7cd7d856ed32ff81','Access-Reject','2016-11-23 21:46:07'),(154781,'24:E3:14:C1:7D:88','0x6a441eda3e24c88f09c7ab8b0e66c3d5ab','Access-Reject','2016-11-23 21:46:14'),(154782,'E4:F8:EF:D4:98:2A','0x6a696761edc04af2295b87a610f1a1c976','Access-Reject','2016-11-23 21:46:19'),(154783,'98:E7:F5:2E:A3:E9','0xc1ca68d8ed9b649b05ffc26c4004a896fa','Access-Reject','2016-11-23 21:46:20'),(154784,'00:27:15:08:3B:92','0x5491caa797618b3774b0ad718d23723f69','Access-Reject','2016-11-23 21:46:50'),(154785,'84:7A:88:77:68:C3','0x9786e609a62bc74c2a32527a7e79e26448','Access-Reject','2016-11-23 21:47:02'),(154786,'70:77:81:08:90:3B','0x6345a9180712c95fdded5dc2e975f57394','Access-Reject','2016-11-23 21:47:45'),(349412,'tpsbiz','','Access-Reject','2018-12-14 15:46:37'),(154788,'80:19:67:2E:57:C1','0xe6ef0e18bbc25b068026bfd6c16d20d100','Access-Reject','2016-11-23 21:48:21'),(154789,'28:40:88:FA:24:AC','0x95ed8acc6046290110316b47e05f17219e','Access-Reject','2016-11-23 21:48:42'),(154790,'80:72:0D:39:1E:18','0x0ab20017013ecac3ca960ec42128386385','Access-Reject','2016-11-23 21:48:46'),(154791,'00:00:11:11:13:B9','0x5ff47372a41844e5afc17380dd4ad2aa5f','Access-Reject','2016-11-23 21:49:08'),(349246,'tpsbiz','','Access-Reject','2018-12-14 14:22:42'),(349243,'tpsbiz','','Access-Reject','2018-12-14 14:21:08'),(349244,'tpsbiz','','Access-Reject','2018-12-14 14:21:40'),(349245,'tpsbiz','','Access-Reject','2018-12-14 14:22:11'),(154795,'80:19:67:32:57:B3','0x4951da0a5640b3841c45ea2b74d7a3efc2','Access-Reject','2016-11-23 21:50:38'),(154796,'6C:88:14:E2:28:40','0x3764398dd9c2e60f46a8d7a21361aa2985','Access-Reject','2016-11-23 21:50:41'),(154797,'78:FF:CA:CC:04:A2','0x69754e2e0bb1d2a3471d6295c1bb474b8b','Access-Reject','2016-11-23 21:51:05'),(154798,'D0:7E:35:E5:44:C6','0xc89c19422b1587dcd51dc296ebae458917','Access-Reject','2016-11-23 21:51:40'),(154799,'80:72:0D:39:1E:18','0xc8a510156dbfe0ce8a9eade6f0b3a0e92a','Access-Reject','2016-11-23 21:52:29'),(154800,'D8:30:62:71:D3:8F','0x1ced838423e04325d99dbdbbd6ea24fc7a','Access-Reject','2016-11-23 21:52:52'),(154801,'34:4D:F7:75:FB:75','0xe1ad4b1dc948d1b66b54c9b3d56e85fb06','Access-Reject','2016-11-23 21:53:24'),(154802,'60:FE:1E:67:81:C7','0x470f07d0d4c618441b51153d2536da7aee','Access-Reject','2016-11-23 21:53:26'),(154803,'38:B1:DB:EA:69:2D','0xc6675aa66d8260789b9ba1a9dd293836ba','Access-Reject','2016-11-23 21:53:36'),(154804,'54:27:1E:4E:11:61','0xc32790a8d3d09c44e271409783487c853f','Access-Reject','2016-11-23 21:53:39'),(154805,'60:6D:C7:DE:DD:D7','0xba3a4f19f3022aec785441f554730c9080','Access-Reject','2016-11-23 21:53:45'),(154806,'34:4D:F7:75:FB:75','0x5ba34bedd4dddaeaefd7ee91a439c3435a','Access-Reject','2016-11-23 21:53:46'),(154807,'84:7A:88:77:68:C3','0x18d494a37052a32cc2450e3694c1049be1','Access-Reject','2016-11-23 21:53:47'),(154808,'00:08:22:62:AA:C3','0x5d2d47213eb0fb79e7b58893339c3f34f4','Access-Reject','2016-11-23 21:53:48'),(154809,'34:4D:F7:75:FB:75','0x7f9d27eb412ffbd2880b6fffae0fc1d476','Access-Reject','2016-11-23 21:53:52'),(154810,'00:1B:B1:F5:E6:E2','0xf736f2985a8b9e71dfe577a474388294fd','Access-Reject','2016-11-23 21:53:53'),(154811,'00:15:6D:D8:31:2C','0x4eb0531336c6c0bf86e5ffd7c07b96eab1','Access-Reject','2016-11-23 21:54:14'),(154812,'9C:2A:70:5E:79:19','0xd6acb28693cc2f2653992740c54fd7d902','Access-Reject','2016-11-23 21:54:42'),(154813,'24:E3:14:C1:7D:88','0xae5c06b7fe919c6b0112eafd03da0ea103','Access-Reject','2016-11-23 21:54:58'),(154814,'0C:E7:25:DA:89:14','0x403285673184fd91860c59243c9359879f','Access-Reject','2016-11-23 21:55:04'),(349411,'tpsbiz','','Access-Reject','2018-12-14 15:46:05'),(154816,'84:A4:66:FC:7A:02','0xddb21acab4f2bc3a9bc08109c4af65574e','Access-Reject','2016-11-23 21:55:43'),(154817,'84:A4:66:FC:7A:02','0xed77a67920ae0bcbc98afbca5f104463dd','Access-Reject','2016-11-23 21:55:53'),(154818,'64:89:9A:1C:F6:56','0xfbd9d76219cefa98989b42ba05dee27887','Access-Reject','2016-11-23 21:55:58'),(154819,'DC:F1:10:80:D5:88','0xa02703129d3e262f692f16b88a4b4c4d68','Access-Reject','2016-11-23 21:56:19'),(154820,'08:EC:A9:7C:AB:A8','0xb2f656f67a52fd5103f3c92e78c3f157c7','Access-Reject','2016-11-23 21:56:52'),(154821,'68:A3:C4:98:6F:C2','0xa5073b3407e6ffcc26695590102878ef74','Access-Reject','2016-11-23 21:56:56'),(154822,'4C:0F:6E:65:6A:47','0x44c80b30d26d0a22ae2b1425eaf0688ef0','Access-Reject','2016-11-23 21:56:58'),(154823,'90:2E:1C:10:C7:0F','0xae9326b92e49b9e452f9fbf2e553430f12','Access-Reject','2016-11-23 21:57:44'),(154824,'80:C5:E6:8D:FE:F0','0x1d24ef205656e7ea1060dc5951ac236214','Access-Reject','2016-11-23 21:57:53'),(349298,'tpsbiz','','Access-Reject','2018-12-14 14:50:30'),(154826,'F0:25:B7:63:E9:CD','0x5f03950483ae1371c872a1a361b00aab14','Access-Reject','2016-11-23 21:58:41'),(154827,'AC:B5:7D:48:48:6E','0x4ec50cbf09ace6449f03324c4b20c1567c','Access-Reject','2016-11-23 21:58:42'),(154828,'BC:B3:08:CF:17:4C','0x820eb739e71eb2dee6cc6bcea647784bba','Access-Reject','2016-11-23 21:58:52'),(154829,'00:27:22:AE:6D:D7','0x576efb4a20d5252fe5d6da200b7b4b60f5','Access-Reject','2016-11-23 21:59:13'),(154830,'98:FC:11:56:30:31','0x2e52bd9e4f5ba07ca47882d5a1b925aef7','Access-Reject','2016-11-23 21:59:13'),(154831,'00:40:77:BB:55:10','0x95b58bbd7170f384049c76cac3290ecc17','Access-Reject','2016-11-23 21:59:13'),(351093,'tpsbiz','','Access-Reject','2018-12-15 06:15:18'),(310961,'gadukpoh','0x0d2d8c9cccd8a09e485704f133a233fc4e','Access-Accept','2018-08-27 21:30:08'),(154834,'18:AF:61:60:CB:FE','0x3038995bf9b0c5a87663a22f387e650b7d','Access-Reject','2016-11-23 21:59:57'),(154835,'B4:6D:83:80:1C:54','0x8908892e03864ab6bf6ba80c23e0fecf2f','Access-Reject','2016-11-23 22:00:22'),(154836,'24:A4:3C:32:2D:3E','0x0def964c4e6ac03e3f33617f3aafed0605','Access-Reject','2016-11-23 22:00:40'),(154837,'68:72:51:00:72:BF','0xfb0a569acd8e76f478116991bbfe4de63c','Access-Reject','2016-11-23 22:00:40'),(154838,'68:72:51:42:E6:6E','0xcf3520f0b837f66d62a4a189386573dddd','Access-Reject','2016-11-23 22:00:40'),(154839,'00:15:6D:D8:31:2C','0x4397293762cbff4cabb201b64ba64c8da5','Access-Reject','2016-11-23 22:00:40'),(154840,'24:A4:3C:32:2C:FB','0xbedf654671f76db41295e81371b4563b2e','Access-Reject','2016-11-23 22:00:41'),(154841,'00:27:22:E8:0A:1C','0x8d30448ec8ae9ee5290b2269685cdbf982','Access-Reject','2016-11-23 22:00:41'),(154842,'24:A4:3C:7E:C7:FD','0xfd715ab3bd638c773429b36584630a0bc8','Access-Reject','2016-11-23 22:00:41'),(154843,'68:7F:74:1B:94:AF','0xf6aae0abc18397cd76343cc4da05ff6536','Access-Reject','2016-11-23 22:00:41'),(154844,'68:72:51:42:E8:2D','0x8a3477fdec27cb4ab76736801b11b6b2c0','Access-Reject','2016-11-23 22:00:44'),(154845,'B8:86:87:D3:1B:A7','0x3160199b0a78a7687c11993edf23249867','Access-Reject','2016-11-23 22:00:54'),(154846,'6C:FA:A7:40:18:F6','0x97f643d930d7d2a708729de804efd74438','Access-Reject','2016-11-23 22:01:02'),(154847,'78:FF:CA:13:FF:EE','0xc55373f727a4acb78db13980792dbc35bc','Access-Reject','2016-11-23 22:02:15'),(347146,'tpsbiz','','Access-Reject','2018-12-13 19:24:29'),(347145,'tpsbiz','','Access-Reject','2018-12-13 19:23:58'),(924099,'dodoos','','Access-Reject','2019-11-08 17:42:35'),(154851,'80:19:67:EA:FE:7C','0xf77a6f43c4bebd49e87af25c7fc297a52f','Access-Reject','2016-11-23 22:02:55'),(154852,'14:2D:27:9E:C4:45','0x3c5dadd24063cffcc1191d0653787d85ac','Access-Reject','2016-11-23 22:02:59'),(154853,'00:27:22:A4:1E:8F','0x5df860e0e527b39471e5b65676cd84cc40','Access-Reject','2016-11-23 22:03:24'),(154854,'00:15:6D:72:8C:AE','0xa23bdca994d0bf613df927faf28ea5a9e6','Access-Reject','2016-11-23 22:03:27'),(154855,'C4:8E:8F:C0:A8:8B','0x47b98886a23d041467849a3c06387dce91','Access-Reject','2016-11-23 22:03:29'),(154856,'00:15:6D:D8:31:2C','0x863964d89a81ae75421df776f0a9b9a6e6','Access-Reject','2016-11-23 22:04:14'),(154857,'14:1A:A3:98:3F:38','0xa8370bfda96c04077d33d9caaa733cc551','Access-Reject','2016-11-23 22:04:39'),(154858,'08:86:20:72:00:81','0xff06d2fd5e404ce43862814c3c71b5e7db','Access-Reject','2016-11-23 22:05:10'),(154859,'00:08:22:62:AA:C3','0xc7900d28ea3c5a4345cf7154e4f7cbff10','Access-Reject','2016-11-23 22:05:12'),(154860,'00:E0:4C:20:1D:93','0xea7d380bc43e912337417b4249923efd94','Access-Reject','2016-11-23 22:05:35'),(308090,'gadukpoh','0x558561ee7e8ba0aa1b448cf931c75e2b3f','Access-Accept','2018-05-14 22:25:57'),(154862,'64:5A:04:72:18:3B','0x13243ce4c0158ca51f20a60374721295cd','Access-Reject','2016-11-23 22:05:47'),(154863,'44:78:3E:4F:A0:9C','0x6dcf730819532c336817ab68f4c1222498','Access-Reject','2016-11-23 22:06:00'),(154864,'BC:B3:08:D7:43:BB','0xe57d927b92957cf82a0b4c12965301e7e9','Access-Reject','2016-11-23 22:06:06'),(349185,'tpsbiz','','Access-Reject','2018-12-14 13:49:54'),(347615,'tpsbiz','','Access-Reject','2018-12-13 23:22:49'),(154867,'0C:60:76:6A:81:8A','0xffb8a38a13e1426300b55792834e18bd3c','Access-Reject','2016-11-23 22:09:06'),(154868,'F4:09:D8:6C:CF:E2','0x5a7eaaf4319337e439900393419815f537','Access-Reject','2016-11-23 22:09:11'),(154869,'00:24:2C:32:6C:B7','0xaacf4b185f8a1ea8598561b4263981b7c5','Access-Reject','2016-11-23 22:09:26'),(154870,'B4:6D:83:80:1C:54','0x14b9430d7872e6ecec0dd49dfee3c8673c','Access-Reject','2016-11-23 22:10:12'),(154871,'84:7A:88:48:30:BF','0x357229b6ef1739fca7899e7afecf0b8cc1','Access-Reject','2016-11-23 22:10:47'),(154872,'00:DB:DF:C2:7C:25','0x2d96b3d7a12d549b428099d79e2dc0e67b','Access-Reject','2016-11-23 22:10:53'),(154873,'A4:44:D1:26:78:C0','0x97e38079af43c36a37603a0256b2a50a43','Access-Reject','2016-11-23 22:11:08'),(154874,'78:FF:CA:CC:04:A2','0x4cd4d6557642ae67d237df76b7edf75755','Access-Reject','2016-11-23 22:11:49'),(154875,'80:72:0D:39:1E:18','0xd163b3c4f6759d1c80a2f91fd28fe6d484','Access-Reject','2016-11-23 22:12:08'),(154876,'C8:AA:21:36:E4:14','0xe8a284fd2213410e3769b5ae3bc4dd06a5','Access-Reject','2016-11-23 22:12:30'),(154877,'4C:0F:6E:65:6A:47','0x0d9d95eaceef332dc058e6b379524d3b07','Access-Reject','2016-11-23 22:12:40'),(154878,'30:D6:C9:E6:80:04','0x1a99db5f655263d1aa7bb1201a6adf393f','Access-Reject','2016-11-23 22:13:01'),(154879,'14:2D:27:2C:B0:A5','0xf6fb193de93be8d2aa8cb8cd6dbfb251fd','Access-Reject','2016-11-23 22:13:51'),(154880,'00:E0:4C:20:1D:93','0xb2b0b6afb17849e7d0b9e9462f5378ec7c','Access-Reject','2016-11-23 22:13:56'),(154881,'00:15:6D:D8:31:2C','0x0a63423dd0deeb8a910e7e1da2827669b9','Access-Reject','2016-11-23 22:14:14'),(154882,'E0:B6:F5:2E:85:C2','0x47e761bbffede7999bb9f15cf3677f4609','Access-Reject','2016-11-23 22:14:45'),(154883,'80:19:67:60:5D:E9','0x09e065c7d72dc9bcb1ed50a8436ef2170e','Access-Reject','2016-11-23 22:14:56'),(154884,'BC:B3:08:D7:43:BB','0x56fe5c5b46ec6fb47990bd5f569933f3e2','Access-Reject','2016-11-23 22:16:06'),(154885,'E0:B6:F5:2E:85:C2','0xe8070ed9871e89acab586b158b244331de','Access-Reject','2016-11-23 22:16:26'),(154886,'00:08:22:62:AA:C3','0xbaf3cb6a155b6ac41f46da93f3fb11fcdf','Access-Reject','2016-11-23 22:16:44'),(154887,'B8:76:3F:95:DB:C7','0xb4844c4a8cfdab68d269104aff617386de','Access-Reject','2016-11-23 22:17:13'),(154888,'48:E2:44:63:7E:A1','0x03fc32d2b2716a60f2c91f22b6fd8d2a50','Access-Reject','2016-11-23 22:17:13'),(154889,'C4:62:EA:92:5D:AC','0x5b0e3a490843b6f3645936882326773f1f','Access-Reject','2016-11-23 22:17:13'),(154890,'54:35:30:CE:96:FE','0x0bb8d02f8c387f9e416b2de7725e2568df','Access-Reject','2016-11-23 22:17:13'),(154891,'D0:53:49:80:15:0B','0x31a4fecfef8d360c3291e29214ae60940c','Access-Reject','2016-11-23 22:17:14'),(154892,'C4:8E:8F:C0:A8:8B','0x12cfc5033f829828cabef9320e5686d117','Access-Reject','2016-11-23 22:17:14'),(154893,'90:2E:1C:10:C7:0F','0x08e70c8679453372ed3715ff8229ab6333','Access-Reject','2016-11-23 22:17:14'),(154894,'78:FF:CA:57:A1:21','0x5578129634be01f416bbda0c0a1e62d95c','Access-Reject','2016-11-23 22:17:14'),(154895,'54:88:0E:3F:00:46','0x7399ef6aaa7301efc3ab1229be6876705d','Access-Reject','2016-11-23 22:17:16'),(154896,'40:CB:A8:26:64:1F','0x2bddd7a79eea67c7d7bc5257cdf1d4eb64','Access-Reject','2016-11-23 22:17:40'),(154897,'64:5A:04:72:18:3B','0xe346bde9876f7d303c298b4f94510c9241','Access-Reject','2016-11-23 22:17:46'),(154898,'80:19:67:99:19:AD','0xf21407bd5df94ab41e949b905cbea2838f','Access-Reject','2016-11-23 22:17:51'),(154899,'00:1B:B1:F5:E6:E2','0xeb0594cf2d7a950fce114ab9d90b212869','Access-Reject','2016-11-23 22:18:11'),(154900,'24:A4:3C:32:2D:3E','0x9ce2326fdaefda49a3004cd428cc523f48','Access-Reject','2016-11-23 22:18:16'),(154901,'68:72:51:00:72:BF','0x6bd66977c8834569ad01c671e0943c9f10','Access-Reject','2016-11-23 22:18:16'),(154902,'68:72:51:42:E6:6E','0xa413455465c6e93a9418241a28f74342c2','Access-Reject','2016-11-23 22:18:16'),(154903,'68:72:51:42:E8:2D','0xc7436f296e8b89a2231a2f90b175058c7b','Access-Reject','2016-11-23 22:18:17'),(154904,'24:A4:3C:32:2C:FB','0x8e0db2534fda093d5b9d42feee84eda20f','Access-Reject','2016-11-23 22:18:18'),(154905,'68:7F:74:1B:94:AF','0x8427d17fa3bdd8c5d214ff39a6a067292d','Access-Reject','2016-11-23 22:18:18'),(154906,'00:27:22:E8:0A:1C','0x1b95a961002e078d2a829cb449b7f87867','Access-Reject','2016-11-23 22:18:18'),(154907,'24:A4:3C:7E:C7:FD','0xea524e5ddd51526df87091c6415825e38a','Access-Reject','2016-11-23 22:18:18'),(154908,'0C:60:76:6A:81:8A','0x869d1e21b99f3f8e702cbe99ea6b660c20','Access-Reject','2016-11-23 22:18:25'),(154909,'38:B1:DB:EA:69:2D','0xa09771e422875d600687f8bb0fdb8947a3','Access-Reject','2016-11-23 22:18:47'),(154910,'60:AF:6D:5E:B2:25','0xc9f837ab36414ed83b9c4657300c13290f','Access-Reject','2016-11-23 22:19:15'),(154911,'90:48:9A:A5:E7:61','0x5306551988e9fbbc8b75014850e7d68261','Access-Reject','2016-11-23 22:19:23'),(154912,'80:72:0D:39:1E:18','0x84501204b1ec076e878c09ab69ffe195b8','Access-Reject','2016-11-23 22:19:43'),(154913,'68:94:23:8A:EE:E1','0x4b4554c49ea400ed91df45d6c910c3a2c3','Access-Reject','2016-11-23 22:19:54'),(154914,'C8:DD:C9:68:A1:A6','0xf5ce31138ae13c1c97826655ab1cc6e22b','Access-Reject','2016-11-23 22:21:03'),(154915,'3C:25:D7:7C:4B:94','0x7ee80ae02bd085f58dcec0215c20b8b5f6','Access-Reject','2016-11-23 22:21:08'),(154916,'80:19:67:EA:FE:7C','0xfe885511530093e10321bfc580c32246e3','Access-Reject','2016-11-23 22:21:21'),(154917,'14:32:D1:3D:64:29','0x384aa1a98edd3b9db042f50ec03556f162','Access-Reject','2016-11-23 22:21:39'),(154918,'00:27:15:41:22:48','0x1356a0cf1b08f4b9a7a91dc6d5954d25ab','Access-Reject','2016-11-23 22:21:47'),(154919,'D8:30:62:71:D3:8F','0xdb0713ecb820ae3dee56ab5a5e0ace9f97','Access-Reject','2016-11-23 22:21:59'),(154920,'F0:27:65:F9:7B:D3','0xcfb6997a01eba4cae8891d720c0be69c4c','Access-Reject','2016-11-23 22:22:06'),(154921,'60:FE:1E:67:81:C7','0xbca522b3e05997cab1b407e4cebc0ff908','Access-Reject','2016-11-23 22:22:26'),(154922,'78:FF:CA:CB:72:12','0x39d8517b154584b06846751d907406c2dd','Access-Reject','2016-11-23 22:22:36'),(154923,'B4:6D:83:80:1C:54','0x16e5fbf446167b21a90e6e25351b9a2612','Access-Reject','2016-11-23 22:22:37'),(154924,'00:08:22:86:D8:05','0x062f6a654cdb93c64a7dcd947f3e369e01','Access-Reject','2016-11-23 22:24:08'),(154925,'00:15:6D:D8:31:2C','0xcc5cf4c86c5e68b51a1ceb45cc15b80c42','Access-Reject','2016-11-23 22:24:14'),(154926,'00:24:D6:37:D3:58','0xe5163bbcc3bc8296b2243443625894828a','Access-Reject','2016-11-23 22:24:52'),(154927,'00:DB:DF:C2:7C:25','0x2275e9cc1190af82d879ccc48f796936ef','Access-Reject','2016-11-23 22:25:43'),(154928,'78:FF:CA:D6:60:35','0xd84363c860ff62c2e5207f033ef2981df0','Access-Reject','2016-11-23 22:26:08'),(154929,'F0:CB:A1:16:BC:FE','0xb1ebd54c6374859cd458acefe197041d2b','Access-Reject','2016-11-23 22:26:12'),(154930,'A0:B4:A5:FF:01:87','0x06eb2af1344b2b71a34a4fc883bcf33bf2','Access-Reject','2016-11-23 22:26:20'),(154931,'00:08:22:86:D8:05','0x87b0056bcb0fa74fbbe25ee7ae1fe0c9bd','Access-Reject','2016-11-23 22:26:52'),(154932,'80:72:0D:39:1E:18','0xefab426c7648a26a215ee7303d293ed3b4','Access-Reject','2016-11-23 22:27:46'),(154933,'00:08:22:86:D8:05','0xd762326e94a1598017f4c94c16974306bb','Access-Reject','2016-11-23 22:27:50'),(154934,'80:19:67:EA:FE:7C','0x45b490453d96aef8f38467c5f772b00585','Access-Reject','2016-11-23 22:28:01'),(154935,'48:E2:44:63:7E:A1','0x693cffa24ecf4cfd647e927df0b53186c8','Access-Reject','2016-11-23 22:28:01'),(154936,'90:2E:1C:10:C7:0F','0x4749f6dae344bcd2ab890abca0fd815c83','Access-Reject','2016-11-23 22:28:01'),(154937,'60:AF:6D:5E:B2:25','0x52ce04562ee9ab05ad6ce4bafc105c5249','Access-Reject','2016-11-23 22:28:01'),(154938,'54:35:30:CE:96:FE','0x1b97609f47a66eb2425e746d8df689cd3c','Access-Reject','2016-11-23 22:28:01'),(154939,'C4:8E:8F:C0:A8:8B','0x31e63704aa95c0bba4cb930c7f301ff2e6','Access-Reject','2016-11-23 22:28:01'),(154940,'D0:53:49:80:15:0B','0xbb994b94e804c0e1867843238f3f8ac300','Access-Reject','2016-11-23 22:28:02'),(154941,'54:88:0E:3F:00:46','0x4257914978d673739056a224e343c88707','Access-Reject','2016-11-23 22:28:02'),(154942,'78:FF:CA:57:A1:21','0xf276b3a4823e7bb93cdac291a039963f13','Access-Reject','2016-11-23 22:28:02'),(154943,'B8:76:3F:95:DB:C7','0x6ff6d0c1c18da8de9aded423a53575298f','Access-Reject','2016-11-23 22:28:06'),(154944,'90:48:9A:A5:E7:61','0x50e690a5198f28d7b5738e907eaaafdb74','Access-Reject','2016-11-23 22:28:07'),(154945,'C4:62:EA:92:5D:AC','0x2843bad3f773b7d1c20a0bdb7da1027838','Access-Reject','2016-11-23 22:28:22'),(154946,'88:C9:D0:C3:4E:46','0x82d600756f17bdbc7a68c9c34fa73b4f07','Access-Reject','2016-11-23 22:28:35'),(154947,'78:FF:CA:5C:1D:7F','0x581520f0cf26def344e1d6737bd7a99364','Access-Reject','2016-11-23 22:29:25'),(924097,'dodoos','','Access-Reject','2019-11-08 17:42:13'),(924098,'dodoos','','Access-Reject','2019-11-08 17:42:24'),(924096,'dodoos','','Access-Reject','2019-11-08 17:42:01'),(924095,'dodoos','','Access-Reject','2019-11-08 17:41:50'),(154951,'80:19:67:32:56:30','0xd29831ea04cd7062b1eba162d1b7813627','Access-Reject','2016-11-23 22:30:05'),(154952,'64:89:9A:1C:F6:56','0xdb233893b190fb7556ba49a7713b53f9dd','Access-Reject','2016-11-23 22:30:39'),(154953,'00:08:22:86:D8:05','0xc02f2f43201c1112ee7fc16670b52c0cda','Access-Reject','2016-11-23 22:30:40'),(349291,'tpsbiz','','Access-Reject','2018-12-14 14:46:50'),(154955,'A4:44:D1:26:78:C0','0x845ea636790dc13e067c18821aa3809b62','Access-Reject','2016-11-23 22:30:46'),(154956,'80:19:67:3B:01:5D','0x1a556694af27e89173083dad2af440766a','Access-Reject','2016-11-23 22:30:46'),(154957,'40:CB:A8:26:64:1F','0x92b0227d44001bc31aef57fbfb1c833aa6','Access-Reject','2016-11-23 22:30:59'),(154958,'64:89:9A:1C:F6:56','0x515ce49553ec47580cc3ca7e19aee78f36','Access-Reject','2016-11-23 22:30:59'),(154959,'38:B1:DB:EA:69:2D','0xd3e62c06d26c2f997d7cb3376bfa97ff1d','Access-Reject','2016-11-23 22:31:10'),(154960,'00:1B:9E:07:A0:E2','0x3640bbe59bc2aaab872cd60fea3c7164d1','Access-Reject','2016-11-23 22:31:30'),(154961,'24:E3:14:C1:7D:88','0x92b0518ee420eabb10e466eb0e28f333e1','Access-Reject','2016-11-23 22:31:38'),(154962,'80:19:67:F2:55:5F','0x9eed7de1af61e8b346f37489ad7615fc95','Access-Reject','2016-11-23 22:31:38'),(154963,'80:19:67:B4:DD:F5','0xf6bdc5a5c57055027a74687a9ccb657d2a','Access-Reject','2016-11-23 22:31:54'),(154964,'00:92:C3:83:FB:DE','0xbc62674165d50bae742887dd0c07672e16','Access-Reject','2016-11-23 22:32:26'),(154965,'80:19:67:A6:C3:2E','0xa01984786097d61e3dcb5a74a1dc56cb8a','Access-Reject','2016-11-23 22:32:28'),(154966,'80:19:67:D7:76:B5','0x35f325756a8ff0acdb48d72359dc612578','Access-Reject','2016-11-23 22:32:30'),(154967,'00:00:11:11:13:B9','0x63012805c373052f9e1e73ab4c9fe11540','Access-Reject','2016-11-23 22:32:55'),(154968,'0C:84:DC:A7:AD:4B','0x3795322ba310f90bee86ccdb02e5908b80','Access-Reject','2016-11-23 22:33:03'),(154969,'00:1D:E0:46:53:BB','0x16674d3310b406806599f8fe86170a337f','Access-Reject','2016-11-23 22:33:36'),(154970,'80:19:67:99:19:AD','0x37b3f8070f6060bfc677ef7256e8bd396a','Access-Reject','2016-11-23 22:33:44'),(349348,'tpsbiz','','Access-Reject','2018-12-14 15:13:14'),(154972,'00:15:6D:D8:31:2C','0x35f8254601a3f8cd774cbac161bb6bc248','Access-Reject','2016-11-23 22:34:15'),(154973,'00:08:22:86:D8:05','0x8141717e76f63a83ca9b8cb3222daefb7f','Access-Reject','2016-11-23 22:34:51'),(154974,'9C:28:40:1B:76:DB','0x2cc051c96a4d1cc1d0e8f81f8acac64683','Access-Reject','2016-11-23 22:34:52'),(154975,'78:FF:CA:CB:72:12','0x2d8b3e3ddcd6f3b3ad875b8974db3df895','Access-Reject','2016-11-23 22:34:59'),(348958,'tpsbiz','','Access-Reject','2018-12-14 11:32:04'),(154977,'F0:27:65:F9:7B:D3','0x689cd155184f74a482dffed12cf2824e8f','Access-Reject','2016-11-23 22:36:26'),(154978,'78:59:5E:B1:DF:94','0xd1554206543f4aee9abf71debbd52e92ee','Access-Reject','2016-11-23 22:36:37'),(154979,'00:45:9B:E3:64:CC','0xae45f236ea2c7e087113fc5ee3c34e2f34','Access-Reject','2016-11-23 22:38:42'),(154980,'00:08:22:86:D8:05','0xbcf652b4b5fd168f27d2b05b41ce35ba4b','Access-Reject','2016-11-23 22:38:51'),(154981,'14:9A:10:F5:A1:E2','0x94647e155a475ad702e3b16230539e288f','Access-Reject','2016-11-23 22:38:55'),(154982,'78:FF:CA:86:E1:69','0x84f2eeb2edde472a56bc67eec8d8351578','Access-Reject','2016-11-23 22:39:10'),(154983,'E8:99:C4:A9:BC:56','0x6a9b7863d7a076e4018388f3aec4a9958c','Access-Reject','2016-11-23 22:40:39'),(154984,'2C:33:7A:5D:F7:1B','0x7355d8d268774a589f22f1c327f48b0035','Access-Reject','2016-11-23 22:41:06'),(154985,'68:A3:C4:98:6F:C2','0xfeb14f628847d44571546667be9e6542c1','Access-Reject','2016-11-23 22:41:13'),(154986,'C0:11:73:31:39:CB','0x522cdae023f10351f0238c1f3ea0cebe6c','Access-Reject','2016-11-23 22:41:18'),(154987,'00:1B:9E:07:A0:E2','0x7d28ee36f3951c00e17b1c5d27dd0f3289','Access-Reject','2016-11-23 22:41:33'),(154988,'14:74:11:21:3C:BA','0x7797ee6aad63cb015a66e6b6938ae010a6','Access-Reject','2016-11-23 22:41:43'),(154989,'48:E2:44:63:7E:A1','0x8ead23f6737b96fc8325637456780fa6c3','Access-Reject','2016-11-23 22:42:12'),(154990,'D0:53:49:80:15:0B','0x9822dbeeeb76a279d47da6027cf1967b25','Access-Reject','2016-11-23 22:42:13'),(154991,'54:35:30:CE:96:FE','0x6be80fb09e01a20681c2d99675084346b8','Access-Reject','2016-11-23 22:42:13'),(154992,'78:FF:CA:57:A1:21','0xfe4e9dc70918f173cd9ea8338526bd39be','Access-Reject','2016-11-23 22:42:13'),(154993,'54:88:0E:3F:00:46','0xe0272660f215094364d0c5b2a03afdcb64','Access-Reject','2016-11-23 22:42:14'),(154994,'24:E3:14:C1:7D:88','0x13e2f53e9290fdd2b749aa69ff3b20fe09','Access-Reject','2016-11-23 22:42:17'),(154995,'B8:76:3F:95:DB:C7','0x9c5063090df6454c28be4660cd832cc563','Access-Reject','2016-11-23 22:42:40'),(154996,'90:48:9A:A5:E7:61','0x0956c88e1abf369c9d6b8ac7375306baff','Access-Reject','2016-11-23 22:42:58'),(154997,'60:AF:6D:5E:B2:25','0xff8570a9b8d7b3271bd9f7d1196c3bcffa','Access-Reject','2016-11-23 22:43:03'),(154998,'C4:62:EA:92:5D:AC','0xb09e103d0366883e3011433b9629f00a30','Access-Reject','2016-11-23 22:43:22'),(154999,'B4:6D:83:80:1D:8A','0x980eb8bf7cf6840a653997a7fbba2d0cd8','Access-Reject','2016-11-23 22:43:55'),(924094,'dodoos','','Access-Reject','2019-11-08 17:41:38'),(155001,'C4:8E:8F:C0:A8:8B','0x5abcd708ba45f6a975c98c4b9f06043595','Access-Reject','2016-11-23 22:43:57'),(155002,'00:15:6D:D8:31:2C','0xf99c1046d9be9e4f0bc67faaa1e27ac40f','Access-Reject','2016-11-23 22:44:14'),(155003,'00:08:22:C2:BB:18','0xc6bed455767b6232c605e7bfd64bf468aa','Access-Reject','2016-11-23 22:44:15'),(155004,'80:19:67:A6:C3:2E','0x478394770a8c034fa3b98d790c8ae9f5fc','Access-Reject','2016-11-23 22:44:16'),(155005,'00:24:2C:32:6C:B7','0xa40c17dc0e89f889f1b529e20b32fbbe11','Access-Reject','2016-11-23 22:44:32'),(155006,'B0:DF:3A:76:36:5F','0xe2737a81d341a9ef0e8932f0850e452fde','Access-Reject','2016-11-23 22:44:37'),(155007,'60:FE:1E:67:81:C7','0xd6ba1e1060ebac29751c03d37c1924ca05','Access-Reject','2016-11-23 22:45:10'),(155008,'80:19:67:99:19:AD','0x16a4cf0ef03fa94e2d8eb37f871e6129f9','Access-Reject','2016-11-23 22:45:18'),(155009,'24:E3:14:C1:7D:88','0x487512c5a1de301ee8b7919e7775a1626c','Access-Reject','2016-11-23 22:45:40'),(155010,'00:0C:E7:12:93:C3','0xe2388f453e84b5e121d946cdc87e16f766','Access-Reject','2016-11-23 22:45:57'),(924093,'dodoos','','Access-Reject','2019-11-08 17:41:26'),(155012,'3C:43:8E:EE:0B:15','0x55ee3f0d238bf24008e7d5846c71758565','Access-Reject','2016-11-23 22:47:24'),(155013,'00:08:22:24:3F:06','0xb573f18a341a7ad0698ac577a77b8226eb','Access-Reject','2016-11-23 22:47:27'),(155014,'E0:CA:94:F1:23:B6','0xb38311873447c75a997c3d519fbdd03fee','Access-Reject','2016-11-23 22:47:45'),(155015,'00:08:22:2C:D4:E2','0x374ebba5442b47d246973c6315f720da3c','Access-Reject','2016-11-23 22:47:55'),(155016,'3C:83:75:4D:40:E6','0x06865cb274fa51be516aa2fd6610d86356','Access-Reject','2016-11-23 22:49:08'),(155017,'78:FF:CA:D6:60:35','0xf28f31cb3c1dc9b74f755cb038323e2e38','Access-Reject','2016-11-23 22:49:12'),(155018,'D0:7E:35:E5:44:C6','0x4591da96ee1260549e83f2d804dcc3f41c','Access-Reject','2016-11-23 22:50:02'),(155019,'3C:43:8E:EE:0B:15','0xa0bf17ccc4de23f5a88188124b40e4f855','Access-Reject','2016-11-23 22:50:30'),(310960,'pempamsie','','Access-Accept','2018-08-27 20:33:42'),(155021,'E8:99:C4:01:0B:BD','0x7f07b5c62cd23c71d10bc73f7981c45722','Access-Reject','2016-11-23 22:51:17'),(155022,'00:1B:9E:07:A0:E2','0xf016a51ef5a08555891559ded0d47b9915','Access-Reject','2016-11-23 22:51:33'),(155023,'D8:30:62:71:D3:8F','0xf113cd2f7feb93828d4089a4eb67f0bad3','Access-Reject','2016-11-23 22:51:48'),(155024,'64:5A:04:72:18:3B','0x1049a463f20f2e845cc6e8198f6b6752f1','Access-Reject','2016-11-23 22:52:01'),(155025,'BC:B3:08:BC:34:2E','0x734810c7311bb2de92ef14963642d82584','Access-Reject','2016-11-23 22:52:30'),(155026,'00:08:28:96:56:FF','0x007ab6792e91e7183e300fe945f5de89b9','Access-Reject','2016-11-23 22:53:40'),(155027,'C0:11:73:31:39:CB','0xddfeb2a0f8e6c7e7fbf03dfad517116698','Access-Reject','2016-11-23 22:54:12'),(155028,'00:15:6D:D8:31:2C','0x88a6e32eba5b1abe462ed3fffc5da6de8b','Access-Reject','2016-11-23 22:54:14'),(155029,'90:2E:1C:10:C7:0F','0x4b5ac741ec27ccb89944147acd407b48a2','Access-Reject','2016-11-23 22:55:12'),(155030,'38:B1:DB:EA:69:2D','0xda0bcb01ca5b2a0c53649881bf5b322d5c','Access-Reject','2016-11-23 22:55:43'),(155031,'C8:AA:21:36:E4:14','0x11c06d5bbc0a5cea6ca416ded3e9e2a34b','Access-Reject','2016-11-23 22:56:01'),(155032,'10:08:B1:0C:17:BC','0x80f12e65169a2577058ed4665104244927','Access-Reject','2016-11-23 22:56:23'),(155033,'A4:44:D1:71:DD:1C','0xfa37207bea80c976fd39997e3f324b18ac','Access-Reject','2016-11-23 22:57:13'),(155034,'24:E3:14:C1:7D:88','0x243c948373700f753d7bbc29c25f971320','Access-Reject','2016-11-23 22:57:19'),(155035,'80:19:67:ED:A2:4A','0x1411ce95145dd8f34a0b6f372477560263','Access-Reject','2016-11-23 22:57:29'),(155036,'14:9A:10:EB:04:A6','0x287060d095721e83241189030b3c4f2488','Access-Reject','2016-11-23 22:57:51'),(155037,'40:B8:9A:4B:6D:AC','0x9fc25557fac4795dec3d9141f52839f06f','Access-Reject','2016-11-23 22:58:10'),(155038,'78:FF:CA:D6:60:35','0x86a44823fef0d415dcd6412ec43f868833','Access-Reject','2016-11-23 22:58:13'),(155039,'80:72:0D:39:1E:18','0x8e8d9e3f113fba991fc52a6fa8d1955dd4','Access-Reject','2016-11-23 22:59:25'),(155040,'00:26:B6:01:41:D4','0xfb5f9eb94af80d2c9827e87ba781cde29c','Access-Reject','2016-11-23 22:59:29'),(155041,'BC:B3:08:CD:C4:79','0x73966921bf8f1327fa15dabaa280be6121','Access-Reject','2016-11-23 22:59:45'),(924092,'dodoos','','Access-Reject','2019-11-08 17:41:14'),(155043,'60:FE:1E:67:81:C7','0x6cfade681e1aabdcfd0137e85214492fdc','Access-Reject','2016-11-23 23:00:35'),(155044,'90:48:9A:A5:E7:61','0x1471b6c255373882e4144812a1bb5b2d40','Access-Reject','2016-11-23 23:00:39'),(155045,'80:19:67:B4:DD:F5','0x748f157849d95041f5bc26d7a25c12a932','Access-Reject','2016-11-23 23:00:44'),(155046,'80:72:0D:39:1E:18','0x1ed2076c8231f3385fb1a12a5dee563f72','Access-Reject','2016-11-23 23:01:21'),(349435,'tpsbiz','','Access-Reject','2018-12-14 15:59:44'),(155048,'68:A3:C4:98:6F:C2','0xe19f5fdd417c62ce39f75581cf9e1e53b8','Access-Reject','2016-11-23 23:04:05'),(155049,'00:15:6D:D8:31:2C','0xd8a0280de4b355a8fb7ff55306db1f3b92','Access-Reject','2016-11-23 23:04:14'),(155050,'00:08:22:62:AA:C3','0xdd53148daa02c5b4373abfae9cb2d94a74','Access-Reject','2016-11-23 23:04:17'),(155051,'16:4B:72:2C:4E:85','0x4155a7edb5723299b2a054b6659580b2d7','Access-Reject','2016-11-23 23:04:49'),(155052,'00:08:22:62:AA:C3','0x7f17ff59ac9c4a441df0ef95ca028a1367','Access-Reject','2016-11-23 23:05:08'),(155053,'10:68:3F:82:8A:48','0xdc8a832e6cf47997cedd889d9b73c1f4fe','Access-Reject','2016-11-23 23:05:09'),(155054,'78:FF:CA:D6:60:35','0x2e37f96ca709b6e9e871b1a63168091863','Access-Reject','2016-11-23 23:05:46'),(155055,'F0:25:B7:A8:B9:78','0xe57dba0ac50f67a44a4637d59160bcfa48','Access-Reject','2016-11-23 23:05:48'),(155056,'B0:47:BF:13:41:0E','0x9be0684651493b6b6ebb117ac2cf54d987','Access-Reject','2016-11-23 23:06:20'),(155057,'00:E0:4C:20:1D:93','0x6fc83091489dbeb55dd2601cef8bbc2901','Access-Reject','2016-11-23 23:06:27'),(901858,'mfantsipim','','Access-Accept','2019-09-18 05:50:02'),(901859,'mfantsipim','','Access-Accept','2019-09-18 06:10:02'),(901860,'affiliation','','Access-Accept','2019-09-18 06:10:02'),(924091,'dodoos','','Access-Reject','2019-11-08 17:41:02'),(924090,'dodoos','','Access-Reject','2019-11-08 17:40:50'),(155062,'74:E2:F5:32:51:74','0xa6ba5d581a360c8004b4de79d50e0c11de','Access-Reject','2016-11-23 23:08:19'),(155063,'78:FF:CA:7B:C6:18','0x4905b505af6dfcc33d314a830bd4001496','Access-Reject','2016-11-23 23:08:38'),(155064,'20:10:7A:4B:04:14','0xd6550b278548a25d658e472ec0ffc0869c','Access-Reject','2016-11-23 23:08:42'),(155065,'34:4D:F7:75:FB:75','0xf3c33825ace35aa19e2f85bcc5b4de61b5','Access-Reject','2016-11-23 23:09:33'),(155066,'C8:DD:C9:68:A1:A6','0x6bcf5ead3e3362e0da5afd0aa0ad66b528','Access-Reject','2016-11-23 23:09:47'),(350405,'tpsbiz','','Access-Reject','2018-12-15 00:12:31'),(155068,'80:19:67:15:69:36','0x292363f42190f9ad602a5ce2d3108840ec','Access-Reject','2016-11-23 23:11:18'),(155069,'48:D2:24:B9:A8:D5','0xa5c020b30b346d6c2801a85def10bf99a2','Access-Reject','2016-11-23 23:11:28'),(155070,'00:DB:DF:C2:7C:25','0x20d921bd517ed45f30b335d57e39f266a2','Access-Reject','2016-11-23 23:11:49'),(155071,'00:E0:4C:20:1D:93','0xe08014e55f7c534259fbe487bc7626e9a4','Access-Reject','2016-11-23 23:12:15'),(155072,'84:55:A5:FD:E7:26','0x4e4ff2992e707f04bc2834936ff33d1872','Access-Reject','2016-11-23 23:12:15'),(155073,'90:48:9A:A5:E7:61','0x37ef20cef7891c218ac84a03ee24dbc525','Access-Reject','2016-11-23 23:12:33'),(155074,'00:15:6D:D8:31:2C','0x83315cbf93ebfbca997234ff7e3182c438','Access-Reject','2016-11-23 23:14:14'),(155075,'80:19:67:A6:C3:2E','0x38080056598d18a6407647acf0593cd276','Access-Reject','2016-11-23 23:14:28'),(155076,'00:08:22:C2:BB:18','0x00d3f002821a11035c5e562a10e0e49a86','Access-Reject','2016-11-23 23:15:02'),(155077,'40:CB:A8:26:64:1F','0xf7deac580f88ec70e1ebde9c42592ee147','Access-Reject','2016-11-23 23:15:34'),(155078,'40:B8:9A:4B:6D:AC','0x0adbc918cec55c3671d0f6cd91763d031f','Access-Reject','2016-11-23 23:15:35'),(155079,'78:FF:CA:7B:C6:18','0x3d097ee1d0f8af04b684676d5dc79dcb41','Access-Reject','2016-11-23 23:16:17'),(155080,'D8:30:62:71:D3:8F','0x462d991131d39c89976b7b868fa26d10f7','Access-Reject','2016-11-23 23:16:38'),(155081,'38:F2:3E:26:3B:18','0xf59930a59d53342a6657a7b0884ba1d80d','Access-Reject','2016-11-23 23:17:12'),(155082,'40:45:DA:44:C7:48','0xb1c4a67aaab8cddf9ebd1e5bac552ed68b','Access-Reject','2016-11-23 23:17:19'),(155083,'C4:62:EA:92:5D:AC','0x9de7b4785c80274f36af8adbdfd894a5e9','Access-Reject','2016-11-23 23:17:51'),(155084,'64:5A:04:72:18:3B','0x7d4e40accd5cd7e9b8d17013493f2687cb','Access-Reject','2016-11-23 23:17:55'),(155085,'A4:70:D6:83:3F:F6','0x76233c279c825cfae85d016e5929b442c1','Access-Reject','2016-11-23 23:18:24'),(155086,'24:E3:14:C1:7D:88','0xead4ca75a3c9fc997b5897ecd0d848bccb','Access-Reject','2016-11-23 23:18:46'),(924089,'dodoos','','Access-Reject','2019-11-08 17:40:38'),(155088,'78:FF:CA:D6:60:35','0xf465a29d7ed4252c35aea55f2ce3fc3d64','Access-Reject','2016-11-23 23:19:14'),(155089,'90:48:9A:A5:E7:61','0x1a986c2fff229a55e85078b188b7c69aad','Access-Reject','2016-11-23 23:19:21'),(155090,'78:FF:CA:57:A1:21','0x379349c43de3657e78b1b26bd0c72a5674','Access-Reject','2016-11-23 23:19:22'),(155091,'60:FE:1E:67:81:C7','0xfbf8d966cfe91ff7c130b3fcc71799343a','Access-Reject','2016-11-23 23:20:14'),(155092,'80:19:67:D5:8B:DC','0x4eb7315c2265fba4ce43cb881600b41dc7','Access-Reject','2016-11-23 23:20:27'),(155093,'80:C5:E6:8D:FE:F0','0x141c11697983dfca9f10a7ded3d876e8ab','Access-Reject','2016-11-23 23:20:27'),(155094,'00:08:22:34:A6:39','0x469a0d6010d5683a43d5d28278a96a2ba2','Access-Reject','2016-11-23 23:21:08'),(155095,'38:B1:DB:EA:69:2D','0x0ff16470f3e274dd66a526fc8c77e6e0ba','Access-Reject','2016-11-23 23:21:30'),(155096,'00:1B:9E:07:A0:E2','0x1a0c3c1b9be8b3282792bb02730224019e','Access-Reject','2016-11-23 23:21:36'),(155097,'B0:EC:71:75:C9:30','0xde300a71719dd223fd1ce34b744b796121','Access-Reject','2016-11-23 23:22:20'),(155098,'B0:47:BF:13:41:0E','0x974f2b45fbb4f3318147104b369b554d05','Access-Reject','2016-11-23 23:22:40'),(155099,'80:19:67:A5:AC:85','0x0cfc7529861f871912f689182929cd02ea','Access-Reject','2016-11-23 23:23:25'),(155100,'64:5A:04:C4:F8:F3','0x2cf5de33a43c993ba3129f56ca25b6603e','Access-Reject','2016-11-23 23:24:05'),(155101,'24:DF:6A:0D:55:AE','0x290597a295889b2eed080d9951ad8aed28','Access-Reject','2016-11-23 23:24:13'),(155102,'00:15:6D:D8:31:2C','0xb5b798ddc638e2e72ea7f01f7b8fa1d03f','Access-Reject','2016-11-23 23:24:15'),(155103,'60:FE:1E:63:51:26','0x6e6f2e0abb304096a6a9bb2e85c1e82aa6','Access-Reject','2016-11-23 23:24:27'),(155104,'60:FE:1E:67:81:C7','0x594bb617ec47e385e9a4266855b3eba88c','Access-Reject','2016-11-23 23:25:21'),(155105,'18:87:96:B4:D2:67','0xbe5852fe8226fddcedc45591faacbdaa3b','Access-Reject','2016-11-23 23:26:54'),(155106,'94:FE:22:6A:C6:03','0xea203ca13a5e9f6627f6216e910e96d2f6','Access-Reject','2016-11-23 23:26:56'),(155107,'BC:44:34:A6:AD:BB','0x02117e942259054d1c1e955929aad88c25','Access-Reject','2016-11-23 23:27:36'),(155108,'9C:4E:36:28:44:D4','0xd338959d7e8a8b6ee930d4327ee8379cb5','Access-Reject','2016-11-23 23:28:06'),(155109,'32:52:68:26:F1:A5','0x43cc49f60c53d820a8b1126fb6c7f5e4bd','Access-Reject','2016-11-23 23:28:12'),(155110,'70:77:81:31:7C:13','0x29af52497d8e77c251eba2703e91c5becf','Access-Reject','2016-11-23 23:28:29'),(155111,'9C:2A:83:DE:52:82','0x9d4494acc0cda7e4c19a16a0551c371b7f','Access-Reject','2016-11-23 23:28:32'),(155112,'A4:44:D1:53:C5:E4','0x909bbf24b65168bcabc5e588b8d1932c22','Access-Reject','2016-11-23 23:28:35'),(155113,'60:FE:1E:25:74:77','0x556eb0f0c30feaa579acac48b966645872','Access-Reject','2016-11-23 23:28:54'),(155114,'24:E3:14:C1:7D:88','0x1922bd974c76eadb1497a15701d7af0eff','Access-Reject','2016-11-23 23:29:10'),(155115,'A4:DB:30:38:72:A4','0x0ae4c6593e775852337e685f86172fb248','Access-Reject','2016-11-23 23:29:18'),(155116,'80:19:67:2B:E4:77','0x89ac69ba04c961e16e5af76a81bcc1547b','Access-Reject','2016-11-23 23:29:26'),(155117,'08:3E:8E:0C:C7:87','0xda8a415846e276a3ca15b0a4bf9669a4e1','Access-Reject','2016-11-23 23:29:43'),(155118,'E8:3E:B6:BC:EC:51','0xbd94a57d375556e89c05c9a1c6ec565e51','Access-Reject','2016-11-23 23:29:54'),(155119,'40:45:DA:44:C7:48','0xcabd359ba077a3412226ca630835d682c9','Access-Reject','2016-11-23 23:30:01'),(155120,'80:C5:E6:8D:FE:F0','0x174c7e29f59afbf3f448ab4c64f6db3e42','Access-Reject','2016-11-23 23:30:09'),(351060,'tpsbiz','','Access-Reject','2018-12-15 05:57:59'),(155122,'E0:B6:F5:24:AA:AA','0x08975e527e4dac963d50dd97002aed8caa','Access-Reject','2016-11-23 23:30:42'),(924088,'dodoos','','Access-Reject','2019-11-08 17:40:26'),(155124,'00:1B:9E:07:A0:E2','0x0b2a22ecec8d7667461268b748071d44de','Access-Reject','2016-11-23 23:31:36'),(155125,'9C:D2:1E:5D:BB:CD','0xc49726ad1d9ad695204a335912915c4947','Access-Reject','2016-11-23 23:32:20'),(155126,'B0:EC:71:75:C9:30','0x14f9ef710625bcf60374e41dc73cf28889','Access-Reject','2016-11-23 23:32:22'),(155127,'D0:2D:B3:78:8C:3F','0x6be1a196c6f37769e19a19d72286d67016','Access-Reject','2016-11-23 23:32:25'),(155128,'A4:44:D1:46:5C:7C','0x68d2ebf2326856617d14923f62cc68783b','Access-Reject','2016-11-23 23:33:23'),(155129,'00:15:6D:D8:31:2C','0xbd8bb132fcfcba100e49f2ba956b952370','Access-Reject','2016-11-23 23:34:14'),(155130,'D0:2D:B3:78:8D:46','0x2128d5771b42d89dcf2686cec8cd0265af','Access-Reject','2016-11-23 23:34:28'),(924087,'dodoos','','Access-Reject','2019-11-08 17:40:15'),(155132,'E0:98:61:1D:AD:60','0x49da2c2ae9855385083ed9c314fda25897','Access-Reject','2016-11-23 23:35:18'),(155133,'A0:92:C3:90:11:78','0x842d729e3e89b89d89ca0a7d054e5721b0','Access-Reject','2016-11-23 23:38:25'),(155134,'80:19:67:41:13:74','0x36c399af3ef8b616958829acff9845ff9e','Access-Reject','2016-11-23 23:39:35'),(155135,'3C:25:D7:7C:4B:94','0x581fd2598f95fe4ced97fd9fdb4469b9e5','Access-Reject','2016-11-23 23:40:39'),(155136,'18:21:95:18:41:8E','0xed6595ef2a9cb7489dda1a5492ddb726eb','Access-Reject','2016-11-23 23:40:42'),(155137,'78:FF:CA:3E:36:2B','0x0027b43e1593fd64e90b4834b4d07dc656','Access-Reject','2016-11-23 23:41:00'),(155138,'D0:7E:35:E5:44:C6','0x6de7ef0e3fdd5e5164a96702755452368c','Access-Reject','2016-11-23 23:41:06'),(155139,'00:1B:9E:07:A0:E2','0x309610e51ac0b541fbe47b6a1b0bb99d0c','Access-Reject','2016-11-23 23:41:37'),(155140,'F0:25:B7:63:E9:CD','0x341802b2da4c4da31cb8ed73d077506c0d','Access-Reject','2016-11-23 23:41:58'),(155141,'C0:11:73:46:96:CB','0xc35d74a59481ceebfdc4433b5b358d7d69','Access-Reject','2016-11-23 23:42:08'),(155142,'80:19:67:BE:8C:DD','0xebf3cccaac612cdc0b347c18e68f5fbd22','Access-Reject','2016-11-23 23:42:55'),(155143,'24:E3:14:C1:7D:88','0xb8d4ed9822ec4047c7eaf970c3d8b61631','Access-Reject','2016-11-23 23:43:12'),(924086,'dodoos','','Access-Reject','2019-11-08 17:40:03'),(155145,'00:15:6D:D8:31:2C','0x9ef591f48a0e854262a5a7587c045d80dd','Access-Reject','2016-11-23 23:44:14'),(155146,'80:19:67:96:AD:F5','0xe4fddd8b4eb54f516fde6f9ad865911818','Access-Reject','2016-11-23 23:45:04'),(155147,'80:19:67:99:19:AD','0x201720ef132214d3c7657f84c8d58331d2','Access-Reject','2016-11-23 23:45:33'),(155148,'14:9A:10:F5:A1:E2','0xcf0ccf5f757ae430f00d75d31051abfb4c','Access-Reject','2016-11-23 23:45:43'),(155149,'A4:44:D1:5C:6F:8E','0x84e1208053b7d8a7010cc9dc7838e81076','Access-Reject','2016-11-23 23:46:23'),(155150,'D8:30:62:71:D3:8F','0x4c5b9858b021a6580c6e2c3d835ad82340','Access-Reject','2016-11-23 23:46:35'),(155151,'F0:25:B7:63:E9:CD','0x5b8d661bf6bd0916c6983aef047532c11c','Access-Reject','2016-11-23 23:48:07'),(155152,'38:B1:DB:EA:69:2D','0xd4def87a8e92d770b0edf956e459cfd51c','Access-Reject','2016-11-23 23:48:26'),(155153,'00:1B:9E:07:A0:E2','0xe0c39d05ccd1b0fe07b158ec2171ac96b6','Access-Reject','2016-11-23 23:51:38'),(155154,'80:19:67:99:19:AD','0xeb1de541bce882769dc2f3573d0490b828','Access-Reject','2016-11-23 23:52:58'),(155155,'88:A7:3C:0B:8A:63','0x545702a394a9b31dfbaa4aadc5ad6cfc87','Access-Reject','2016-11-23 23:53:45'),(155156,'00:15:6D:D8:31:2C','0x9b6af56e4b496f24b0143d6d81c8acbee7','Access-Reject','2016-11-23 23:54:14'),(350392,'tpsbiz','','Access-Reject','2018-12-15 00:05:40'),(155158,'A0:18:28:55:35:69','0x9e9b90c8296966545259f247546b967da9','Access-Reject','2016-11-23 23:56:29'),(155159,'00:71:CC:30:2B:65','0xc27ab81e942d64c07cbf34b3902c1853f1','Access-Reject','2016-11-24 00:00:14'),(155160,'A4:44:D1:5B:87:74','0xc1b79367776f4fcb8716d6e11d047753d2','Access-Reject','2016-11-24 00:00:48'),(155161,'80:19:67:B4:DD:F5','0x71cef7410d1926e1a313f7d30a88923f03','Access-Reject','2016-11-24 00:00:55'),(155162,'90:48:9A:A5:E7:61','0xd7a511896956f6476d5bf435f000d33b63','Access-Reject','2016-11-24 00:01:30'),(155163,'18:3A:2D:06:27:19','0x5dc521b59e0f08a3db7eeda785d8b7cec8','Access-Reject','2016-11-24 00:02:34'),(155164,'60:FE:1E:67:81:C7','0x3a6fcfc0a599d9464c382a73808d0c65b6','Access-Reject','2016-11-24 00:02:45'),(155165,'10:A5:D0:F5:E3:1E','0xcd88fec7317222d78c413fefffb76f2175','Access-Reject','2016-11-24 00:03:20'),(155166,'A4:44:D1:4F:9B:A2','0x3c3ccc341056b5cb1f06c2a3d5800b2f14','Access-Reject','2016-11-24 00:04:12'),(155167,'00:15:6D:D8:31:2C','0x82fbc5348987d4a01458123697cf8e24f6','Access-Reject','2016-11-24 00:04:14'),(310913,'gadukpoh','0xbdbb3a2a9675c126e1290d7da0956890d0','Access-Accept','2018-08-25 17:14:57'),(310912,'gadukpoh','0x1b0a5f51d63525eee13171dfc4679bdd87','Access-Accept','2018-08-25 15:48:13'),(155170,'30:F7:72:29:D0:07','0xaf08983d86328f7a142c237042f3215d0d','Access-Reject','2016-11-24 00:05:16'),(155171,'A8:9F:BA:DA:75:D5','0x9f7a36f1147c91e704c3b0b374607b7bc0','Access-Reject','2016-11-24 00:07:01'),(350052,'tpsbiz','','Access-Reject','2018-12-14 21:15:26'),(155173,'0C:84:DC:A7:AD:4B','0xfdf57e5febc7ebf8d3fb7505513f91c1b2','Access-Reject','2016-11-24 00:08:44'),(155174,'C8:FE:30:FF:C8:63','0xc94f5d3574c5a2cf8fd3b548ded30b948f','Access-Reject','2016-11-24 00:10:23'),(155175,'80:19:67:80:B0:28','0x24ce8f98abc9371dc05ee907ef2c8b2734','Access-Reject','2016-11-24 00:10:48'),(155176,'B8:5A:73:74:9C:AD','0xf85ade8632fb8f862033d5f72e14fd5fd7','Access-Reject','2016-11-24 00:12:13'),(155177,'B0:DF:3A:76:36:5F','0x22cea6d424c2662d390fe1f39961701991','Access-Reject','2016-11-24 00:12:27'),(155178,'80:19:67:A6:C3:2E','0xb839e5a7c1c6345fa62e2a66765a18c3f0','Access-Reject','2016-11-24 00:12:28'),(155179,'00:08:22:6E:A2:84','0xb0cbe46ead2a3f37b2649eee6096714a5c','Access-Reject','2016-11-24 00:12:58'),(155180,'BC:72:B1:CA:E6:35','0x83de15a378394b4c0519fd45a74608c772','Access-Reject','2016-11-24 00:13:48'),(349403,'tpsbiz','','Access-Reject','2018-12-14 15:42:16'),(155182,'00:15:6D:D8:31:2C','0x5d0edaa9ee1b2c5b65a41bcbd48bb18a6e','Access-Reject','2016-11-24 00:14:14'),(155183,'60:FE:1E:67:81:C7','0x1d12aabb0f7e0de0f50f88adf4f8874187','Access-Reject','2016-11-24 00:14:18'),(155184,'78:FF:CA:57:A1:21','0xf33f028c1892eb551b97b6e13cddff00b6','Access-Reject','2016-11-24 00:14:49'),(155185,'E4:98:D1:FA:2A:06','0xc01a761a4e614b2236b388d48680af8436','Access-Reject','2016-11-24 00:15:00'),(155186,'30:F7:72:0D:C2:AB','0x4d28bb5bd35ae6c6cb7f843e768b620e42','Access-Reject','2016-11-24 00:15:08'),(155187,'C8:51:95:02:12:1F','0x69f219fd1219828bee4ea96c5d6a197d86','Access-Reject','2016-11-24 00:15:15'),(155188,'00:08:22:62:AA:C3','0x1345a02f916a1a5a954c7e96dff1120b49','Access-Reject','2016-11-24 00:15:42'),(349402,'tpsbiz','','Access-Reject','2018-12-14 15:41:45'),(155190,'7C:F9:0E:7A:80:A3','0x3d5a16f3796891ab4274fc332f940ed2f5','Access-Reject','2016-11-24 00:15:55'),(155192,'D8:30:62:71:D3:8F','0xfe396817d26e78cddca2680d2261379857','Access-Reject','2016-11-24 00:16:16'),(155193,'80:19:67:43:3D:E3','0x33e5960802a6a2e0740f051a8ff3786bb6','Access-Reject','2016-11-24 00:16:25'),(155194,'B0:EC:71:75:C9:30','0x0a10636dcff269770cbf1d5fa7a487e510','Access-Reject','2016-11-24 00:17:34'),(155195,'A4:44:D1:46:A3:D6','0x7b206e33d88050763120234973236a6f40','Access-Reject','2016-11-24 00:18:42'),(155196,'90:21:81:ED:B2:F2','0xefb8b41bb70042901edefc0f9845137c30','Access-Reject','2016-11-24 00:22:05'),(155197,'38:B1:DB:EA:69:2D','0x01d4c14adf8395107ded7220359be3e7aa','Access-Reject','2016-11-24 00:22:10'),(155198,'50:9F:27:4A:08:46','0xe240316be89d517ae2dd245a685f4b3f9b','Access-Reject','2016-11-24 00:22:11'),(155199,'B0:EC:71:75:C9:30','0xb6da296818730b470c9e04dd85aa080b1a','Access-Reject','2016-11-24 00:22:34'),(155200,'80:19:67:25:FD:9A','0xf5b04e95205827966ed70be81a52d84526','Access-Reject','2016-11-24 00:22:47'),(155201,'68:A3:C4:98:6F:C2','0x9cb98d3b0204bd5f2355668692356d1649','Access-Reject','2016-11-24 00:23:13'),(155202,'78:FF:CA:D6:60:35','0xce0aaf60184a9f59c31ae047be43658aa5','Access-Reject','2016-11-24 00:23:46'),(155203,'80:19:67:92:5D:76','0xe288e2d424a88f15ee4941db63671b0889','Access-Reject','2016-11-24 00:23:49'),(155204,'00:15:6D:D8:31:2C','0xbaeb268630c25f93062735d2864400280d','Access-Reject','2016-11-24 00:24:15'),(310959,'pempamsie','','Access-Accept','2018-08-27 18:33:42'),(155206,'80:19:67:25:FD:9A','0xc91e8408f1e5192591807052173352a5e0','Access-Reject','2016-11-24 00:24:44'),(155207,'00:08:22:E6:5E:74','0xea87f4e26889a404fdaf0fb2cb6588a502','Access-Reject','2016-11-24 00:24:50'),(155208,'00:08:22:62:AA:C3','0xebf3156d2763581e6a78d95465ee32840e','Access-Reject','2016-11-24 00:25:43'),(155209,'00:E0:4C:20:1D:93','0xb9b7dbf0e78e22ec59fecc02df5c57ccb9','Access-Reject','2016-11-24 00:26:35'),(155210,'E4:F8:EF:D4:98:2A','0xff421567fb7ea446d14b72c877c5896f8a','Access-Reject','2016-11-24 00:29:06'),(155211,'80:19:67:92:5D:76','0xba294bb20b2d40bc7b2df6deb5ada28d18','Access-Reject','2016-11-24 00:29:45'),(155212,'BC:B3:08:CD:C4:79','0x3766b897b752657a1398b154c7151661f3','Access-Reject','2016-11-24 00:30:20'),(155213,'70:77:81:31:7C:13','0x4945c6e868f51b81122d9a0bafec76db55','Access-Reject','2016-11-24 00:31:02'),(155214,'3C:83:75:4D:40:E6','0xf97c17867b55e78e630c3609c0f646e2dc','Access-Reject','2016-11-24 00:31:41'),(155215,'78:C3:E9:F3:59:8C','0xb17158aeca46613d3fdd12770fb335603d','Access-Reject','2016-11-24 00:32:16'),(155216,'60:FE:1E:67:81:C7','0xedc1b726dd1afdec3ff7eba2318e905405','Access-Reject','2016-11-24 00:32:20'),(155217,'B0:EC:71:75:C9:30','0x6944ba569e7e4020ef23285cee3de38527','Access-Reject','2016-11-24 00:32:41'),(155218,'70:18:8B:76:94:55','0x0bddc3ad5697c5fd7f212a2650efbfc725','Access-Reject','2016-11-24 00:32:51'),(155219,'80:19:67:21:6A:57','0x80ebb867c3846c4d3d1b05d9444e59fc5c','Access-Reject','2016-11-24 00:33:13'),(155220,'64:B8:53:2D:41:25','0x0a743b5f81455701d6e0f2cfbaf46eb497','Access-Reject','2016-11-24 00:33:42'),(155221,'00:15:6D:D8:31:2C','0x0051679f09cdc13e98fe98f45eed2d033c','Access-Reject','2016-11-24 00:34:14'),(155222,'70:77:81:31:7C:13','0x2e6510a8105c44435bf4cd2b835a8b764d','Access-Reject','2016-11-24 00:37:27'),(155223,'80:19:67:43:3D:E3','0xdbfe97414ca989801c50856c3b30faf29b','Access-Reject','2016-11-24 00:39:21'),(155224,'6C:88:14:27:17:C4','0x495063ed340280b45e1caf4bd902f1225c','Access-Reject','2016-11-24 00:42:10'),(155225,'00:E0:4C:20:1D:93','0xea62c3ddede12a2c7a512607f5d272087c','Access-Reject','2016-11-24 00:42:46'),(155226,'00:26:B6:01:41:D4','0x18d44ad05820be0eceb74b7449db3328f9','Access-Reject','2016-11-24 00:43:01'),(155227,'24:77:03:6C:7E:30','0x181d53c75f97dd2c554d9e8f9f746b2d01','Access-Reject','2016-11-24 00:43:49'),(155228,'80:19:67:A6:C3:2E','0xc5c1f543da9bbce459502229527162e566','Access-Reject','2016-11-24 00:43:51'),(155229,'00:15:6D:D8:31:2C','0x0f0f8aa56152e82ecc66532cc85b94175a','Access-Reject','2016-11-24 00:44:14'),(155230,'38:B1:DB:EA:69:2D','0x243a3093a664d0f3ca0f5754504ee2e85c','Access-Reject','2016-11-24 00:44:27'),(155231,'80:19:67:43:3D:E3','0x5e9290c0f8cc832ee911053b22c4bef8cf','Access-Reject','2016-11-24 00:44:29'),(155232,'90:68:C3:15:B6:88','0x2a553822e33517e5fbfe95491c2194c42f','Access-Reject','2016-11-24 00:44:31'),(155233,'80:C5:E6:8D:FE:F0','0x22f94ee9f3b4089fe2334ca3267db9e5fe','Access-Reject','2016-11-24 00:44:46'),(155234,'60:FE:1E:67:81:C7','0xd5d2c75355bdb14f4166ca2cbe0db66413','Access-Reject','2016-11-24 00:45:09'),(155235,'5iWV','0x51e6d32a01f4a46726b118d3bcfe4ce655','Access-Reject','2016-11-24 00:45:15'),(155236,'34:BB:1F:64:2D:C1','0xc6c5c98d88de604dbcccea9c6ec13218b2','Access-Reject','2016-11-24 00:45:29'),(155237,'AC:B5:7D:48:48:6E','0x68194fea6ff107886d9db37a79b07a98be','Access-Reject','2016-11-24 00:45:36'),(155238,'CC:FA:00:E7:69:11','0x72852870458a3b6c3afa7083abf2661b2e','Access-Reject','2016-11-24 00:46:03'),(155239,'D8:30:62:71:D3:8F','0x96411baab336bc6def77a7d9186d9da1ee','Access-Reject','2016-11-24 00:46:07'),(155240,'00:24:D7:77:4C:7C','0x52d34598e069ac73e44a08c734d4c6c891','Access-Reject','2016-11-24 00:46:28'),(155241,'00:27:10:22:04:C0','0x9394d096d8ba37b87b3fe8fdadb1eab376','Access-Reject','2016-11-24 00:46:53'),(155242,'80:19:67:92:5D:76','0xec25c670a4d21a3f638c3dbf254b2600be','Access-Reject','2016-11-24 00:47:01'),(350424,'tpsbiz','','Access-Reject','2018-12-15 00:22:32'),(155244,'80:19:67:92:5D:76','0x23b92e8f8cb82cc09bbb28ed396a5c782b','Access-Reject','2016-11-24 00:47:28'),(155245,'B0:EC:71:75:C9:30','0x461c9027868b331919b372ad615bf3cddc','Access-Reject','2016-11-24 00:47:44'),(351338,'tpsbiz','','Access-Reject','2018-12-15 08:20:17'),(155247,'70:77:81:31:7C:13','0x9416d30a89251e0aa567abe38f49d5342f','Access-Reject','2016-11-24 00:48:48'),(155248,'20:10:7A:5D:D4:9F','0x3fd9c085b019d57b6bc1167000da84a0bc','Access-Reject','2016-11-24 00:49:29'),(155249,'18:4F:32:28:24:71','0x86b8c09ca0ae97481535e1a06bc94d111e','Access-Reject','2016-11-24 00:49:53'),(347330,'tpsbiz','','Access-Reject','2018-12-13 20:56:54'),(155251,'60:FE:1E:67:81:C7','0x89ce4df6d5f8b391a21d009f25f0a06b05','Access-Reject','2016-11-24 00:50:50'),(155252,'F0:25:B7:76:6C:58','0xdec65f697f02325e24517d1afa06418fa3','Access-Reject','2016-11-24 00:52:33'),(924085,'capitalhill','','Access-Accept','2019-11-08 17:40:00'),(155254,'80:C5:E6:8D:FE:F0','0x25b3b572d04257b5749bcb53a2daed82d2','Access-Reject','2016-11-24 00:53:06'),(155255,'00:15:6D:D8:31:2C','0xfb06215663cc56e4e24e0d6047e61f3b03','Access-Reject','2016-11-24 00:54:24'),(155256,'0C:60:76:6A:81:8A','0xe4ef151c60b1d04db720938f3581bd3ecb','Access-Reject','2016-11-24 00:54:31'),(155257,'14:9A:10:F5:A1:E2','0xbefc8d52be60c00d0dde8ba9fcf2dc0a50','Access-Reject','2016-11-24 00:54:52'),(155258,'9C:D3:5B:9E:9E:BE','0xa908e6b9eba8cfbcd9be011bf02e915c13','Access-Reject','2016-11-24 00:55:30'),(309603,'1mTMZN6','0x7cd1668e4a3f1b8349e2d701756da3ed09','Access-Reject','2018-07-05 10:32:24'),(155260,'60:FE:1E:67:81:C7','0x13de71920d9d02923cd385504a96715113','Access-Reject','2016-11-24 00:56:42'),(155261,'78:FF:CA:D6:60:35','0x05680af99de9e0b788c5ce48655e8f259b','Access-Reject','2016-11-24 01:00:03'),(155262,'08:FD:0E:57:5C:A6','0xf4872ddafde136e391ab373626e9840e26','Access-Reject','2016-11-24 01:00:37'),(155263,'88:C9:D0:C3:4E:46','0xa9129d97c3c5d1c3b3300aebcd6235d641','Access-Reject','2016-11-24 01:00:58'),(155264,'80:19:67:43:3D:E3','0x337cae8a5826f663f774dfd567efae2b18','Access-Reject','2016-11-24 01:00:58'),(155265,'20:68:9D:E4:FD:8B','0x90b38623f4603856b9595ae42a92af0eda','Access-Reject','2016-11-24 01:03:07'),(155266,'00:15:6D:D8:31:2C','0x9d114a672ccf8a48b43acfa96bcf98d47f','Access-Reject','2016-11-24 01:04:14'),(155267,'C8:14:79:1D:4D:4D','0x62bc1aed6e4ff8ae838237f5976899e630','Access-Reject','2016-11-24 01:04:46'),(155268,'78:C3:E9:F3:59:8C','0x50d62a9a8f5641029e8d8b033a2396ce52','Access-Reject','2016-11-24 01:06:03'),(155269,'78:FF:CA:D6:60:35','0x33a7441ccde1b44dd447324e83894daec5','Access-Reject','2016-11-24 01:06:14'),(155270,'80:19:67:43:3D:E3','0x9651f5746425fef3ba86ed5549f21452e8','Access-Reject','2016-11-24 01:06:47'),(155271,'B4:6D:83:80:1D:8A','0x6f52999c01a67679acf7f329f2b0147738','Access-Reject','2016-11-24 01:07:42'),(155272,'BC:B3:08:CF:04:A9','0x9122f5ac0f4d7a43f2199faa8cfef1b35c','Access-Reject','2016-11-24 01:10:20'),(155273,'9C:4E:36:28:44:D4','0x914816183897db3aab1ac01dbc9dbcafa7','Access-Reject','2016-11-24 01:11:14'),(155274,'78:FF:CA:21:38:12','0x46f3f3d76ff6562fc5a4150f371e334228','Access-Reject','2016-11-24 01:11:56'),(155275,'00:15:6D:D8:31:2C','0x2d5faef12d32dc7d4835cdee448a4d50bf','Access-Reject','2016-11-24 01:14:15'),(155276,'78:FF:CA:57:A1:21','0x3b8431c9afe4430d02d38e6eaf7fc94be6','Access-Reject','2016-11-24 01:14:27'),(155277,'A0:B4:A5:FF:01:87','0xfe84508194713abb23622b31b4dfbd41e6','Access-Reject','2016-11-24 01:15:10'),(155278,'D8:30:62:71:D3:8F','0xe03e1a1a05daa32bffa73a1a6e5a242b00','Access-Reject','2016-11-24 01:15:56'),(155279,'5C:AC:4C:11:F7:7F','0xe46fa0ed53f9070a2fe27da9e2a1b8a1e7','Access-Reject','2016-11-24 01:17:31'),(155280,'7C:E9:D3:50:B7:B1','0x38c39ee4dc6dc464b0bde1bacf404fd286','Access-Reject','2016-11-24 01:18:34'),(155281,'80:19:67:43:3D:E3','0xfd9522cf4019d3d6e3a16e4c0ecd27893a','Access-Reject','2016-11-24 01:18:42'),(924084,'dodoos','','Access-Reject','2019-11-08 17:39:52'),(924083,'dodoos','','Access-Reject','2019-11-08 17:39:40'),(924081,'dodoos','','Access-Reject','2019-11-08 17:39:17'),(924082,'dodoos','','Access-Reject','2019-11-08 17:39:29'),(306346,'gadukpoh','0x515bdd028f487defdc03c7adc883266ea5','Access-Accept','2018-04-18 05:59:10'),(155286,'6C:FA:A7:40:18:F6','0xb0376c07dd723718f4648b67306dd16940','Access-Reject','2016-11-24 01:22:47'),(155287,'B0:EC:71:75:C9:30','0xe4181a486cc4623bd15d2fbbcf36c4b7b4','Access-Reject','2016-11-24 01:22:48'),(924080,'dodoos','','Access-Reject','2019-11-08 17:39:06'),(155289,'78:C3:E9:F3:59:8C','0xc3a2faab966d355cf6c229500518008078','Access-Reject','2016-11-24 01:23:43'),(155290,'00:08:22:62:AA:C3','0xb648dc9f19c26f8afe89d5c5d69601a7b4','Access-Reject','2016-11-24 01:23:57'),(155291,'00:15:6D:D8:31:2C','0x1d2bacbe7393c80854f3888c3e85dcdec0','Access-Reject','2016-11-24 01:24:15'),(155292,'68:76:4F:74:CF:18','0xe06098c48dcde77d7daebbb3d70db1f0fa','Access-Reject','2016-11-24 01:26:16'),(155293,'38:B1:DB:EA:69:2D','0x68e123557ed07dfa9e56b3d6edfcad55cd','Access-Reject','2016-11-24 01:27:10'),(155294,'70:77:81:08:90:3B','0xe777e91414093a2adc0c28b63aaa308615','Access-Reject','2016-11-24 01:28:00'),(155295,'60:FE:1E:94:88:29','0x7dfd0f82da3289d9cee56b8c3675b929df','Access-Reject','2016-11-24 01:29:40'),(155296,'A4:44:D1:5C:6F:8E','0x3aaa747aae67d3f2dd4d25c90acbc17227','Access-Reject','2016-11-24 01:32:18'),(155297,'20:72:0D:39:03:35','0x085272c92cd92bb3770f979a5737654d8b','Access-Reject','2016-11-24 01:32:29'),(350391,'tpsbiz','','Access-Reject','2018-12-15 00:05:08'),(155299,'78:FF:CA:57:A1:21','0xf6e97eaa3b29337d6fc8a9acb3d8f2306a','Access-Reject','2016-11-24 01:33:35'),(155300,'00:15:6D:D8:31:2C','0x85f40f864365c5e87fc9ffa6b933ac533d','Access-Reject','2016-11-24 01:34:14'),(155301,'BC:B3:08:D7:43:BB','0x2018d9f227bbd35f31a2cca1cc8e7658a5','Access-Reject','2016-11-24 01:34:45'),(155302,'00:E0:4C:20:1D:93','0x9d4e51909e60c9c56192c747794fd6c723','Access-Reject','2016-11-24 01:34:50'),(155303,'A0:E4:53:64:CB:4A','0x311cc56f46fb7775eba414dffd139bc634','Access-Reject','2016-11-24 01:35:44'),(155304,'5C:F9:6A:8F:AA:30','0x11e6cddcb78a50ac69c890922ba4c8e866','Access-Reject','2016-11-24 01:36:38'),(155305,'A4:44:D1:58:8C:FE','0x7a5c981ec5d23c36f6d3606c344357726c','Access-Reject','2016-11-24 01:37:46'),(351138,'tpsbiz','','Access-Reject','2018-12-15 06:39:02'),(347329,'tpsbiz','','Access-Reject','2018-12-13 20:56:22'),(155308,'40:B8:9A:4B:6D:AC','0x8d3851813312824784dbe44c7408ae58cc','Access-Reject','2016-11-24 01:39:29'),(155309,'E0:B6:F5:2E:97:C2','0x018a9c21316a323ab58cf0d04806f45013','Access-Reject','2016-11-24 01:41:56'),(155310,'78:FF:CA:57:A1:21','0x5fb48751572b9ae5464e1fb00de0ca17ce','Access-Reject','2016-11-24 01:42:32'),(155311,'00:15:6D:D8:31:2C','0xf27353434419cb9f41b1394cf07e681c35','Access-Reject','2016-11-24 01:44:14'),(155312,'BC:B3:08:D7:43:BB','0x5a76837e0fe14b97c7aa949f055fa9419d','Access-Reject','2016-11-24 01:44:46'),(155313,'D8:30:62:71:D3:8F','0x4bf8d2ce30164344212e77f8978fc1276a','Access-Reject','2016-11-24 01:45:06'),(155314,'60:F8:1D:79:9D:EB','0x3b9b1a9018420038db7ee5a496aa97f744','Access-Reject','2016-11-24 01:46:57'),(155315,'3C:25:D7:7C:4B:94','0x2384be5b6470b6978cfe04725607b59fcc','Access-Reject','2016-11-24 01:49:16'),(347328,'tpsbiz','','Access-Reject','2018-12-13 20:55:51'),(155317,'38:B1:DB:EA:69:2D','0x67e8c9060dd3850001933a0a5862d6dccb','Access-Reject','2016-11-24 01:51:42'),(347327,'tpsbiz','','Access-Reject','2018-12-13 20:55:19'),(155319,'A8:9F:BA:DA:75:D5','0xe7c44fe2c2fab5bfd1dfc349d96d3e6329','Access-Reject','2016-11-24 01:52:09'),(155320,'80:19:67:B2:F4:71','0x75608ecc6f8ae61d303db2e6ab2c90f281','Access-Reject','2016-11-24 01:52:14'),(155321,'F0:27:65:61:28:68','0xb7d97ebea33fd2be5d6d6dd8e40cb45605','Access-Reject','2016-11-24 01:52:35'),(350051,'tpsbiz','','Access-Reject','2018-12-14 21:14:54'),(155323,'00:15:6D:D8:31:2C','0x5996980e0c9907dba07d8375c033f70cc5','Access-Reject','2016-11-24 01:54:14'),(155324,'40:B8:9A:4B:6D:AC','0x1099114e2de4279afeac7523d2955385c6','Access-Reject','2016-11-24 01:55:01'),(155325,'30:AA:BD:3B:29:3C','0x64e7c56137aebf755e4f38534c470a1db1','Access-Reject','2016-11-24 01:56:01'),(155326,'F0:27:65:61:28:68','0x9911dd7992e489fd52270c8cc85b73c083','Access-Reject','2016-11-24 01:56:08'),(155327,'78:FF:CA:57:A1:21','0x9c0faf018a6363a17bb2c35500ccf33c2f','Access-Reject','2016-11-24 01:58:09'),(155328,'14:9A:10:F5:A1:E2','0x266604e5bf030fb2565e22bf280b79e569','Access-Reject','2016-11-24 01:59:21'),(155329,'80:19:67:30:C3:59','0x0f13af82a78f6ac4d24dd1e4d10d41518e','Access-Reject','2016-11-24 02:03:30'),(155330,'00:E0:4C:20:1D:93','0x5da119d54c3036a2ef8bc6212c03559869','Access-Reject','2016-11-24 02:03:49'),(155331,'00:15:6D:D8:31:2C','0xad10ebaa47ca49de4c57f6237c8c6fae8a','Access-Reject','2016-11-24 02:04:14'),(155332,'BC:B3:08:D7:43:BB','0x41ffcb4e5af423753dfbeaf816794e6373','Access-Reject','2016-11-24 02:04:48'),(155333,'00:08:22:62:AA:C3','0x16b616b2b93a4746a2bc16abb82ab883a0','Access-Reject','2016-11-24 02:06:23'),(155334,'00:E0:4C:20:1D:93','0xccc1bb23ec1c619aed39608f6c3d059d0a','Access-Reject','2016-11-24 02:10:16'),(155335,'6C:FA:A7:40:18:F6','0x501a036c49539fc52cbaa66dae83b2f9ac','Access-Reject','2016-11-24 02:11:56'),(155336,'00:15:6D:D8:31:2C','0x72b04340e744e6dff4fc3655f274dc1d6f','Access-Reject','2016-11-24 02:14:14'),(155337,'BC:B3:08:D7:43:BB','0xdb1e11b4981565cf4bbcfc9d99a7bd5c1a','Access-Reject','2016-11-24 02:14:48'),(155338,'D8:30:62:71:D3:8F','0xb02c8c184cc88b8c2e975234fb7021aa73','Access-Reject','2016-11-24 02:14:57'),(155339,'60:FE:1E:67:81:C7','0xbdadfa9d70b2f3f4a0849a091c681e9c94','Access-Reject','2016-11-24 02:18:45'),(155340,'00:1F:3A:9C:6B:4F','0x1517c5c06e5ac7cc461c1b6abe6ef5676b','Access-Reject','2016-11-24 02:18:51'),(155341,'38:B1:DB:EA:69:2D','0x9c5a78a86bcb8a8b9bb961ee959d2b1c4c','Access-Reject','2016-11-24 02:18:56'),(155342,'80:19:67:30:C3:59','0x6f25bead4d5d2a5b8c77799c6576736e64','Access-Reject','2016-11-24 02:19:45'),(155343,'18:4F:32:28:24:71','0x3991b197b8523ecb16f02ec085b08be318','Access-Reject','2016-11-24 02:22:06'),(155344,'00:15:6D:D8:31:2C','0xe58ea5f4e337fa38013e2690a1aa60cbf6','Access-Reject','2016-11-24 02:24:14'),(155345,'BC:B3:08:D7:43:BB','0x3c68a292bf4ba50d91e680faa4d13576b6','Access-Reject','2016-11-24 02:24:49'),(155346,'3C:83:75:4D:40:E6','0x6aa3e41d38926d6e6db538007a22480bbd','Access-Reject','2016-11-24 02:26:43'),(155347,'A4:44:D1:50:91:72','0x692677a4b316ed2149cdf9c77878bb2b64','Access-Reject','2016-11-24 02:34:02'),(155348,'00:15:6D:D8:31:2C','0x3f2c31eed7dce56a2de95936bf42c5e792','Access-Reject','2016-11-24 02:34:15'),(155349,'BC:B3:08:D7:43:BB','0x54b43b5eb0226e7fdc4822711447af8c10','Access-Reject','2016-11-24 02:34:49'),(155350,'6C:FA:A7:40:18:F6','0xc506dff6ffcdc4e66ef3828b828f9b1ff6','Access-Reject','2016-11-24 02:36:54'),(155351,'1C:99:4C:65:36:51','0xd5844b2786bd46bc4462a4b296ac731c90','Access-Reject','2016-11-24 02:37:04'),(155352,'AC:E0:10:65:4C:65','0x2e47d2950f9074fce839de9e26a95450ff','Access-Reject','2016-11-24 02:37:13'),(155353,'38:B1:DB:EA:69:2D','0x153242e4e844a0d8ddb1acea7dbf5600a3','Access-Reject','2016-11-24 02:38:18'),(155354,'00:22:68:BE:7F:0A','0x0b33c620cddeec32e09c92228771f02b7c','Access-Reject','2016-11-24 02:40:46'),(155355,'00:15:6D:D8:31:2C','0xefae832dac517be698867b04ce885b84ee','Access-Reject','2016-11-24 02:44:14'),(155356,'80:C5:E6:8D:FE:F0','0x7d243bf781383c913add77ba2f1eb8ae83','Access-Reject','2016-11-24 02:44:41'),(155357,'D8:30:62:71:D3:8F','0x7a8bc134e437ee4070bed46d5cdb92dd42','Access-Reject','2016-11-24 02:44:47'),(155358,'BC:B3:08:D7:43:BB','0xdc027b7ba6ed372581a6ece0a64b0050f3','Access-Reject','2016-11-24 02:44:51'),(155359,'00:E0:4C:20:1D:93','0xc2543fe7d9b00e5a868096165b1646f456','Access-Reject','2016-11-24 02:44:58'),(155360,'CC:79:4A:66:C7:55','0x9ff89c10d42ad806dcdf1b6ed7d14da62d','Access-Reject','2016-11-24 02:45:29'),(155361,'00:08:22:62:AA:C3','0x6c2e70c1239bfd426467b97d3a2d876af3','Access-Reject','2016-11-24 02:46:37'),(349330,'tpsbiz','','Access-Reject','2018-12-14 15:05:18'),(155363,'40:CB:A8:26:64:1F','0xe770d7b033aab65ee5cdaf2f5ea6006827','Access-Reject','2016-11-24 02:47:40'),(155364,'D0:2D:B3:6D:BC:B7','0x78046a252d72306dd7df20850afba32c2b','Access-Reject','2016-11-24 02:47:49'),(155365,'80:19:67:A6:C3:2E','0x18cac8957750332934bb81a3451e170b15','Access-Reject','2016-11-24 02:49:11'),(155366,'6C:88:14:27:17:C4','0x0b20bbcfe94706c930083279cf6322260b','Access-Reject','2016-11-24 02:49:20'),(155367,'20:10:7A:4B:04:14','0x8e992fc349a18e602dcfa2e0eba9671134','Access-Reject','2016-11-24 02:49:39'),(155368,'B0:C0:90:44:76:A5','0x4ba0ab0f3c056d9d1c86f4f78203e39d0f','Access-Reject','2016-11-24 02:53:14'),(155369,'00:15:6D:D8:31:2C','0xccedd0bf422155c75a26834b7d09716a71','Access-Reject','2016-11-24 02:54:14'),(155370,'BC:B3:08:D7:43:BB','0x99d16e57cbc1e38fc2f16e4368a5623d41','Access-Reject','2016-11-24 02:54:52'),(155371,'40:B8:9A:4B:6D:AC','0x07f8b538ef2499182d4e6dd1635b911531','Access-Reject','2016-11-24 02:56:02'),(155372,'50:9F:27:4A:08:46','0x325db673eb04a5cca377ba8fd16ce14f12','Access-Reject','2016-11-24 02:59:34'),(155373,'7C:E9:D3:50:B7:B1','0xc76832650fb905d9420721ddec5c7a0004','Access-Reject','2016-11-24 03:00:09'),(155374,'30:D6:C9:E6:80:04','0x9ce01141e33252c6f57ca044049e9840f9','Access-Reject','2016-11-24 03:01:57'),(155375,'38:B1:DB:EA:69:2D','0x7083753119e9e12e26bd02c37af8f799fa','Access-Reject','2016-11-24 03:03:44'),(155376,'00:15:6D:D8:31:2C','0xf99fa3da2e677d20e1818677c1d9f89a22','Access-Reject','2016-11-24 03:04:14'),(155377,'BC:B3:08:D7:43:BB','0xd1d622eb326fe8c295d19b15178d01d28f','Access-Reject','2016-11-24 03:04:53'),(155378,'80:19:67:8A:60:F2','0xab09ab3b1ed68cfffdc6ebd8c7da7d4a4e','Access-Reject','2016-11-24 03:06:47'),(155379,'E8:08:8B:5F:FF:3F','0xd07e04dc36b0a0e37cb49a33dd14c9ce80','Access-Reject','2016-11-24 03:07:28'),(155380,'14:9A:10:F5:A1:E2','0xf01a39c7570e5a820225787fcfa5777bcf','Access-Reject','2016-11-24 03:07:32'),(155381,'3C:25:D7:7C:4B:94','0x0a922cba515789800356e490dad04e2750','Access-Reject','2016-11-24 03:09:23'),(155382,'40:F0:2F:FD:88:72','0x225284747165e689630cb47c0128394f75','Access-Reject','2016-11-24 03:11:39'),(155383,'28:40:88:FA:24:AC','0xb178d7b50c2f71a399b0d7e7868ad47e21','Access-Reject','2016-11-24 03:12:42'),(155384,'B0:EC:71:75:C9:30','0xc5737bca02bc8a3bc615da5a4c3bc389c0','Access-Reject','2016-11-24 03:13:02'),(155385,'38:B1:DB:EA:69:2D','0x667efb6ed4283537d3bee21d22517bd5c5','Access-Reject','2016-11-24 03:13:09'),(155386,'78:FF:CA:57:A1:21','0x02520af1160d97ae9d04120626f2035c64','Access-Reject','2016-11-24 03:13:40'),(155387,'00:15:6D:D8:31:2C','0xb05f1101a579b342e7b5c43816b61440b3','Access-Reject','2016-11-24 03:14:14'),(349347,'tpsbiz','','Access-Reject','2018-12-14 15:12:42'),(155389,'D8:30:62:71:D3:8F','0xe8c98284eac110640e29002f5827e3a7f3','Access-Reject','2016-11-24 03:14:37'),(155390,'BC:B3:08:D7:43:BB','0x04b0e9c2246ae12dc7cbd7e4523ae72306','Access-Reject','2016-11-24 03:14:54'),(155391,'00:08:22:48:FD:FB','0xc7edf5fb68f6cc392848cfc5022ab20325','Access-Reject','2016-11-24 03:15:34'),(155392,'B0:EC:71:75:C9:30','0xb402d1c03d0e37fa41e9ac18eedd605aaf','Access-Reject','2016-11-24 03:18:03'),(155393,'38:B1:DB:EA:69:2D','0x4e29456847e6654839a243362c27b6cb9b','Access-Reject','2016-11-24 03:19:17'),(155394,'78:FF:CA:57:A1:21','0x76295aba7adb1597fa53119d56812aa263','Access-Reject','2016-11-24 03:20:17'),(155395,'80:19:67:30:C3:59','0xd0f9be3112c24d92137481f8a5246471a4','Access-Reject','2016-11-24 03:20:35'),(155396,'80:19:67:30:C3:59','0x9a7787f114c8153fcf3d5d594de8d5a6aa','Access-Reject','2016-11-24 03:20:56'),(155397,'78:C3:E9:F3:59:8C','0xc7a8ddd0158da9686238fcf3e254250f56','Access-Reject','2016-11-24 03:21:17'),(155398,'48:74:6E:DC:03:6F','0x06cc9f2efa8afe5141edabf523321b3abf','Access-Reject','2016-11-24 03:24:11'),(155399,'00:15:6D:D8:31:2C','0x55e453b152ffc6e4b3563829694826649b','Access-Reject','2016-11-24 03:24:15'),(155400,'BC:B3:08:D7:43:BB','0x8fa5ffb7ddb16ad87a51927e396dcdc748','Access-Reject','2016-11-24 03:24:55'),(155401,'40:45:DA:67:EB:64','0xf976b16f531025a5c5c5ba156ae94f94eb','Access-Reject','2016-11-24 03:27:59'),(155402,'40:CB:A8:26:64:1F','0x80a5f57ee393de29c769732ac053e83ab8','Access-Reject','2016-11-24 03:28:02'),(155403,'EC:52:DC:00:1A:AA','0x954fb1be0ea908bd1dcea5e0eb7e1b4538','Access-Reject','2016-11-24 03:31:18'),(155404,'78:FF:CA:05:CE:6C','0x610f6a30ff297c5ea737f5c26d980c9c33','Access-Reject','2016-11-24 03:31:30'),(155405,'B8:EE:65:F1:AE:20','0xd34d76da635d2bf739435f26c5672ac9b8','Access-Reject','2016-11-24 03:32:52'),(155406,'E0:CA:94:F1:23:B6','0xe2e13fc56240bb9cbc25bc8f173c01822e','Access-Reject','2016-11-24 03:33:34'),(155407,'00:15:6D:D8:31:2C','0x2f4b60d12c9aa1343c248de317677048cd','Access-Reject','2016-11-24 03:34:14'),(155408,'BC:B3:08:D7:43:BB','0x1cc83b659622619ea328645cba7bbfb837','Access-Reject','2016-11-24 03:34:56'),(155409,'00:C5:48:8E:CA:4B','0x5a9d48697ad6fd73183f781091989c4ff1','Access-Reject','2016-11-24 03:38:08'),(155410,'5C:F9:6A:8F:AA:30','0xc7f9abf09ad2b4e24cfe386daa823cfd0b','Access-Reject','2016-11-24 03:39:00'),(155411,'20:68:9D:E4:FD:8B','0xc3ae5bb716630ef0a29747b2c5ea40f1a2','Access-Reject','2016-11-24 03:40:24'),(155412,'40:45:DA:67:EB:64','0x432ed6a5f1ca5e5d132a50aa50204d19e7','Access-Reject','2016-11-24 03:40:46'),(155413,'B8:EE:65:F1:AE:20','0xfb14ab558c0cdef01166b712c2de8d8cbb','Access-Reject','2016-11-24 03:41:29'),(155414,'D8:30:62:71:D3:8F','0x46cbbcadd464c0dd2de808486b801ae090','Access-Reject','2016-11-24 03:43:17'),(155415,'00:15:6D:D8:31:2C','0xacc31a81cd85943bbb872bd6f72595832c','Access-Reject','2016-11-24 03:44:14'),(155416,'BC:B3:08:D7:43:BB','0x7f1cfd33215b333b0e726c86c898d20811','Access-Reject','2016-11-24 03:44:56'),(155417,'xBit','0x09b0201e34263ccf41533d24ffd24666c6','Access-Reject','2016-11-24 03:45:43'),(313552,'tpsbiz','','Access-Reject','2018-10-09 01:49:01'),(313553,'tpsbiz','','Access-Reject','2018-10-09 01:49:12'),(155419,'60:AF:6D:5E:B2:25','0xc3b49a128dbf801be947c57edd55a6b5aa','Access-Reject','2016-11-24 03:48:29'),(155420,'78:FF:CA:57:A1:21','0xecac4751543103566ddd9c73d9e0237015','Access-Reject','2016-11-24 03:49:18'),(155421,'00:E0:4C:20:1D:93','0x9bffefd1bc102de65471af75252e957018','Access-Reject','2016-11-24 03:49:39'),(155422,'A0:B4:A5:FF:01:87','0x08ccca25e3eb6b2b3f8127d1c9b6674906','Access-Reject','2016-11-24 03:50:11'),(155423,'30:D6:C9:E6:80:04','0xfc7ba5998045259bb4ddecdcd949081f74','Access-Reject','2016-11-24 03:50:49'),(155424,'xBit','0x54b96aefeb8887aac95f5b5ec3d38c215c','Access-Reject','2016-11-24 03:53:25'),(155425,'xBit','0x72dc3f9a56c09f76b53dd068cf98adf223','Access-Reject','2016-11-24 03:53:32'),(155426,'B8:A3:E0:16:04:91','0xe7a87d1347339d0a4aedd496b2b2f1f4b4','Access-Reject','2016-11-24 03:53:59'),(155427,'xBit','0x3cdc3f9a56c09f76b53dd068cf98adf223','Access-Reject','2016-11-24 03:54:12'),(155428,'00:15:6D:D8:31:2C','0xb358566d28092356cd2f2233907446579d','Access-Reject','2016-11-24 03:54:14'),(155429,'5C:F9:6A:8F:AA:30','0x0528e482cd651a17700c7ffc640593ad37','Access-Reject','2016-11-24 03:54:25'),(155430,'BC:B3:08:D7:43:BB','0xcd7250c9af458cdb3d01d2a534dadb8b93','Access-Reject','2016-11-24 03:54:57'),(155431,'38:B1:DB:EA:69:2D','0xcb0fbf105f5a149f0535e5e173ed7c9ce0','Access-Reject','2016-11-24 03:55:34'),(155432,'20:A9:9B:EA:1A:4B','0xc8d51e0a923463c0ac723965acb9fe9007','Access-Reject','2016-11-24 03:56:25'),(155433,'CC:FA:00:E7:69:11','0x1a6de65e825f6b9ae63b1b2245f49dae63','Access-Reject','2016-11-24 03:56:40'),(155434,'CC:FA:00:E7:69:11','0x7b2c717c171ccedc69d1eb1e1fe619c527','Access-Reject','2016-11-24 03:56:45'),(155435,'60:FE:1E:67:81:C7','0x0ddea5a2584f8b4d2f943e89742a5d9b5f','Access-Reject','2016-11-24 03:58:44'),(155436,'78:FF:CA:05:CE:6C','0x93ecfc9dbe4f526d1644b9b8959e704896','Access-Reject','2016-11-24 03:59:34'),(155437,'40:CB:A8:26:64:1F','0x2c23f15e567ccc8a979266e6f5d7e226b9','Access-Reject','2016-11-24 04:00:42'),(155438,'00:E0:4C:20:1D:93','0x8253002b3bc9bc3ff2bdcdf7d25849e613','Access-Reject','2016-11-24 04:01:42'),(155439,'24:E3:14:C1:7D:88','0x5fc9820a93e9b013d13d45a456270d2bbb','Access-Reject','2016-11-24 04:02:21'),(155440,'00:DB:DF:C2:7C:25','0x8cde9a6f7b2e41d7d85e949fab09304c7f','Access-Reject','2016-11-24 04:02:42'),(924079,'dodoos','','Access-Reject','2019-11-08 17:38:53'),(155442,'40:CB:A8:26:64:1F','0x053848caea9737b04476ac1c2fe20cfa89','Access-Reject','2016-11-24 04:02:50'),(155443,'7C:E9:D3:50:B7:B1','0xfbfe04cb810c457c9e6c3cb9113809c8c9','Access-Reject','2016-11-24 04:03:53'),(155444,'00:15:6D:D8:31:2C','0x68ab889084a24da310bcd518169e8fbde7','Access-Reject','2016-11-24 04:04:14'),(155445,'BC:B3:08:D7:43:BB','0x00b16f56760f507c197c09a9ba868ce6ca','Access-Reject','2016-11-24 04:04:58'),(155446,'00:E0:4C:20:1D:93','0x65431c968a6d4e5ea83368cec78622eb08','Access-Reject','2016-11-24 04:06:50'),(155447,'80:19:67:8A:60:F2','0xd3fb57dff8fc9a076d91223a6894a5ecd9','Access-Reject','2016-11-24 04:06:57'),(155448,'D8:30:62:71:D3:8F','0x98c3e682d82b23d24842c0046849635499','Access-Reject','2016-11-24 04:07:42'),(155449,'00:27:10:22:04:C0','0x6b51e528dcbb31a87e011e4ab6630f8180','Access-Reject','2016-11-24 04:08:33'),(155450,'00:27:10:22:04:C0','0xf8ad8e7137917b839b0827af332143e864','Access-Reject','2016-11-24 04:08:43'),(155451,'B8:EE:65:F1:AE:20','0x07339a67d533df117e8e93900ec1d1d8d1','Access-Reject','2016-11-24 04:08:51'),(155452,'B8:A3:E0:16:04:91','0x5de6b6425c0ef614213e6a498dc0785a26','Access-Reject','2016-11-24 04:09:07'),(155453,'80:19:67:A6:C3:2E','0xda194895b186b4608ff9d5cdf311e3bc89','Access-Reject','2016-11-24 04:09:55'),(155454,'94:D8:59:CE:6F:AD','0x6df0c1a32d472319235b83a401b93e9550','Access-Reject','2016-11-24 04:11:01'),(155455,'18:21:95:A1:E2:13','0x75823c870147005a4088eb28f56f18773d','Access-Reject','2016-11-24 04:11:17'),(155456,'80:19:67:8A:60:F2','0x7d3e754fe255db3cd1006e9144d8c36a0e','Access-Reject','2016-11-24 04:11:28'),(155457,'1C:3E:84:A4:68:9D','0x1a2a89ccfc21fb144f3c8e5b8ece7013c7','Access-Reject','2016-11-24 04:11:29'),(155458,'78:FF:CA:04:3F:76','0xf79df153cec420c8244129d1d8d8024718','Access-Reject','2016-11-24 04:12:35'),(155459,'00:15:6D:D8:31:2C','0x56df6709f2e14ca89db44230f970a3f43b','Access-Reject','2016-11-24 04:14:14'),(155460,'40:CB:A8:26:64:1F','0x8d117bc19545e1c922e6b1e9dc1594bdab','Access-Reject','2016-11-24 04:14:43'),(155461,'7C:E9:D3:50:B7:B1','0x071c7ef1461f0a550a31511a6d4bf1ded5','Access-Reject','2016-11-24 04:14:47'),(155462,'BC:B3:08:D7:43:BB','0xf90cd603bf10b3631d7091deb09861d386','Access-Reject','2016-11-24 04:14:59'),(155463,'00:08:22:48:FD:FB','0x36f326e0b1b809cf061b0ed18abc23b351','Access-Reject','2016-11-24 04:15:43'),(155464,'B8:A3:E0:16:04:91','0x245a45553365a0a037d82e0e50c47776f8','Access-Reject','2016-11-24 04:15:54'),(155465,'00:08:22:48:FD:FB','0x84b17bef12c31f00fc70530675a48cf2a3','Access-Reject','2016-11-24 04:16:01'),(155466,'14:F4:2A:6F:8D:1C','0x1a4bebac52eb7128fb4bd1b8859260fedf','Access-Reject','2016-11-24 04:16:19'),(155467,'5C:F9:6A:8F:AA:30','0xb377081ccd89d2006fd549ec898430dfcb','Access-Reject','2016-11-24 04:16:23'),(155468,'AC:72:89:29:74:94','0xa39bfcff13d2fb7fc808b9912aabc24dd2','Access-Reject','2016-11-24 04:17:24'),(155469,'00:08:22:30:D2:A2','0x3f29704bdba63973fe578168f9f1e40092','Access-Reject','2016-11-24 04:17:33'),(155470,'78:FF:CA:57:A1:21','0x1d1102b6f22aec4c4f432491165e4e0e96','Access-Reject','2016-11-24 04:18:26'),(155471,'80:19:67:43:3D:E3','0x46a2e6831eb617c769ec0ffa3bfb54a18a','Access-Reject','2016-11-24 04:21:01'),(155472,'1mjrP','0x39bec1a8191ced36438cfba07d093abe62','Access-Reject','2016-11-24 04:21:46'),(155473,'14:9A:10:F5:A1:E2','0xe2f89fd4716c586b71f3357fb01334e1a8','Access-Reject','2016-11-24 04:22:08'),(924078,'dodoos','','Access-Reject','2019-11-08 17:38:42'),(155475,'78:FF:CA:04:3F:76','0x971ff4c701f0f94e66cda34c4bcac04fac','Access-Reject','2016-11-24 04:22:35'),(155476,'1C:3E:84:A4:68:9D','0x6adfa638c2a256af7d1261c8059e9f2c0b','Access-Reject','2016-11-24 04:22:36'),(155477,'B8:EE:65:F1:AE:20','0x21383f3e27a21be97749fac973e7e66678','Access-Reject','2016-11-24 04:24:01'),(155478,'00:15:6D:D8:31:2C','0xfdc2b8c64fdcb8c570fe58292bdf27e691','Access-Reject','2016-11-24 04:24:14'),(155479,'00:0C:E7:23:A7:AB','0x82f2b50af9b595ba0792afee92ca1db3e8','Access-Reject','2016-11-24 04:24:41'),(155480,'BC:B3:08:D7:43:BB','0x65eb0dc5c874b2fc0ae6edc6499d8607d7','Access-Reject','2016-11-24 04:24:59'),(155481,'38:B1:DB:EA:69:2D','0xdc361d74451662720df037ecc9c7648343','Access-Reject','2016-11-24 04:27:10'),(155482,'24:E3:14:C1:7D:88','0xa278f70246aa79f3ecd5907211de51ebd6','Access-Reject','2016-11-24 04:30:08'),(155483,'14:74:11:21:3C:BA','0x036790e96d0df477de3b58541b458ad308','Access-Reject','2016-11-24 04:30:10'),(155484,'1C:3E:84:A4:68:9D','0xfda8d48370a853d9c914a4ad1ee8dc5718','Access-Reject','2016-11-24 04:31:43'),(155485,'80:19:67:84:3C:4D','0xe3831e2f6691a1eb454052fee4f24c86c3','Access-Reject','2016-11-24 04:32:48'),(155486,'40:A6:D9:16:B4:67','0xeeca9487b8b3418ed2412afed5aa706828','Access-Reject','2016-11-24 04:33:25'),(155487,'00:15:6D:D8:31:2C','0xba819fe079f63e041bd87347c3e19b1639','Access-Reject','2016-11-24 04:34:14'),(155488,'6C:88:14:E2:28:40','0x9a176241f7cd8a98b42705c9dc847fa09b','Access-Reject','2016-11-24 04:34:20'),(155489,'40:CB:A8:26:64:1F','0x844851cb818743680f72a5873a6e1aa6b2','Access-Reject','2016-11-24 04:34:21'),(155490,'BC:B3:08:D7:43:BB','0x8dd87bfdb3ed3ad592f70ea9f082b536b0','Access-Reject','2016-11-24 04:35:00'),(155491,'B8:EE:65:F1:AE:20','0xb5ae8288be2242db9cc6d2014f1fe32915','Access-Reject','2016-11-24 04:35:42'),(155492,'00:E0:4C:20:1D:93','0xcd4dac608467c93025b2e1cf9f95187939','Access-Reject','2016-11-24 04:35:44'),(155493,'D8:30:62:71:D3:8F','0x37e9c49ee15a67764ce4ec145fdd1e3dd6','Access-Reject','2016-11-24 04:35:47'),(155494,'10:68:3F:82:8A:48','0x39f2c055f7a45fe898caa082967c744cf0','Access-Reject','2016-11-24 04:37:47'),(155495,'80:19:67:27:D8:BD','0xa563f0bad4af6adff1bacbd3c63a6d02e2','Access-Reject','2016-11-24 04:37:59'),(155496,'74:29:AF:04:CD:A3','0x6964b8904a0099dcb075715e4dedf0fb80','Access-Reject','2016-11-24 04:39:23'),(155497,'80:C5:E6:8D:FE:F0','0xcd0abc67722cd7b4aa889f6e1bb1b21117','Access-Reject','2016-11-24 04:40:50'),(155498,'00:E0:4C:20:1D:93','0x050dad2c52ad97e6c33b01c3fc54cd8b49','Access-Reject','2016-11-24 04:40:52'),(924077,'dodoos','','Access-Reject','2019-11-08 17:38:30'),(155500,'80:19:67:BB:2E:59','0x5b3bf10a56bd342677cb6e2c7f8bc29fdc','Access-Reject','2016-11-24 04:43:01'),(155501,'00:F8:1C:37:2C:E6','0x9471bb52fe2425fccea048622eef7c6157','Access-Reject','2016-11-24 04:43:25'),(155502,'BC:B3:08:CF:17:4C','0x772dec695d8e813fb4eb4c377d32b6109b','Access-Reject','2016-11-24 04:43:55'),(155503,'00:15:6D:D8:31:2C','0xed3364bd70d1c38aa548bc8a8c33429ca0','Access-Reject','2016-11-24 04:44:15'),(155504,'24:E3:14:C1:7D:88','0x3b9a3579b6c363cef953a255ba8b1881c9','Access-Reject','2016-11-24 04:44:54'),(155505,'BC:B3:08:D7:43:BB','0xfc297367409b9d9050dce6c31890a65873','Access-Reject','2016-11-24 04:45:01'),(155506,'80:19:67:BB:2E:59','0x92006bbc08a288ff0985fd4354c37bd670','Access-Reject','2016-11-24 04:45:56'),(155507,'00:08:22:30:D2:A2','0x649218199bef8cd3ce00b6255ab3afe22d','Access-Reject','2016-11-24 04:46:42'),(155508,'F8:F1:B6:62:12:77','0x1bf0d2d9b7f2283fa3d48aa0aedb162431','Access-Reject','2016-11-24 04:48:47'),(155509,'3C:25:D7:7C:4B:94','0xb014bd65ca634fdb57bdb6d811a34aaa7b','Access-Reject','2016-11-24 04:49:32'),(155510,'80:C5:E6:8D:FE:F0','0xe79c44c785efcea3fec4b4c6613b15bb3c','Access-Reject','2016-11-24 04:49:51'),(155511,'40:A6:D9:16:B4:67','0x253b8dd1bfd925466fac93857d7b0aaf6d','Access-Reject','2016-11-24 04:49:59'),(155512,'B8:EE:65:F1:AE:20','0xf4e26841a4e23f099bed9c1ebf6954b3ea','Access-Reject','2016-11-24 04:50:08'),(155513,'80:19:67:27:D8:BD','0x4aa71e41f9e5c3252fc5b396066976d9f4','Access-Reject','2016-11-24 04:51:27'),(155514,'20:6E:9C:FE:EF:3E','0x76c001e5428a6a5ebcdee1007e1a351c19','Access-Reject','2016-11-24 04:51:33'),(155515,'78:FF:CA:57:A1:21','0xf14b78ce94141d32ace9c5b6c392986970','Access-Reject','2016-11-24 04:51:59'),(155516,'08:86:20:72:00:81','0xe792e0688aede3499a1d20a9069fdc0f7d','Access-Reject','2016-11-24 04:52:26'),(155517,'F8:23:B2:81:77:29','0x0f2b1da4cc13b7c5713fbbdb3a88fdf373','Access-Reject','2016-11-24 04:52:30'),(155518,'00:45:9B:E3:64:CC','0x3aa6525e89f4801e605c32063315df1cb7','Access-Reject','2016-11-24 04:53:04'),(155519,'00:90:4C:E9:03:F3','0xeb04e93ac027918eb18777944a6dee8c23','Access-Reject','2016-11-24 04:53:23'),(155520,'00:15:6D:D8:31:2C','0x029186e457a058b818ef66e2ce94e4ba32','Access-Reject','2016-11-24 04:54:15'),(155521,'40:CB:A8:26:64:1F','0x33628c81f35ad64c90c406d5f0b7f66282','Access-Reject','2016-11-24 04:54:39'),(155522,'BC:B3:08:D7:43:BB','0xee989629c13b6ef613ac756eef6b26bb29','Access-Reject','2016-11-24 04:55:02'),(924076,'dodoos','','Access-Reject','2019-11-08 17:38:19'),(155524,'2gX65ef7','0x9fc91618afa1471fcda98dc99710c662b8','Access-Reject','2016-11-24 04:55:52'),(155525,'CC:AF:78:84:55:60','0x1bcba9efb2b3613525806bb613339202d0','Access-Reject','2016-11-24 04:56:02'),(345300,'tpsbiz','','Access-Reject','2018-12-13 03:07:51'),(155527,'80:19:67:2B:E4:77','0x2c15c90b479f1abffca77f150dcfa16ded','Access-Reject','2016-11-24 04:56:48'),(155528,'E4:98:D1:D0:9B:F2','0xbbe487d7322a1ef68c6f9f4aadf77435b2','Access-Reject','2016-11-24 04:57:01'),(155529,'24:E3:14:C1:7D:88','0xcc5c39b02c7c9ea367b83a586c4c6b1266','Access-Reject','2016-11-24 04:58:52'),(155530,'B8:EE:65:F1:AE:20','0x97a67d2994bd1d9e94fd3ba0a409c324b4','Access-Reject','2016-11-24 04:59:41'),(155531,'40:CB:A8:26:64:1F','0x86ce8667859a7a99572f083603770650e5','Access-Reject','2016-11-24 04:59:44'),(155532,'08:86:20:72:00:81','0xa4d6ee954607160c2c47eebc3c9a153a4f','Access-Reject','2016-11-24 05:00:54'),(155533,'38:B1:DB:EA:69:2D','0xdbfef640a174789d59bfd5b8f5e9ed4eb4','Access-Reject','2016-11-24 05:01:39'),(155534,'B0:EC:71:75:C9:30','0x1fff306d45479a831c5703ecc2655c6bcd','Access-Reject','2016-11-24 05:02:07'),(155535,'F8:23:B2:81:77:29','0x0874c347bd95c06cf14b19c98bd1da237d','Access-Reject','2016-11-24 05:02:38'),(155536,'40:CB:A8:26:64:1F','0xe5bbe95bd585a29719e2fc3fe17535518a','Access-Reject','2016-11-24 05:03:34'),(155537,'00:15:6D:D8:31:2C','0xd8ea7fc7cbee3278a52a42af9ddeb36e9e','Access-Reject','2016-11-24 05:04:14'),(155538,'BC:B3:08:D7:43:BB','0xe43f09f09752083a001b7cf80d787b4c91','Access-Reject','2016-11-24 05:05:03'),(155539,'80:19:67:3B:01:5D','0xba668cec0daa8ae3263dfdf1a4b831da20','Access-Reject','2016-11-24 05:05:12'),(155540,'D8:30:62:71:D3:8F','0xc50f65f431b45237dd28d25e4a358ec36e','Access-Reject','2016-11-24 05:05:37'),(155541,'B8:A3:E0:16:04:91','0xf0087eb01290a91ab89c83795e529d1678','Access-Reject','2016-11-24 05:06:19'),(155542,'B0:EC:71:75:C9:30','0xa2f5d157e3ca1fabe3440c8fd482a6eb77','Access-Reject','2016-11-24 05:07:08'),(155543,'00:DB:DF:C2:7C:25','0x9ef6659edf6bfb33a01d59eeb30ca56b58','Access-Reject','2016-11-24 05:09:57'),(155544,'D8:30:62:71:D3:8F','0xa6d95f9637bc21de1be59f35c274a6366c','Access-Reject','2016-11-24 05:12:57'),(155545,'80:19:67:8A:60:F2','0x4de3f7e79e2ef52f5addf87bd5046d9b8f','Access-Reject','2016-11-24 05:13:35'),(155546,'24:E3:14:C1:7D:88','0xfbcddc6098eead4e72af79a956a3fbd98a','Access-Reject','2016-11-24 05:13:37'),(155547,'78:FF:CA:41:BF:43','0xf971ca94f56ee3d77a8bb2dda348b90f41','Access-Reject','2016-11-24 05:13:38'),(155548,'00:15:6D:D8:31:2C','0x50194940ffb9cfc0e430628f1f4c528ab3','Access-Reject','2016-11-24 05:14:14'),(155549,'30:D6:C9:E6:80:04','0x0d1518b9c6dee0a9dc0807dd75c0bd16a3','Access-Reject','2016-11-24 05:14:32'),(155550,'BC:B3:08:D7:43:BB','0xb95e5e9f8078831d7539760634e0ce0a75','Access-Reject','2016-11-24 05:15:04'),(155551,'20:54:76:89:3B:7F','0xd751cb57daa5a50ce35db45c06e447062e','Access-Reject','2016-11-24 05:17:21'),(155552,'78:FF:CA:CB:72:12','0x4394e8012905e40d664d8deba9c273e43e','Access-Reject','2016-11-24 05:17:34'),(155553,'6C:88:14:27:17:C4','0x706c84a8aa8e2f9bbd196ca1945127c9d3','Access-Reject','2016-11-24 05:17:45'),(924075,'dodoos','','Access-Reject','2019-11-08 17:38:08'),(155555,'B4:E1:C4:E1:D3:C0','0x041955cd37721db59e0c3e152c9c48b7d0','Access-Reject','2016-11-24 05:19:16'),(155556,'30:D6:C9:E6:80:04','0x8151502663ddd1ff1cab5fbf06c23c1761','Access-Reject','2016-11-24 05:19:54'),(155557,'B8:EE:65:F1:AE:20','0xdbb442029e1b3a1183a9811cef706836c3','Access-Reject','2016-11-24 05:19:55'),(155558,'80:C5:E6:8D:FE:F0','0x68e62ff48556a708c4dcc12fcc844cab0b','Access-Reject','2016-11-24 05:20:59'),(155559,'80:4E:81:71:00:F7','0x7e1a4560f896ec6376e56ef4e5bfcc1736','Access-Reject','2016-11-24 05:23:28'),(155560,'00:27:10:22:04:C0','0x480ee9e5a8e7b08cd8e6a6aaae9cb51679','Access-Reject','2016-11-24 05:24:04'),(155561,'00:15:6D:D8:31:2C','0x554c39f9b6c14238ab89676ddc4f7d03e0','Access-Reject','2016-11-24 05:24:14'),(155562,'3C:83:75:4D:40:E6','0x4b70f460a6094240b35aa70f3a421570a6','Access-Reject','2016-11-24 05:24:31'),(350423,'tpsbiz','','Access-Reject','2018-12-15 00:22:01'),(155564,'BC:B3:08:D7:43:BB','0x018a477b5457a6fd41cb3b95059766a026','Access-Reject','2016-11-24 05:25:04'),(155565,'E8:50:8B:8D:20:BC','0xaf79b0e4a632f7e87233eaee9bf750f276','Access-Reject','2016-11-24 05:25:28'),(350422,'tpsbiz','','Access-Reject','2018-12-15 00:21:29'),(155567,'78:C3:E9:F3:59:8C','0xbb13889510682b017554530a55a9c05b86','Access-Reject','2016-11-24 05:26:23'),(155568,'08:11:96:70:55:80','0xc9bdd8506969cd995871d4403ce545707a','Access-Reject','2016-11-24 05:26:32'),(155569,'58:F1:02:33:AD:45','0x3d3367266b141cc4f6bbb79e4ff88557e9','Access-Reject','2016-11-24 05:27:08'),(155570,'B8:A3:E0:16:04:91','0xdee63d545f25bcf62be54163dda2a2bc40','Access-Reject','2016-11-24 05:27:11'),(155571,'B4:E1:C4:E1:D3:C0','0x649e50ea308b2784394adfe4990055a3b7','Access-Reject','2016-11-24 05:28:23'),(155572,'24:E3:14:C1:7D:88','0xcdea7d894077afa069af95e73eb4d894ad','Access-Reject','2016-11-24 05:28:23'),(155573,'80:C5:E6:8D:FE:F0','0x2bd76f8feb38365874d6da14516850a177','Access-Reject','2016-11-24 05:29:25'),(155574,'80:19:67:B4:DD:F5','0x5f3dccbd47de9d3b6ed7ed5493bda233e0','Access-Reject','2016-11-24 05:30:05'),(155575,'08:86:20:72:00:81','0x3438498e1c15d1b66c396c921f4775dbd0','Access-Reject','2016-11-24 05:30:54'),(155576,'84:8E:0C:42:31:9A','0x6dce39d6dca63c5c99b92b10d53d355217','Access-Reject','2016-11-24 05:32:15'),(155577,'D8:30:62:71:D3:8F','0x1fd00fb458236e49d0277151a7f20af561','Access-Reject','2016-11-24 05:33:55'),(155578,'54:27:58:DC:B8:AE','0x63a8ace6ed9758cb9d59fb186396991ee9','Access-Reject','2016-11-24 05:34:05'),(155579,'00:15:6D:D8:31:2C','0x6a2993622342e1030a5d9e14d82305400c','Access-Reject','2016-11-24 05:34:14'),(155580,'BC:B3:08:D7:43:BB','0x38075f373a0045b99a2be1bf6de265b2d7','Access-Reject','2016-11-24 05:35:05'),(155581,'58:94:6B:DC:54:94','0xe20077a73169fbc4a9b6174f1d6aa06baa','Access-Reject','2016-11-24 05:36:45'),(155582,'14:9A:10:F5:A1:E2','0x67bfa08c5d87c5b193edc76a6f249b3512','Access-Reject','2016-11-24 05:37:12'),(155583,'80:19:67:30:C3:59','0x77e6ac5ef0d00c96ab79c5a293e810923a','Access-Reject','2016-11-24 05:37:34'),(155584,'80:19:67:30:C3:59','0x8156ec57ca336131abc5fcb0197b084a0d','Access-Reject','2016-11-24 05:37:55'),(155585,'D0:53:49:BB:C6:A3','0x476c68a83f2a64c6cdc41f7c6d7ca9c717','Access-Reject','2016-11-24 05:38:27'),(155586,'5C:F9:6A:8F:AA:30','0x54ac0a14e79716b15ae44fe0094b139b16','Access-Reject','2016-11-24 05:39:00'),(155587,'10:68:3F:82:8A:48','0x46047ac2baab4c4f7b69556d190137232f','Access-Reject','2016-11-24 05:39:05'),(155588,'E0:B6:F5:20:59:7D','0x1b462bf6d4af2d24f90ca65bd75a8bff09','Access-Reject','2016-11-24 05:39:37'),(155589,'80:19:67:30:DD:B3','0x2d7c2761997554fe087a0094bc349eb734','Access-Reject','2016-11-24 05:40:31'),(155590,'FC:C2:DE:7D:7F:8C','0x9cd0c1ff3e0ed05f31491a6d137d559702','Access-Reject','2016-11-24 05:40:36'),(155591,'00:08:22:9A:63:8D','0x2991d1db6aeb4fa0d8e3a76eeb5041d9b0','Access-Reject','2016-11-24 05:41:09'),(155592,'40:CB:A8:26:64:1F','0x71877b31c03f8d8bcf712b744fbe6c1cc5','Access-Reject','2016-11-24 05:41:10'),(155593,'50:2E:5C:56:01:59','0xcdda17d307edcd6f06b4918826e99fd1ba','Access-Reject','2016-11-24 05:41:11'),(155594,'B8:EE:65:F1:AE:20','0x0b505f7f7b6c0aef4b5f4cfb36730b94fc','Access-Reject','2016-11-24 05:42:24'),(155595,'24:E3:14:C1:7D:88','0x2bc32f655c4bab7ddeb6e3a8fac11d3230','Access-Reject','2016-11-24 05:43:07'),(155596,'08:86:20:72:00:81','0xd9bc29c649080e8970a44422adcd7f31d1','Access-Reject','2016-11-24 05:43:37'),(155597,'00:15:6D:D8:31:2C','0xd15fbec2a2fe51a1c408eb78985d1ad8c2','Access-Reject','2016-11-24 05:44:14'),(930636,'dodoos','','Access-Reject','2019-11-09 15:58:29'),(155599,'14:2D:27:2C:B0:A5','0x5eb6d6a7be99f0d4016100ea4eea284ed8','Access-Reject','2016-11-24 05:45:06'),(155600,'BC:B3:08:D7:43:BB','0x43e97dcda66f6548fc826d0577bf71b289','Access-Reject','2016-11-24 05:45:07'),(155601,'84:63:D6:56:36:81','0x28e0f088754e0622e6922a74ea9006823a','Access-Reject','2016-11-24 05:46:01'),(155602,'B8:A3:E0:16:04:91','0xcc0b71a35702b2bfa36c3af70363aec8c4','Access-Reject','2016-11-24 05:46:57'),(155603,'5C:F9:6A:8F:AA:30','0x03607c6d89f0627105279de5173e86af8d','Access-Reject','2016-11-24 05:48:09'),(155604,'80:01:84:58:A6:7F','0x61c58266a986c03300908a33af8bfa35e4','Access-Reject','2016-11-24 05:49:10'),(155605,'80:C5:E6:8D:FE:F0','0x90fd9279c72d2ae71d3a859ba61090443c','Access-Reject','2016-11-24 05:49:59'),(351092,'tpsbiz','','Access-Reject','2018-12-15 06:14:47'),(155607,'BC:B3:08:B1:DB:53','0x30942bb1f581d37dc40d693bbe09bae662','Access-Reject','2016-11-24 05:52:28'),(155608,'EC:59:E7:DD:F2:69','0x9419554608125893de952ad9f4a62616c8','Access-Reject','2016-11-24 05:53:04'),(155609,'6C:88:14:27:17:C4','0x96a3cf309ff3b4e4336c799a60396f6870','Access-Reject','2016-11-24 05:53:12'),(155610,'34:FC:01:B3:EA:9D','0x6fe50b9c7bd2cb44827906dad8feb7c480','Access-Reject','2016-11-24 05:53:59'),(155611,'00:15:6D:D8:31:2C','0xa220ffd9b761ed2ec36df2d6869bb37364','Access-Reject','2016-11-24 05:54:14'),(155612,'B8:A3:E0:16:04:91','0xa5c13586ac18b8565fcedc85341cbd3d2b','Access-Reject','2016-11-24 05:54:21'),(350421,'tpsbiz','','Access-Reject','2018-12-15 00:20:58'),(155614,'BC:B3:08:D7:43:BB','0xbc51ce4462ec3eaeb103254cd1e05a6937','Access-Reject','2016-11-24 05:55:08'),(350420,'tpsbiz','','Access-Reject','2018-12-15 00:20:27'),(155616,'30:AA:BD:DD:5D:8B','0x8f20cac2d03120ec9b0267ba35f1ae71ab','Access-Reject','2016-11-24 05:56:10'),(155617,'00:1D:E0:A4:0F:79','0xaf975f1e997b9979af6f476a02b6cc2193','Access-Reject','2016-11-24 05:56:11'),(155618,'48:E2:44:63:7E:A1','0xf3072eaa00b8d9a6736e55f02f22bddf0c','Access-Reject','2016-11-24 05:56:26'),(155619,'6C:88:14:E2:28:40','0x081c16fd6b35cea97013aa0d6bf7303206','Access-Reject','2016-11-24 05:56:47'),(155620,'B8:EE:65:F1:AE:20','0x7d0a2d0cc7ac3cd89d94c48a08e95cb873','Access-Reject','2016-11-24 05:56:49'),(155621,'A4:44:D1:4B:03:4E','0x3116a469d4796b90b54121b5a1b734022f','Access-Reject','2016-11-24 05:56:57'),(350361,'tpsbiz','','Access-Reject','2018-12-14 23:49:23'),(155623,'30:AA:BD:97:A6:4F','0x1c1a087a8fa621dc759b55cdb0a74441e8','Access-Reject','2016-11-24 05:57:47'),(155624,'24:E3:14:C1:7D:88','0x638e20eb7db19989bc55280d37b81bd608','Access-Reject','2016-11-24 05:57:52'),(155625,'B8:A3:E0:16:04:91','0x65f98224dcfc3471a6c88c948c8e275600','Access-Reject','2016-11-24 06:00:42'),(155626,'30:AA:BD:97:A6:4F','0xefd5e8d9d708a2af46ad8da3fa09fd0318','Access-Reject','2016-11-24 06:00:57'),(155627,'D8:30:62:71:D3:8F','0xfdad5ca1e68547423f5a37aeb2e907da79','Access-Reject','2016-11-24 06:01:45'),(155628,'E0:B6:F5:2E:97:C2','0x8ded5d830622361ff054d658a8702ea123','Access-Reject','2016-11-24 06:02:25'),(350419,'tpsbiz','','Access-Reject','2018-12-15 00:19:55'),(155630,'CC:52:AF:9A:1A:98','0x6692b4408ee137aebd7893ea506cf71185','Access-Reject','2016-11-24 06:03:32'),(350418,'tpsbiz','','Access-Reject','2018-12-15 00:19:24'),(155632,'5C:F9:6A:8F:AA:30','0x23ea665d75359fda4e62b3ae6d33d472e1','Access-Reject','2016-11-24 06:03:49'),(155633,'00:15:6D:D8:31:2C','0x851f3683cf091b648e8449f7d9e7fb7d5b','Access-Reject','2016-11-24 06:04:15'),(155634,'88:C9:D0:C3:4E:46','0xc74ed77a42b94f368fa9b075c49506033c','Access-Reject','2016-11-24 06:04:16'),(155635,'B0:47:BF:E8:4E:4A','0x2fcc754f42cb021c7b7230d22e1eefe826','Access-Reject','2016-11-24 06:04:25'),(155636,'BC:B3:08:D7:43:BB','0x1c1a41cf00b6aec0fc65c461e6feff2f8a','Access-Reject','2016-11-24 06:05:08'),(155637,'B8:EE:65:F1:AE:20','0x705a396bbce9029c554e085a9107992ee9','Access-Reject','2016-11-24 06:05:22'),(155638,'74:E2:F5:32:51:74','0x24459670de33e604f955e477f07eaa777a','Access-Reject','2016-11-24 06:06:17'),(350417,'tpsbiz','','Access-Reject','2018-12-15 00:18:52'),(155640,'00:E0:4C:20:1D:93','0x605a2ffd733b986a96dda7da256e374605','Access-Reject','2016-11-24 06:06:49'),(350416,'tpsbiz','','Access-Reject','2018-12-15 00:18:21'),(155642,'B0:EC:71:75:C9:30','0x09930b415797801fa5ed051d1dcb7d7501','Access-Reject','2016-11-24 06:07:21'),(350415,'tpsbiz','','Access-Reject','2018-12-15 00:17:50'),(155644,'84:7A:88:77:68:C3','0xd3bfe494e4565bbea02e685b685536ec5c','Access-Reject','2016-11-24 06:08:41'),(155645,'34:FC:01:B3:EA:9D','0x41572a7ed90cb01ae4e412b83844751ace','Access-Reject','2016-11-24 06:09:11'),(349410,'tpsbiz','','Access-Reject','2018-12-14 15:45:34'),(155647,'30:AA:BD:DD:5D:8B','0xac9b825d7ef9baa2025e7a1ae103773960','Access-Reject','2016-11-24 06:10:42'),(155648,'00:08:22:48:FD:FB','0x8596ee957d838d5d2b4d799fc16cb31826','Access-Reject','2016-11-24 06:11:20'),(155649,'B8:A3:E0:16:04:91','0x78397560eccdf6ae42f0bd883dc6e5e231','Access-Reject','2016-11-24 06:12:17'),(155650,'24:E3:14:C1:7D:88','0x5a16dbc67b6e8646563b2c4f30faca4e43','Access-Reject','2016-11-24 06:12:37'),(155651,'00:22:68:BE:7F:0A','0x903770fb282b21cbe827ab8c5ce9325f23','Access-Reject','2016-11-24 06:13:20'),(155652,'00:15:6D:D8:31:2C','0x45de83fac7d2142477640074398a82db68','Access-Reject','2016-11-24 06:14:15'),(155653,'D8:30:62:71:D3:8F','0xcad37344bfe7b88a82c003b1809503074d','Access-Reject','2016-11-24 06:14:16'),(155654,'A4:81:EE:C1:4A:50','0xdbd297917759fa22d7c285b297917e0c8c','Access-Reject','2016-11-24 06:14:19'),(155655,'78:C3:E9:76:1A:72','0xe315b174462748910cd1fd45d1beb053a1','Access-Reject','2016-11-24 06:14:43'),(155656,'BC:B3:08:D7:43:BB','0x60af3b98140496aa10dcbcf0cd311e515b','Access-Reject','2016-11-24 06:15:09'),(155657,'40:CB:A8:26:64:1F','0xc266faf90a3b53f26d76a59a712ceba1d1','Access-Reject','2016-11-24 06:16:00'),(155658,'00:08:22:3C:0D:AB','0x9b12ee6d939fa59c11b31a5a21dc87ba67','Access-Reject','2016-11-24 06:16:53'),(155659,'B0:EC:71:75:C9:30','0x04d8143c5d7d46e8de992a66e0a75199ad','Access-Reject','2016-11-24 06:17:25'),(155660,'80:19:67:E0:C9:2E','0x3247f100a4ad456b732bc55b2ed54d58a8','Access-Reject','2016-11-24 06:17:39'),(155661,'78:FF:CA:FE:C8:46','0x3da58b08626c221bdbf206596c871adae2','Access-Reject','2016-11-24 06:18:25'),(155662,'00:08:22:62:AA:C3','0x948447da808f4fe93e09c553c4a14d6940','Access-Reject','2016-11-24 06:18:56'),(155663,'3C:25:D7:7C:4B:94','0xe32ca4bb205836c6dbf4a471b6173499b3','Access-Reject','2016-11-24 06:19:10'),(155664,'24:E3:14:C1:7D:88','0x344df9214ef14c04d2ac60a23b0265a27a','Access-Reject','2016-11-24 06:19:11'),(155665,'B0:EC:71:36:8E:D6','0x8c49ef3d8105d9e408f7ce82113af59dfa','Access-Reject','2016-11-24 06:19:56'),(155666,'20:68:9D:E4:FD:8B','0xde1cc8829d46088c8a3c6fe7045c377200','Access-Reject','2016-11-24 06:20:03'),(155667,'F4:09:D8:28:27:1F','0x1121a4ba12cb3ff696c7784fabed8aa6b8','Access-Reject','2016-11-24 06:20:14'),(155668,'08:3E:8E:0C:C7:87','0xea6c58e04c085d65a9b3deb4f20c8fa37a','Access-Reject','2016-11-24 06:23:26'),(155669,'00:15:6D:D8:31:2C','0x7476219e77b8e058bd9b81f7c6614d6862','Access-Reject','2016-11-24 06:24:14'),(155670,'00:12:B2:21:A9:CD','0x3c42adaab9bea49b7e5fa5b27cb3982a15','Access-Reject','2016-11-24 06:24:37'),(155671,'80:19:67:4B:54:60','0xb56725a246a323e7b8020626fc99f4829f','Access-Reject','2016-11-24 06:25:07'),(155672,'BC:B3:08:D7:43:BB','0xb4c6dc90a237302624efaf2b6c97076bd0','Access-Reject','2016-11-24 06:25:11'),(155673,'80:19:67:D7:21:9D','0xd6b636a2618d9c2a5ea21799b69d6dbd9d','Access-Reject','2016-11-24 06:25:14'),(155674,'00:45:9B:E3:64:CC','0x9b41b3d2e3c3f0a3d81cdaf4b96380aa83','Access-Reject','2016-11-24 06:25:45'),(155675,'70:77:81:08:90:3B','0x2421ffedeb25bf674a3c3cbff2d9fc775c','Access-Reject','2016-11-24 06:25:52'),(155676,'D0:7E:35:E5:44:C6','0x08cb1ce032aa45dcc202293a9b4665405f','Access-Reject','2016-11-24 06:26:01'),(155677,'78:FF:CA:21:71:2B','0x1cfc4c6b672240987c99ec0851b7851b4e','Access-Reject','2016-11-24 06:26:13'),(155678,'78:C3:E9:F3:59:8C','0xd85bd3c9b63073e09eefe062cb2bf38a04','Access-Reject','2016-11-24 06:26:16'),(155679,'78:FF:CA:05:9B:0D','0xd3ab7f9497e85f53b43e9d012259b3deba','Access-Reject','2016-11-24 06:26:40'),(155680,'08:86:20:72:00:81','0xa1e2847081959aa42edfc694916fb5f8be','Access-Reject','2016-11-24 06:26:42'),(349183,'tpsbiz','','Access-Reject','2018-12-14 13:49:23'),(155682,'00:00:11:11:13:B9','0x8c85c25d8f7998a0c8941874ad1a1ca11c','Access-Reject','2016-11-24 06:27:19'),(155683,'80:19:67:F0:6C:FD','0x89a8b45039f6e2ba8a96fda5b6154e7ac6','Access-Reject','2016-11-24 06:27:56'),(155684,'00:44:B5:71:D4:65','0x9df61808126da4a95fb9a3ea23b312e811','Access-Reject','2016-11-24 06:28:06'),(155685,'C8:FE:30:FF:C8:63','0x4752817aef16e5f974a741e54cbc9407d2','Access-Reject','2016-11-24 06:29:20'),(155686,'20:68:9D:E4:FD:8B','0x4f0c868c0792140d1f68af6d134134b297','Access-Reject','2016-11-24 06:29:41'),(155687,'F0:25:B7:A8:B9:78','0xf280c860635527cf992237ebdafb5662d2','Access-Reject','2016-11-24 06:30:51'),(155688,'A0:E4:53:64:CB:4A','0xbe1421b65c7742a49ee3d8f29626491c1c','Access-Reject','2016-11-24 06:31:00'),(155689,'A4:44:D1:50:91:72','0x99c6ffffa492c4558dfe7bc2c1a520bc4d','Access-Reject','2016-11-24 06:31:04'),(349768,'tpsbiz','','Access-Reject','2018-12-14 18:49:40'),(155691,'80:19:67:3B:01:5D','0x7052b5eb887dd250026b5713bc836b8d34','Access-Reject','2016-11-24 06:32:40'),(155692,'80:19:67:25:FD:9A','0xeb4952096904991357efe1f06a4a18c549','Access-Reject','2016-11-24 06:32:44'),(155693,'78:C3:E9:F3:59:8C','0x4cf664a8c292de868b22681b7e3b9f48f6','Access-Reject','2016-11-24 06:32:48'),(155694,'D4:8F:33:D9:BF:D0','0x7f06f746442d1ac3d26aad05cca4cba6e7','Access-Reject','2016-11-24 06:32:56'),(155695,'80:96:B1:47:F0:0E','0x7fc986cb520cabc97ac0669ed56e77163d','Access-Reject','2016-11-24 06:33:06'),(155696,'78:FF:CA:57:A1:21','0xeb9a10cbb736f2f40e22598b932210db20','Access-Reject','2016-11-24 06:33:19'),(155697,'00:15:6D:D8:31:2C','0xb4ff712202d475468ee10eba35093f2b05','Access-Reject','2016-11-24 06:34:14'),(155698,'6C:3B:6B:02:5C:95','0x5bf5f71a1f2b794a15bc1adb52a1673161','Access-Reject','2016-11-24 06:34:14'),(155699,'C8:AA:21:36:E4:14','0x07231aa9cd4aca7a2b21a17218625367a4','Access-Reject','2016-11-24 06:34:28'),(155700,'BC:B3:08:D7:43:BB','0x60976da3ce392a01e8a5e5feafc9472d03','Access-Reject','2016-11-24 06:35:14'),(155701,'18:1E:B0:76:A4:30','0x934a1c5e33d81edc63a8519c812fadce16','Access-Reject','2016-11-24 06:35:38'),(155702,'50:B7:C3:52:79:4A','0xf0f50ea25643aa8dacdccc96b45f92d862','Access-Reject','2016-11-24 06:35:40'),(155703,'24:E3:14:C1:7D:88','0x76ac20e2ea521faa7481d15eef04ffcf2e','Access-Reject','2016-11-24 06:36:01'),(155704,'60:FE:1E:94:88:29','0x636eb0ab39fdd4c897d665afb85c19279e','Access-Reject','2016-11-24 06:36:02'),(155705,'B8:EE:65:F1:AE:20','0x8f2f8dde8136cbba77aae954e5659104db','Access-Reject','2016-11-24 06:36:38'),(155706,'00:27:15:41:22:48','0xfb3477e8c324f023b16be74f70763fbffa','Access-Reject','2016-11-24 06:37:02'),(155707,'50:2E:5C:56:01:59','0x11428288ca3557dffb2eb68be24d544247','Access-Reject','2016-11-24 06:37:08'),(155708,'B0:EC:71:75:C9:30','0x67c0adfad579bfd1aa146b6b26d15c9b62','Access-Reject','2016-11-24 06:37:28'),(155709,'48:D7:05:5F:90:7C','0x9af8a6839077a581ef6c560402e78c330f','Access-Reject','2016-11-24 06:37:49'),(155710,'00:E0:4C:20:1D:93','0x0b15ba36ba7b4aa16a8c97ad0899fa5822','Access-Reject','2016-11-24 06:38:02'),(155711,'80:19:67:30:C3:59','0xe18d3646efa6c244285a598bb1df3a1750','Access-Reject','2016-11-24 06:38:03'),(155712,'80:19:67:30:C3:59','0x6ba6157a68ceb7fe56345420621093eb8f','Access-Reject','2016-11-24 06:38:27'),(155713,'00:45:9B:E3:64:CC','0x30b4aa53b0b008730e4aa4d1c71c08d446','Access-Reject','2016-11-24 06:39:56'),(155714,'80:C5:E6:8D:FE:F0','0xd94e55bc40a0407438e393d76506f82932','Access-Reject','2016-11-24 06:40:14'),(155715,'80:19:67:A5:AC:85','0x77629f87bafe4636919a43b09118690465','Access-Reject','2016-11-24 06:40:48'),(155716,'00:00:11:11:13:B9','0x4fab8416cbd4b9f8ea12187e0cb0a515d5','Access-Reject','2016-11-24 06:40:56'),(155717,'14:9A:10:F5:A1:E2','0xd463717cbc8237639c7a441a557f8a68e5','Access-Reject','2016-11-24 06:43:02'),(155718,'88:C9:D0:C3:4E:46','0x2cbabbe6279caf653e7c2e5711687f3753','Access-Reject','2016-11-24 06:43:42'),(155719,'00:15:6D:D8:31:2C','0x376911cf1364026066429c120584dbf16b','Access-Reject','2016-11-24 06:44:15'),(155720,'D8:30:62:71:D3:8F','0x58c1f17ab500b62a8eb579dcc7a3ddeaf9','Access-Reject','2016-11-24 06:44:17'),(155721,'90:67:1C:0B:32:A0','0x405b642a6a451f991b7720bc42cd9c9b0c','Access-Reject','2016-11-24 06:44:33'),(155722,'80:19:67:30:CE:34','0xbb4bd70f3167f7e3b63ef8dcbe6241d4d1','Access-Reject','2016-11-24 06:44:41'),(155723,'7C:E9:D3:50:B7:B1','0x65a543040a5b88c9e913cb0ce1079ce10c','Access-Reject','2016-11-24 06:44:54'),(155724,'BC:B3:08:D7:43:BB','0x634f7d291117ab5911a2b7a0055c518161','Access-Reject','2016-11-24 06:45:14'),(155725,'00:27:15:52:66:88','0xa93b395255694039cb246bd56f289e8dbf','Access-Reject','2016-11-24 06:45:48'),(155726,'B8:EE:65:F1:AE:20','0xfdf84e77d0b3641e9c5bbd3fd705f6e58c','Access-Reject','2016-11-24 06:46:14'),(155727,'F4:09:D8:28:27:1F','0x1425af9568bc4f6fb4bc85bd6a40ae0c58','Access-Reject','2016-11-24 06:46:23'),(155728,'E0:B6:F5:24:AA:AA','0x6758bf93bef0811e292f3f516899a91bab','Access-Reject','2016-11-24 06:47:30'),(155729,'80:19:67:19:1B:85','0x0d05b4d9b92bb3eeeaebafa0fcb03e130b','Access-Reject','2016-11-24 06:47:36'),(155730,'20:7C:8F:28:CA:5E','0xac50208a8727d1fd9fb4d0d2ac617861d5','Access-Reject','2016-11-24 06:47:47'),(155731,'78:FF:CA:FE:C8:46','0xccd39d62179a27e8526590a516ede9e6ab','Access-Reject','2016-11-24 06:48:02'),(155732,'78:FF:CA:45:D5:04','0x7da221e72ba8c3f1ef6c99c11481af0acd','Access-Reject','2016-11-24 06:48:10'),(155733,'54:27:1E:4E:11:61','0x562c0e50f8d2c1c00eed10760ede39a1a2','Access-Reject','2016-11-24 06:48:16'),(155734,'80:19:67:DD:5E:E9','0xafbaa54d46a3b0ffde53d94c87063085c9','Access-Reject','2016-11-24 06:48:55'),(155735,'68:72:51:1A:9C:1E','0xead4ab98ba8f9865968cfe678d4cc4f5e7','Access-Reject','2016-11-24 06:49:01'),(155736,'80:19:67:25:FD:9A','0x636ea95bc7ec8a8bc432f33eb743d72198','Access-Reject','2016-11-24 06:49:19'),(155737,'90:4E:2B:91:44:2D','0x2dd3e88c6e744a7b64c625a884fedd5d0c','Access-Reject','2016-11-24 06:49:32'),(155738,'3C:83:75:4D:40:E6','0xa6afc2980a19a8a188a9703f66f7d7c9da','Access-Reject','2016-11-24 06:49:44'),(155739,'00:0C:E7:32:89:2B','0xc6489496b9969943f8992e45aeb47d6030','Access-Reject','2016-11-24 06:49:58'),(155740,'80:19:67:F7:FE:C8','0x80dc38154e5f7e8e1c10c0228a51e24dc6','Access-Reject','2016-11-24 06:50:46'),(155741,'80:19:67:25:FD:9A','0xc309e291500958f5299424e5c99e51070c','Access-Reject','2016-11-24 06:51:53'),(155742,'64:B8:53:D6:AF:D7','0x9ec0965c314dee1f1424c6a16d05121044','Access-Reject','2016-11-24 06:52:24'),(155743,'B0:EC:71:75:C9:30','0x2f7193ab7e6efa6f8a93b58a5f37fd6761','Access-Reject','2016-11-24 06:52:31'),(155744,'00:08:22:30:D2:A2','0xc1591729396d0b52a40111fe7041844817','Access-Reject','2016-11-24 06:52:47'),(155745,'E0:B6:F5:2E:97:C2','0x26ff508a7fa8a626f75706f59ff67bcc01','Access-Reject','2016-11-24 06:53:38'),(155746,'A8:A7:95:D0:0C:CD','0xf3347e633fab5fb787c5ba6eec49b23c47','Access-Reject','2016-11-24 06:53:55'),(155747,'00:15:6D:D8:31:2C','0x9163df190792d3c1bf4e51641d3cbe51e0','Access-Reject','2016-11-24 06:54:15'),(155748,'24:A4:3C:BE:A3:1B','0x671863c085487f9742dca1522528a463b8','Access-Reject','2016-11-24 06:54:20'),(155749,'90:48:9A:A5:E7:61','0x700cde06939513852391bf2703141562eb','Access-Reject','2016-11-24 06:54:48'),(155750,'80:19:67:1D:8B:7B','0xa22a89c82130bfbad900b0e098f2225270','Access-Reject','2016-11-24 06:55:03'),(155751,'BC:B3:08:D7:43:BB','0xf4129460d2cabe7de9de0b421868f6fd63','Access-Reject','2016-11-24 06:55:16'),(155752,'B8:EE:65:F1:AE:20','0x5c0e85c406b26cba486e3eb5e7af09b610','Access-Reject','2016-11-24 06:55:49'),(155753,'AC:22:0B:58:CB:ED','0x75b10d67e6dd4540cdc94c649b8d2fab94','Access-Reject','2016-11-24 06:56:33'),(155754,'00:BD:38:DE:DF:D3','0x4ff29de209c1cb11bf6c69cfab2850f0f4','Access-Reject','2016-11-24 06:57:49'),(155755,'C0:38:96:02:72:D8','0xaa1fb6f2b40116a59ff01bd739d0658c1e','Access-Reject','2016-11-24 06:58:16'),(155756,'68:72:51:00:72:BF','0x33b1a5f776c256586b69cafac9df7f5a00','Access-Reject','2016-11-24 06:58:33'),(155757,'30:AA:BD:EE:01:B6','0x6824c6ab9560647b454abd8543084b4cc0','Access-Reject','2016-11-24 06:58:36'),(155758,'80:19:67:29:DC:A9','0xde1abc1d48180e0cb4315a2d8069856bc0','Access-Reject','2016-11-24 06:59:03'),(155759,'68:A3:C4:F2:F4:A7','0x394a1ecec0e3b7b54951eb081f6ee2168c','Access-Reject','2016-11-24 06:59:39'),(155760,'68:72:51:1A:99:C7','0x15c2da8e3089945622af345414a800e0ff','Access-Reject','2016-11-24 07:00:15'),(155761,'E4:98:D1:F0:2A:38','0xfb71f96c3cf1a5e0e56dabceddff2e9e99','Access-Reject','2016-11-24 07:00:30'),(155762,'80:C5:E6:8D:FE:F0','0xae1354ee17b9574983ffbb86d30278866a','Access-Reject','2016-11-24 07:00:34'),(155763,'80:19:67:19:1B:85','0x3b49f2b1474b423381e1ef92c330466c1e','Access-Reject','2016-11-24 07:00:36'),(351580,'tpsbiz','','Access-Reject','2018-12-15 10:25:06'),(155765,'00:08:22:62:AA:C3','0x4bcc173ade3497e3cd146ac91bfb73b94e','Access-Reject','2016-11-24 07:01:10'),(349182,'tpsbiz','','Access-Reject','2018-12-14 13:48:52'),(155767,'C8:FE:30:FF:C8:63','0x1e895714230b0c6ba9cee019ab3aca2c0e','Access-Reject','2016-11-24 07:01:13'),(155768,'00:08:22:62:AA:C3','0x7d128fdb7789efdea472e3ba8005e3cdec','Access-Reject','2016-11-24 07:01:13'),(155769,'80:19:67:BC:60:78','0xa81a57ba1e462543ef2cf8bf0c3c558a9d','Access-Reject','2016-11-24 07:01:21'),(155770,'C0:38:96:76:7E:74','0xf322d65f803f7dc14e5da84fa1edd64871','Access-Reject','2016-11-24 07:01:25'),(155771,'48:45:20:B9:A8:A7','0x40869f069dd97da5730e6f8c7aca0ddae5','Access-Reject','2016-11-24 07:01:28'),(155772,'B0:EC:71:75:C9:30','0xa9d1d1646f88a3527c7363ec96fa07c780','Access-Reject','2016-11-24 07:01:32'),(155773,'10:92:66:CC:E2:84','0xf6e839e2738d5d7e55e3b6ac2463d0fbda','Access-Reject','2016-11-24 07:01:47'),(348687,'tpsbiz','','Access-Reject','2018-12-14 09:07:27'),(155775,'24:E3:14:C1:7D:88','0x4a36e40d50858d988b4e25fd8c3b408376','Access-Reject','2016-11-24 07:02:17'),(155776,'68:72:51:1A:99:C2','0xc7fb6279dad2d0261b5cc87fcbeb6d9e16','Access-Reject','2016-11-24 07:02:17'),(155777,'B8:EE:65:F1:AE:20','0xda05807ac90ddbf3a1300361055b2d8d08','Access-Reject','2016-11-24 07:02:40'),(155778,'CC:07:AB:78:DA:9E','0x4637613d30061edc751c21afd8195fe4c3','Access-Reject','2016-11-24 07:03:06'),(155779,'00:08:22:10:95:00','0xe0d7ce1054301b26d9cbc3eedc79247389','Access-Reject','2016-11-24 07:03:40'),(155780,'14:74:11:21:3C:BA','0x0a4c79c70d99a30e7454aab8c456e4c27e','Access-Reject','2016-11-24 07:03:43'),(155781,'B0:47:BF:E8:4E:4A','0x604e22252fb1ffd793791478fa755e16c6','Access-Reject','2016-11-24 07:03:48'),(155782,'00:15:6D:D8:31:2C','0x5433c68ac238787a8339149347b45fb75c','Access-Reject','2016-11-24 07:04:14'),(155783,'E0:B6:F5:2E:97:C2','0xed0d6c685345680df0a436bea0df451469','Access-Reject','2016-11-24 07:04:17'),(155784,'A4:70:D6:83:3F:F6','0x2b8a579aa6ed70c5b8cbe15b01ce595f83','Access-Reject','2016-11-24 07:04:24'),(155785,'BC:B3:08:D7:43:BB','0x8f4d9969d348b6c0f53b8dad10e981cc0b','Access-Reject','2016-11-24 07:05:17'),(155786,'00:08:22:10:95:00','0x7809493bd713cdf93a11c039c2604b2a27','Access-Reject','2016-11-24 07:05:43'),(155787,'14:2D:27:9E:C4:45','0x774183b870cea741b08c488ca4bdf4c7b7','Access-Reject','2016-11-24 07:05:56'),(155788,'D8:30:62:71:D3:8F','0x97f1d6d3218da4d3529898834d3059ca41','Access-Reject','2016-11-24 07:07:04'),(155789,'00:08:22:62:AA:C3','0x516de3f612f8e0e82704ceb9eead54c773','Access-Reject','2016-11-24 07:07:12'),(155790,'00:08:22:10:95:00','0x3a0b3c315c8a5209a83e19b427c9f8a89e','Access-Reject','2016-11-24 07:07:20'),(155791,'80:C5:E6:8D:FE:F0','0xa5ac8f198b3493d31a426d0700518a728a','Access-Reject','2016-11-24 07:07:23'),(155792,'78:FF:CA:D6:60:35','0x225e34bc106953c31d85d10333c21431cf','Access-Reject','2016-11-24 07:07:33'),(155793,'00:08:22:10:95:00','0x49327d9d8d5ef30ec53eb6c391f91b8cc8','Access-Reject','2016-11-24 07:08:02'),(155794,'80:19:67:ED:93:AA','0x0c4e2fbf867b3299733f770500e0c93040','Access-Reject','2016-11-24 07:08:03'),(155795,'B8:EE:65:F1:AE:20','0x3619df45dcc6c37dd59dccbe4cbbe6e6b7','Access-Reject','2016-11-24 07:08:10'),(155796,'18:4F:32:28:24:71','0x32fe2d2724df779e2097cfe9760e66c448','Access-Reject','2016-11-24 07:09:40'),(155797,'00:08:22:68:45:FD','0x4743dc18477e4e386ec6cd3efac73885c8','Access-Reject','2016-11-24 07:10:10'),(155798,'A4:44:D1:26:96:86','0x3b13caca4a54b1cee7910a420cb5d9827b','Access-Reject','2016-11-24 07:10:56'),(155799,'00:08:22:10:95:00','0x888f52c0a5f6ad298f0bb0bc761c2582a7','Access-Reject','2016-11-24 07:11:39'),(351524,'tpsbiz','','Access-Reject','2018-12-15 09:55:00'),(155801,'E8:50:8B:8D:20:BC','0x6ac6544cec463fe65f9f849a42130a427f','Access-Reject','2016-11-24 07:12:37'),(155802,'58:94:6B:DC:54:94','0x639cac9300ae4114c2edd64b6cafd77606','Access-Reject','2016-11-24 07:12:41'),(155803,'30:AA:BD:6D:D4:F9','0x991721a6e46e0023dbd267636337d297b8','Access-Reject','2016-11-24 07:12:42'),(155804,'20:54:76:8E:14:52','0x4e3bf652f53a8290ae1e99125e90f425d0','Access-Reject','2016-11-24 07:12:49'),(155805,'80:19:67:EA:FE:7C','0xe567e3130389aabeb6ca662c03cdfd4d98','Access-Reject','2016-11-24 07:12:49'),(155806,'80:19:67:6A:0D:12','0x169e0f3d08a93ff5b180dd093814071cdc','Access-Reject','2016-11-24 07:13:03'),(155807,'6C:23:B9:97:00:96','0xf6310241ed871c68b865efe668426db195','Access-Reject','2016-11-24 07:13:28'),(929733,'dodoos','','Access-Reject','2019-11-09 13:08:15'),(155809,'00:15:6D:D8:31:2C','0xc2e554335cc9793e06d9b8a11de2d99428','Access-Reject','2016-11-24 07:14:15'),(155810,'D8:30:62:71:D3:8F','0x5fbb13707a888b2071edadd544176cae74','Access-Reject','2016-11-24 07:14:26'),(155811,'78:FF:CA:FE:C8:46','0x27b3f826349e268ca3003cf7201821db12','Access-Reject','2016-11-24 07:14:31'),(349430,'tpsbiz','','Access-Reject','2018-12-14 15:57:04'),(155813,'10:68:3F:4F:6C:B2','0x642d9337251065a05cf69f8df10a6f9488','Access-Reject','2016-11-24 07:14:47'),(155814,'78:FF:CA:D6:F9:95','0x39b201bdc06d5045b3b0e7e2a0691f3291','Access-Reject','2016-11-24 07:15:01'),(155815,'10:68:3F:4F:6C:B2','0x820223488f9a083f90c42a5a0c9ce70702','Access-Reject','2016-11-24 07:15:14'),(155816,'80:19:67:19:1B:85','0xb2c2e4d58702699fa9589410a00160f274','Access-Reject','2016-11-24 07:15:15'),(155817,'BC:B3:08:D7:43:BB','0xde15376db092ec3f8c393ef41f02bf078c','Access-Reject','2016-11-24 07:15:18'),(155818,'24:E3:14:C1:7D:88','0x35451058e64ff08f5c51078676fe69541e','Access-Reject','2016-11-24 07:15:35'),(155819,'A4:44:D1:5C:6F:8E','0xf841c993bd68392e3bbddc7b5bebb9c6e6','Access-Reject','2016-11-24 07:16:08'),(155820,'10:68:3F:4F:6C:B2','0x4e3c8aeafe5e5e1486ea4be99f0c25071e','Access-Reject','2016-11-24 07:16:11'),(155821,'78:E4:00:A1:FB:B1','0x3a311997b3157933713ab8eb961c973d1d','Access-Reject','2016-11-24 07:16:35'),(155822,'5C:F9:6A:8F:AA:30','0x812773f2ae0bfd38d8b61f4f308d0a2ab7','Access-Reject','2016-11-24 07:16:58'),(155823,'80:19:67:D7:21:9D','0x06c1cba06bd1d224f3d03be26426afc9d9','Access-Reject','2016-11-24 07:17:33'),(155824,'B8:EE:65:F1:AE:20','0x83e51cfd36ec4fe68da5ac1dbc8cfed70e','Access-Reject','2016-11-24 07:17:48'),(155825,'C8:BC:C8:76:AE:D7','0xd953c3524b4b29a8998b35b99fc4e53490','Access-Reject','2016-11-24 07:17:55'),(155826,'E0:F8:47:62:EC:73','0x0caa8fc7336a20af0bc21e8494ad0171b1','Access-Reject','2016-11-24 07:18:50'),(155827,'08:D4:0C:45:38:37','0x3997f450e860b832e95e01ba3d4ebbc79d','Access-Reject','2016-11-24 07:18:54'),(155828,'40:A6:D9:16:B4:67','0xb00bb86f77d6fd74e6ef9ff037184f2102','Access-Reject','2016-11-24 07:19:08'),(155829,'10:68:3F:4F:6C:B2','0xfa33ab9b339a89598f6ce107fc9f1137d0','Access-Reject','2016-11-24 07:19:33'),(155830,'10:68:3F:4F:6C:B2','0x35bcbfcea6c35ac6c42fd440d51f798fc6','Access-Reject','2016-11-24 07:19:40'),(313549,'tpsbiz','','Access-Reject','2018-10-09 01:48:30'),(313550,'tpsbiz','','Access-Reject','2018-10-09 01:48:40'),(313551,'tpsbiz','','Access-Reject','2018-10-09 01:48:51'),(155833,'9C:D3:5B:9E:9E:BE','0xe3ae0bd3645f09f9be439f73c6c8e39e1b','Access-Reject','2016-11-24 07:20:03'),(155834,'04:46:65:31:A7:A6','0xc522d0566f09c008f5a4cc47caba432c33','Access-Reject','2016-11-24 07:20:05'),(155835,'DC:F1:10:80:D5:88','0x464229f881c0e48704f9403a1415122db5','Access-Reject','2016-11-24 07:20:23'),(333039,'tpsbiz','','Access-Reject','2018-12-05 06:48:31'),(155837,'00:23:08:DB:36:0A','0x1487c1181b583d7452e12b4043c1ec8101','Access-Reject','2016-11-24 07:21:48'),(155838,'80:19:67:2B:45:FE','0x2a2e917b62d5a5f330b3cac9941e898778','Access-Reject','2016-11-24 07:22:17'),(349297,'tpsbiz','','Access-Reject','2018-12-14 14:49:58'),(155840,'B8:EE:65:F1:AE:20','0x87c1932a54265f976670aef83af124fa9a','Access-Reject','2016-11-24 07:23:38'),(155841,'60:FE:1E:25:74:77','0xe004d6e57e57916c9ace87a7fab2f5e6be','Access-Reject','2016-11-24 07:24:08'),(155842,'00:15:6D:D8:31:2C','0x47949352606349aab53b62070eb6e00399','Access-Reject','2016-11-24 07:24:15'),(155843,'80:19:67:D7:21:9D','0xbd149ad7874732bef6f66c18ad8fe375eb','Access-Reject','2016-11-24 07:24:32'),(155844,'00:08:22:68:45:FD','0x191ea3e4072ef4d30ce48ecf4b169c5083','Access-Reject','2016-11-24 07:25:16'),(155845,'BC:B3:08:D7:43:BB','0x7fe0385cade20cb526140d3374ea1497fd','Access-Reject','2016-11-24 07:25:19'),(155846,'D4:8F:33:D9:BF:D0','0xfbf52c9d5c822b905782eb08b7e237caa1','Access-Reject','2016-11-24 07:26:44'),(155847,'00:27:15:04:02:6B','0xd5f39f5b69dfb7077c8f594a1172bb9bb7','Access-Reject','2016-11-24 07:27:21'),(155848,'6C:23:B9:97:00:96','0x91776f7ce161dce21ad9a080658d4f307f','Access-Reject','2016-11-24 07:27:21'),(155849,'00:E0:4C:20:1D:93','0xdf717d7ce165041d04e9279e90010f1e83','Access-Reject','2016-11-24 07:27:25'),(155850,'84:A4:66:FC:7A:02','0x9a84895311d3c869a6c85ecbaa9273dae2','Access-Reject','2016-11-24 07:28:13'),(155851,'90:48:9A:A5:E7:61','0x45c49d7730eebac0efac8d8a30eaccd7c3','Access-Reject','2016-11-24 07:28:18'),(155852,'20:10:7A:4B:04:14','0xf3f69890994a96d055acdf1897e5f906d7','Access-Reject','2016-11-24 07:28:32'),(155853,'60:FE:1E:94:88:29','0x226c04a85e7bc0bf7f1f1a589cb0cecfdc','Access-Reject','2016-11-24 07:29:01'),(155854,'CC:07:AB:78:DA:9E','0xc780a462e413e499c1d6034db95ebbe913','Access-Reject','2016-11-24 07:29:06'),(155855,'24:00:BA:03:79:BF','0x7d2eb080e8a7ec5d95c2878cb86e599e6c','Access-Reject','2016-11-24 07:29:22'),(155856,'00:1D:E0:46:53:BB','0xed9539ae9cce0a5224cedcf59e313afb6c','Access-Reject','2016-11-24 07:29:38'),(155857,'B8:EE:65:F1:AE:20','0x06c48e4e785205ccc956751ed0ca32debc','Access-Reject','2016-11-24 07:29:39'),(155858,'80:19:67:A0:FB:33','0xbb3de6146e5741e25ae6059906c8e2baa4','Access-Reject','2016-11-24 07:30:08'),(155859,'24:E3:14:C1:7D:88','0x1be867c6d286cb8aacc79c271203516936','Access-Reject','2016-11-24 07:30:16'),(155860,'90:00:4E:41:7A:37','0xfde0866f87a305c58e0af12037682e3d12','Access-Reject','2016-11-24 07:30:51'),(155861,'80:19:67:82:70:A0','0xe3cadc376839ea0d4970e0cee72cbb6b56','Access-Reject','2016-11-24 07:31:38'),(155862,'E0:CA:94:F1:23:B6','0x6b65f6c5d772f3e952ff01f2a7ac63f202','Access-Reject','2016-11-24 07:32:42'),(155863,'60:AF:6D:5E:B2:25','0x4323cbaaaccb8681310f0774a95bdb9d18','Access-Reject','2016-11-24 07:32:49'),(155864,'A4:44:D1:62:06:EC','0x1a79c189aeb8f2f5e35deb0a435d31026a','Access-Reject','2016-11-24 07:33:33'),(155865,'00:15:6D:D8:31:2C','0xb4811d021693a926f9b94fbcd1e2e4b3a0','Access-Reject','2016-11-24 07:34:14'),(155866,'CC:79:4A:66:C7:55','0xbaed9de9c5bdf94fc7f9aca978d54387c9','Access-Reject','2016-11-24 07:34:19'),(155867,'80:19:67:E0:C9:2E','0x080c4ea87e613a854cc5deb181c399b7f3','Access-Reject','2016-11-24 07:34:24'),(155868,'30:75:12:58:05:9D','0x2acf08a6fd9ef4f7d47e76d1945fb4fdbc','Access-Reject','2016-11-24 07:34:40'),(155869,'50:2E:5C:56:01:59','0x98d28adcee82ed90d44085592c1a47e2ba','Access-Reject','2016-11-24 07:35:17'),(155870,'D8:30:62:71:D3:8F','0x88faabe0e6b6bac3eeba178f78ab2eb377','Access-Reject','2016-11-24 07:35:26'),(155871,'BC:B3:08:D7:43:BB','0xbb9d84f2a73fa14d39b1b487ce84f6b023','Access-Reject','2016-11-24 07:35:28'),(349329,'tpsbiz','','Access-Reject','2018-12-14 15:04:47'),(155873,'88:A7:3C:06:2C:9A','0xf9a9cdffbfb26b1fe21b4c68aa2933ba2e','Access-Reject','2016-11-24 07:36:17'),(155874,'A4:44:D1:46:5C:7C','0xa347589299e3c1e9fcad8e26e2d52d7cce','Access-Reject','2016-11-24 07:37:47'),(155875,'BC:03:08:A1:BE:9F','0x270fff805a1dbe966ad8f10218419a59f2','Access-Reject','2016-11-24 07:38:09'),(155876,'A4:44:D1:46:39:8A','0x3627702ef94bc47fd8bd5d62ebb98280e3','Access-Reject','2016-11-24 07:38:15'),(155877,'6C:FA:A7:40:18:F6','0xc0532ccfef52a5f4c242d85261846f11cd','Access-Reject','2016-11-24 07:38:26'),(155878,'B8:EE:65:F1:AE:20','0x869bd3ae5bc4a834f2748c8916f1b6d14e','Access-Reject','2016-11-24 07:38:45'),(155879,'E0:B6:F5:2E:97:C2','0xeefcac641fdd1281ccef08a6dfeebf5961','Access-Reject','2016-11-24 07:38:50'),(155880,'6C:27:79:55:76:74','0xe6c465f056ed3e3625f650a237a60535c4','Access-Reject','2016-11-24 07:39:02'),(155881,'00:E0:4C:20:1D:93','0x83350391f07f35b3338a962fd6a116a567','Access-Reject','2016-11-24 07:39:17'),(155882,'78:E4:00:A1:FB:B1','0x4a5be21e48ee4b757785d90d19bb8e01ec','Access-Reject','2016-11-24 07:39:43'),(155883,'00:71:CC:10:98:E9','0x46fd2ede99af926072e0984826434016c0','Access-Reject','2016-11-24 07:39:44'),(155884,'E8:99:C4:A9:BC:56','0xb1c335735d8d8616056fee717c89d8fac7','Access-Reject','2016-11-24 07:39:55'),(155885,'00:71:CC:10:98:E9','0x58a91dee5ee4b90dd82441775d9762faae','Access-Reject','2016-11-24 07:39:56'),(351430,'tpsbiz','','Access-Reject','2018-12-15 09:06:30'),(155887,'00:08:22:70:FC:42','0x14a682beea161597db2da2ff635388ae3a','Access-Reject','2016-11-24 07:40:26'),(155888,'80:19:67:A5:AC:85','0x2b67bc1a9fe11e14b9ea9584c8e49c4323','Access-Reject','2016-11-24 07:40:56'),(155889,'50:9F:27:4A:08:46','0x1ead0922886649f4c148fcb56c6ea1d1ee','Access-Reject','2016-11-24 07:41:29'),(155890,'80:19:67:3B:03:F2','0xfd966c31f88ab8abb6b7499e2321ebd215','Access-Reject','2016-11-24 07:43:02'),(155891,'E0:B6:F5:2A:D8:42','0x5740f67474cb7be98819d1a32617a16f68','Access-Reject','2016-11-24 07:43:26'),(155892,'00:15:6D:D8:31:2C','0xced7a11d4c4cf692bd6a3919a1fe994478','Access-Reject','2016-11-24 07:44:14'),(155893,'54:27:58:C8:9F:E2','0x72c14657e8af02b07961a04d072cee2f65','Access-Reject','2016-11-24 07:44:15'),(155894,'24:E3:14:C1:7D:88','0x03395d61764222c24766c81778a4fa6943','Access-Reject','2016-11-24 07:44:34'),(155895,'CC:AF:78:84:55:60','0xbb24e953f3f4362a409d89f7fb404c82bd','Access-Reject','2016-11-24 07:44:41'),(155896,'40:45:DA:25:EB:B9','0x1868abcb069746caf26fce865a368c4e68','Access-Reject','2016-11-24 07:45:15'),(155897,'BC:72:B1:CA:E6:35','0x1603c1f84161d6a5dde1d2fe6fd90fec07','Access-Reject','2016-11-24 07:46:31'),(155898,'00:08:22:8C:D2:FB','0x284c75a0a7b6bead330c280f33914ff291','Access-Reject','2016-11-24 07:46:36'),(155899,'00:E0:4C:20:1D:93','0x582f03908d4ab379ae7f82b542260705ef','Access-Reject','2016-11-24 07:47:10'),(349107,'tpsbiz','','Access-Reject','2018-12-14 13:02:37'),(155901,'B8:EE:65:F1:AE:20','0x82994ee8d05d646c778851ddb41aac3d73','Access-Reject','2016-11-24 07:47:55'),(155902,'80:96:B1:B6:0A:50','0xf4e19a90f6d7f9f6bd1a37221e951a10af','Access-Reject','2016-11-24 07:48:25'),(155903,'34:23:BA:1E:86:3B','0x85653863f213a048b1463d58f69a475255','Access-Reject','2016-11-24 07:48:26'),(155904,'6C:27:79:55:76:74','0xc7223c89859871afad6d192fe7e30d8357','Access-Reject','2016-11-24 07:49:25'),(155905,'6C:88:14:27:17:C4','0x40dc8bb0a658b7c94b04de519a01c9152d','Access-Reject','2016-11-24 07:49:28'),(155906,'00:08:22:7E:6D:05','0x5d6b83d69f97c26b721b0ae6d8b618a4d2','Access-Reject','2016-11-24 07:50:05'),(155907,'60:BE:B5:47:2F:7D','0xb4d360185dc4a8dcbbdcbe19bceefde5c2','Access-Reject','2016-11-24 07:50:30'),(155908,'64:5A:04:41:69:17','0xe6ea40ad6c1a3589746b86bd1dd9d28dd1','Access-Reject','2016-11-24 07:50:38'),(155909,'04:46:65:31:A7:A6','0x0b7b39887119fd579c1299ec7682580819','Access-Reject','2016-11-24 07:51:02'),(155910,'28:40:88:FA:24:AC','0xcea8f75c07d98533746b5c8ba2df460f08','Access-Reject','2016-11-24 07:51:19'),(155911,'04:FE:31:25:EE:9A','0x222d4c6444fb7f9e70763e1ad42a5b1d2a','Access-Reject','2016-11-24 07:52:40'),(155912,'80:19:67:25:B8:55','0x14a1f86f2615a759fd29dc25fccce789bf','Access-Reject','2016-11-24 07:53:04'),(155913,'B0:EC:71:75:C9:30','0xfffbc691bb26bd4812d05f9f2b36023a3f','Access-Reject','2016-11-24 07:54:04'),(155914,'00:15:6D:D8:31:2C','0x0096ac36d13a2cc9bfc9f7f8848da5d1d9','Access-Reject','2016-11-24 07:54:15'),(155915,'B8:EE:65:F1:AE:20','0x6bf1fe6b75afcd2a7f757706e2e576a7ed','Access-Reject','2016-11-24 07:54:18'),(155916,'BC:B3:08:D7:43:BB','0x573110209637e6f701eb3a02b43a467339','Access-Reject','2016-11-24 07:55:36'),(155917,'18:4F:32:28:24:71','0x1580701a8194a9e2d333a2e891ffb46589','Access-Reject','2016-11-24 07:55:37'),(349346,'tpsbiz','','Access-Reject','2018-12-14 15:12:11'),(155919,'78:C3:E9:F3:59:8C','0xebad3107b3bc95e124c395548ec581d8b2','Access-Reject','2016-11-24 07:56:29'),(155920,'50:2E:5C:56:01:59','0x176a8a4e60e5831917dfa12f0670f7129b','Access-Reject','2016-11-24 07:56:36'),(155921,'80:19:67:3B:01:5D','0x2ba2003e67a6f85d937d04d603644f82ab','Access-Reject','2016-11-24 07:57:07'),(155922,'00:27:15:21:14:9E','0x6117c447092881f22fc24bc502eb750f68','Access-Reject','2016-11-24 07:57:45'),(155923,'00:08:22:70:FC:42','0x6344cfb53606d279c20c565fe3df67597d','Access-Reject','2016-11-24 07:57:45'),(155924,'60:FE:1E:94:88:29','0xe4d5752da422acfd7a00c7414e040464a8','Access-Reject','2016-11-24 07:58:11'),(155925,'80:19:67:A5:AC:85','0x49785f35a957444d94be3f6c1f3202af6e','Access-Reject','2016-11-24 07:58:17'),(155926,'C4:62:EA:92:5D:AC','0xe4e7ef953e2638a7007d17bba8fc2a81a8','Access-Reject','2016-11-24 07:58:18'),(155927,'44:78:3E:4F:A0:9C','0x80b04a1cc76329097ccc71056a49fe97ab','Access-Reject','2016-11-24 07:58:18'),(155928,'5C:AC:4C:11:F7:7F','0xf21489d6f3ef5c35e24ab7efd98a279d2c','Access-Reject','2016-11-24 07:58:25'),(347614,'tpsbiz','','Access-Reject','2018-12-13 23:22:17'),(924074,'dodoos','','Access-Reject','2019-11-08 17:37:56'),(155931,'00:08:22:70:CB:FB','0x595dff8acd5bf0f198ac1ee0e12661321d','Access-Reject','2016-11-24 07:59:02'),(155932,'24:E3:14:C1:7D:88','0x0047892fcfa8d780bb2b562b601cfecfa4','Access-Reject','2016-11-24 07:59:10'),(155933,'B8:EE:65:F1:AE:20','0x5e54d80280d7db301911b92cce8c17099b','Access-Reject','2016-11-24 08:00:39'),(155934,'80:19:67:CF:D5:69','0x17c1faa697574f85dbe24c0af38cb25869','Access-Reject','2016-11-24 08:01:01'),(155935,'50:2E:5C:57:FE:D8','0xfadd62a1894ea5a7344de98dee48834b9e','Access-Reject','2016-11-24 08:01:25'),(155936,'80:19:67:30:C3:59','0x18711b1fcdaf3127520be207b2729d53da','Access-Reject','2016-11-24 08:01:38'),(155937,'6C:FA:A7:40:18:F6','0xb11a15df2398a392d4dbca913808056b00','Access-Reject','2016-11-24 08:01:52'),(155938,'04:46:65:31:A7:A6','0x351e43469d1b246746350ce5c9f17324bd','Access-Reject','2016-11-24 08:03:31'),(349434,'tpsbiz','','Access-Reject','2018-12-14 15:59:13'),(155940,'00:15:6D:D8:31:2C','0x5870dea934ba4de8fa55f1419c8260ae36','Access-Reject','2016-11-24 08:04:15'),(155941,'30:52:CB:93:B2:29','0x94e2acc52e1e4086878c24e710f1e8d50c','Access-Reject','2016-11-24 08:05:01'),(155942,'D8:30:62:71:D3:8F','0x14a6ae7ad82a5aa23d7ed1492943dd4d02','Access-Reject','2016-11-24 08:05:16'),(155943,'00:21:6B:AD:F7:FA','0xb45977180d545095340bdaf10ac4295d87','Access-Reject','2016-11-24 08:05:48'),(155944,'00:1B:9E:07:A0:E2','0x4c2024a6fc93d8f555aa9c1d355bd6c7ad','Access-Reject','2016-11-24 08:07:14'),(155945,'50:2E:5C:56:01:59','0xddaa329e5006a6e4c564c7ce7bbea2fa16','Access-Reject','2016-11-24 08:07:16'),(155946,'08:EE:8B:70:FC:6B','0xa069914feeae8e31f5d564ef5b59eb8a42','Access-Reject','2016-11-24 08:08:00'),(155947,'00:E0:4C:20:1D:93','0x75f24c09dc269b3e9c3d9972a839fd9a5a','Access-Reject','2016-11-24 08:08:11'),(155948,'5C:F9:6A:8F:AA:30','0xb4426d736457f45e6908bb79badff59089','Access-Reject','2016-11-24 08:08:23'),(155949,'00:1E:3B:09:65:10','0xdaa80d356b93f3b22252355041e50d0379','Access-Reject','2016-11-24 08:09:00'),(155950,'3C:83:75:4D:40:E6','0x252e171b6474619ae3916e71b3bc916e0e','Access-Reject','2016-11-24 08:09:11'),(351137,'tpsbiz','','Access-Reject','2018-12-15 06:38:31'),(155952,'6C:23:B9:97:00:96','0xcdedeba3f2a6a0de7cf2cda252b84b55a5','Access-Reject','2016-11-24 08:09:33'),(155953,'04:46:65:31:A7:A6','0xafdedb53f9f3117678ccd170fa0ae0de83','Access-Reject','2016-11-24 08:09:44'),(155954,'80:19:67:CF:D5:69','0x455c1d0a1e46e923a381b94494be84bcdd','Access-Reject','2016-11-24 08:09:57'),(155955,'94:EB:CD:03:D4:D5','0xd5b55195d93e39f262c764ff2948c46b6f','Access-Reject','2016-11-24 08:10:54'),(351429,'tpsbiz','','Access-Reject','2018-12-15 09:05:53'),(155957,'50:9F:27:4A:08:46','0x945673c0e95535e9e49c19efb2082f4e24','Access-Reject','2016-11-24 08:11:00'),(155958,'5C:2E:59:26:CF:29','0x6f81519426867a76df136d59b2f4aaeb7a','Access-Reject','2016-11-24 08:11:34'),(155959,'80:19:67:AA:ED:E7','0x1cada620fe210e19f188f45ea355679b75','Access-Reject','2016-11-24 08:12:14'),(155960,'54:EF:92:62:08:EB','0xe6727f48ec9d7444a4bd4a4f9d35d1da78','Access-Reject','2016-11-24 08:12:28'),(350430,'tpsbiz','','Access-Reject','2018-12-15 00:25:40'),(155962,'00:E1:86:C5:73:8E','0x9c8cd84489607a13b0e039b8b803e79928','Access-Reject','2016-11-24 08:12:43'),(349288,'pempamsie','','Access-Accept','2018-12-14 14:45:47'),(155964,'84:A4:66:FC:7A:02','0xc331c1471855518f4bfd938f71486637ff','Access-Reject','2016-11-24 08:13:46'),(155965,'00:15:6D:D8:31:2C','0xa96f33ba8199f84cfbc5257dc40608c9f7','Access-Reject','2016-11-24 08:14:14'),(155966,'50:2E:5C:56:01:59','0x9f1d8334b341734b728902a821081e1303','Access-Reject','2016-11-24 08:14:40'),(155967,'B8:EE:65:F1:AE:20','0xd26b1e35c26f6609eda031b0aa421840f4','Access-Reject','2016-11-24 08:15:00'),(155968,'1C:65:9D:8E:5A:5B','0x3ef63c438de0915d132868ddb74f16091d','Access-Reject','2016-11-24 08:15:09'),(155969,'80:19:67:50:B1:76','0x8ea5d9a2710e3dccc5ae27aaff05257713','Access-Reject','2016-11-24 08:15:48'),(155970,'50:2E:5C:56:01:59','0x5c1f28dd4a325e81a73ad5302b56d21d69','Access-Reject','2016-11-24 08:15:53'),(155971,'24:E3:14:C1:7D:88','0xc752a2945bdb0f9d80bb419fa9a3039d76','Access-Reject','2016-11-24 08:16:50'),(155972,'00:08:22:70:FC:42','0xe47423156969bf64926fd08bab7aaa7cb5','Access-Reject','2016-11-24 08:17:07'),(155973,'84:A4:66:FC:7A:02','0x3780790ed58db9292497a323b5501fc304','Access-Reject','2016-11-24 08:17:37'),(155974,'00:08:22:26:2B:59','0x4b2cae0955363f9c484580560757c53cb1','Access-Reject','2016-11-24 08:19:59'),(155975,'00:E0:4C:20:1D:93','0x67f95f14cb570ed6ef19e5829f6598fd58','Access-Reject','2016-11-24 08:20:10'),(155976,'B8:EE:65:F1:AE:20','0xae5ba0cf02556cfd1033509b2a6979eb4f','Access-Reject','2016-11-24 08:20:20'),(155977,'BC:CF:CC:0C:D9:92','0x08aca575ff499b8dc479358d5980fb9cd1','Access-Reject','2016-11-24 08:20:22'),(155978,'BC:E2:00:3E:24:88','0x6167eaade280dee8ee90b5a274ec220261','Access-Reject','2016-11-24 08:20:41'),(155979,'80:19:67:DB:9D:52','0x17aaa62dbe60bb3f8b968c2a554d7893c0','Access-Reject','2016-11-24 08:21:05'),(155980,'04:46:65:31:A7:A6','0xd35b07d1c9f319bc666b0acafaad77e7e2','Access-Reject','2016-11-24 08:22:09'),(155981,'78:FF:CA:3E:23:07','0xd985498d2a3a3e9be7f778e8550361ee64','Access-Reject','2016-11-24 08:22:50'),(155982,'78:E4:00:AF:D8:C7','0x3ad134fdb2d1fbf2f2feee96cc1cea0823','Access-Reject','2016-11-24 08:23:28'),(155983,'00:15:6D:D8:31:2C','0xa6a08dbf78f69a93357ad5c4467d127007','Access-Reject','2016-11-24 08:24:14'),(155984,'74:5C:9F:01:1A:FE','0xe534223cd2b4bcb109fa1bc3a5234a807b','Access-Reject','2016-11-24 08:24:35'),(155985,'80:19:67:3B:03:F2','0x7ecba88304a51392f04495f1bd60c64fd7','Access-Reject','2016-11-24 08:24:50'),(351604,'tpsbiz','','Access-Reject','2018-12-15 10:37:41'),(155987,'80:19:67:29:DC:A9','0x4e319032297af750c62c981e1d0098872d','Access-Reject','2016-11-24 08:25:23'),(155988,'54:EF:92:62:08:EB','0xb5e4c0cd5b5b0dd1cd16ac91ac4c62da97','Access-Reject','2016-11-24 08:26:03'),(155989,'B8:EE:65:F1:AE:20','0xd37ce472bf9430e2b046a1eec7164a9cc3','Access-Reject','2016-11-24 08:26:23'),(155990,'84:A4:66:FC:7A:02','0xa570fb8d0a85c38648309d319ff4f8a484','Access-Reject','2016-11-24 08:26:58'),(155991,'60:AF:6D:5E:B2:25','0x66035792769ebab34d2aa3ab2a7b57028d','Access-Reject','2016-11-24 08:27:15'),(155992,'80:19:67:18:78:B9','0xfb787add38547f825469fda040ae234a20','Access-Reject','2016-11-24 08:27:31'),(155993,'AC:E0:10:FA:F6:CA','0xdbaf7692d2863074d2ac766ba96cddd638','Access-Reject','2016-11-24 08:27:42'),(155994,'44:D4:E0:BA:12:16','0x3c9fbb5bb942cdc69fec141efb318e7cb5','Access-Reject','2016-11-24 08:27:58'),(155995,'80:19:67:19:1B:85','0x76013bb884238d100125cde284e0203ad5','Access-Reject','2016-11-24 08:28:35'),(155996,'80:19:67:6B:6E:A7','0x40e787cc715adf8b0070634540771618dc','Access-Reject','2016-11-24 08:29:18'),(155997,'D8:30:62:71:D3:8F','0x7ec0132e77ba1c4a4ea27831f98a2b6956','Access-Reject','2016-11-24 08:29:46'),(347670,'tpsbiz','','Access-Reject','2018-12-13 23:51:36'),(155999,'24:E3:14:C1:7D:88','0x675e55460728a48a254446013ec2062c30','Access-Reject','2016-11-24 08:30:45'),(156000,'80:19:67:E6:C9:51','0xac634d7e810e860166e16bfcaa49757296','Access-Reject','2016-11-24 08:30:57'),(156001,'50:2E:5C:56:01:59','0xd227e31520213ce441dfce3d5536ea9cd1','Access-Reject','2016-11-24 08:31:26'),(156002,'60:FE:1E:94:88:29','0xc5eeef82f269fbbcc575854fbf020d8098','Access-Reject','2016-11-24 08:32:37'),(156003,'60:AF:6D:63:A0:5F','0xad76708c5809d9d03e4a15b558fdf89ff4','Access-Reject','2016-11-24 08:32:49'),(156004,'94:44:44:EC:A9:85','0x6422b8777711a83af77f74780616c69ac1','Access-Reject','2016-11-24 08:32:55'),(156005,'A8:26:D9:35:06:B4','0xfd1407aa0f585aecf227b2d545f3343ed6','Access-Reject','2016-11-24 08:33:40'),(156006,'04:46:65:31:A7:A6','0x468938caac4323b0d5d66bc90a0229ba7f','Access-Reject','2016-11-24 08:33:46'),(350353,'tpsbiz','','Access-Reject','2018-12-14 23:45:12'),(852763,'kumi','','Access-Reject','2019-09-06 16:20:13'),(156009,'84:A4:66:FC:7A:02','0x3effc8228a107ee63b7b2bef25fe42e539','Access-Reject','2016-11-24 08:34:10'),(156010,'00:15:6D:D8:31:2C','0xe31555b4ec4fd68a4a9b6531034f943bef','Access-Reject','2016-11-24 08:34:14'),(156011,'84:A4:66:FC:7A:02','0xaf51cbffab2679cbcb788b828b291094a9','Access-Reject','2016-11-24 08:34:16'),(156012,'84:7A:88:52:1A:AF','0x3694f45038e314f7b761fdf73726872294','Access-Reject','2016-11-24 08:35:10'),(156013,'80:19:67:B6:77:2B','0xcd15b7e88adaddf784d1cf94e6974a143e','Access-Reject','2016-11-24 08:35:14'),(156014,'50:2E:5C:56:01:59','0x5c042411e87cd0cd96ada8b4f99e3d9f18','Access-Reject','2016-11-24 08:35:29'),(156015,'80:19:67:3B:03:F2','0x20a774f57820de4926fcf5b6a6d290186c','Access-Reject','2016-11-24 08:36:48'),(156016,'24:DA:9B:83:2F:E1','0x1c582e87b4895b928bd6b380a454d14491','Access-Reject','2016-11-24 08:37:09'),(156017,'00:E0:4C:20:1D:93','0x5527eddd29f62815d376238a1ece29f5fa','Access-Reject','2016-11-24 08:37:11'),(156018,'60:7E:DD:69:E4:44','0xd6c91b0d7d924ac842c2c652e33cc88f6d','Access-Reject','2016-11-24 08:37:14'),(156019,'00:1B:9E:07:A0:E2','0x1db336f6f808a0d0237e0286795c2ddb4a','Access-Reject','2016-11-24 08:37:16'),(156020,'80:19:67:29:DC:A9','0xaf44fb0f6c55c6d899b99fb01b48f09f80','Access-Reject','2016-11-24 08:37:17'),(350404,'tpsbiz','','Access-Reject','2018-12-15 00:12:00'),(350403,'tpsbiz','','Access-Reject','2018-12-15 00:11:28'),(156023,'E0:B6:F5:2E:97:C2','0x2a593b658100a1d9aedf541f3a713ecf85','Access-Reject','2016-11-24 08:39:18'),(156024,'14:9A:10:F5:72:5E','0x79570eead6e6421263f8d3cd6ee6dc7edd','Access-Reject','2016-11-24 08:39:36'),(156025,'84:A4:66:FC:7A:02','0x354a3d149569acd7ddcc8ad7ffe23d3dfd','Access-Reject','2016-11-24 08:40:18'),(349392,'tpsbiz','','Access-Reject','2018-12-14 15:36:57'),(156027,'84:A4:66:FC:7A:02','0x08ac90c1e99c5817952807bdb2309f0f80','Access-Reject','2016-11-24 08:40:45'),(156028,'04:46:65:31:A7:A6','0x36fdd075d909b2353f330deb05cb00d560','Access-Reject','2016-11-24 08:40:45'),(156029,'F4:0F:24:01:BA:6D','0xf0c3c565b25e199dbe30059f76f2c7d7b9','Access-Reject','2016-11-24 08:40:46'),(156030,'84:A4:66:FC:7A:02','0xac0461575cdb9cea7f6d5e69fb01edc734','Access-Reject','2016-11-24 08:41:01'),(156031,'20:A9:9B:42:8B:37','0x9a276ee873265f2af347f446a7e7644d1c','Access-Reject','2016-11-24 08:41:13'),(156032,'84:A4:66:FC:7A:02','0x876e0418c2d44a07d8474ba8cc1b7fa41c','Access-Reject','2016-11-24 08:41:45'),(156033,'00:27:15:15:42:92','0x04d418cda45cebdc8a8de83624c9005beb','Access-Reject','2016-11-24 08:42:21'),(156034,'E0:B6:F5:28:95:8E','0xdc1e7489d722b6a264eee476a10b64d43f','Access-Reject','2016-11-24 08:42:24'),(156035,'84:A4:66:FC:7A:02','0x2878d162912d6a1223c47f5da34dd18b8d','Access-Reject','2016-11-24 08:42:29'),(156036,'78:FF:CA:57:A1:21','0x64ce15117438981994c47785b1de2f128d','Access-Reject','2016-11-24 08:42:50'),(156037,'F8:F1:B6:69:17:1E','0x52a7383a067db08c61b78fe3e3e18541d0','Access-Reject','2016-11-24 08:42:57'),(351656,'pempamsie','','Access-Accept','2018-12-15 18:45:48'),(156039,'80:19:67:ED:A8:8F','0x2e6631032bba1d9fe9713caf4d9f72421e','Access-Reject','2016-11-24 08:43:19'),(156040,'00:15:6D:D8:31:2C','0xf4a04ffe48bfbe67ea9ad637c8d8192b84','Access-Reject','2016-11-24 08:44:14'),(156041,'00:E0:4C:20:1D:93','0x517dd16fea871162a5cb71f6985510f4e3','Access-Reject','2016-11-24 08:44:19'),(156042,'84:A4:66:FC:7A:02','0x94fec23e9cf0bc225da42dd914edd85aae','Access-Reject','2016-11-24 08:44:38'),(156043,'84:A4:66:FC:7A:02','0x63334a14096526ef4a30489b1df4175905','Access-Reject','2016-11-24 08:44:42'),(156044,'00:27:15:35:15:EB','0x6a6725c574e49123863f87fdc7e9c04fb7','Access-Reject','2016-11-24 08:45:02'),(156045,'80:19:67:A7:A9:4D','0x8e48c5d18cd55397152187319108489224','Access-Reject','2016-11-24 08:45:12'),(156046,'1C:65:9D:C4:6A:31','0x76d831ff9de83e3ab3b32896f66b6a625e','Access-Reject','2016-11-24 08:45:30'),(156047,'24:E3:14:C1:7D:88','0xf9ed6a185c5cece31d59dd13c6b07ebb75','Access-Reject','2016-11-24 08:45:32'),(156048,'50:9F:27:4A:08:46','0xdb06f53d996876c854c6aa384157b0ed0f','Access-Reject','2016-11-24 08:45:39'),(156049,'80:19:67:A9:C0:47','0xbe486747c25ae7fa261a94dd4bfcdcfc60','Access-Reject','2016-11-24 08:45:51'),(156050,'80:19:67:DB:9D:52','0x18c67fd15f2e2a7925838e8641f569096e','Access-Reject','2016-11-24 08:46:00'),(156051,'A4:44:D1:5C:6F:8E','0xd5e31e0c61d4eef479fecd2b4a9a93ba3f','Access-Reject','2016-11-24 08:46:05'),(156052,'00:08:22:70:FC:42','0x74a3f00f9a89b8291726c358b2fc5965a6','Access-Reject','2016-11-24 08:46:20'),(350390,'tpsbiz','','Access-Reject','2018-12-15 00:04:37'),(156054,'00:1B:9E:07:A0:E2','0xc1f0811b4349a8027f2ab6c3043e2275ab','Access-Reject','2016-11-24 08:47:17'),(156055,'60:BE:B5:FB:6F:FC','0x068aa82b4dc0bfc6da6c966afa73766a37','Access-Reject','2016-11-24 08:48:42'),(156056,'50:2E:5C:56:01:59','0x1381543d78a0611a5bc7fac9a815a02121','Access-Reject','2016-11-24 08:48:46'),(156057,'80:19:67:D2:88:46','0x8c4ed8d8721789856ba1cebbfd9424aeef','Access-Reject','2016-11-24 08:48:53'),(156058,'80:19:67:CF:D5:69','0x43f940f3630a0e0c55ca251c636ad1b038','Access-Reject','2016-11-24 08:49:10'),(156059,'9C:D2:1E:5D:BB:CD','0x60d29b0f00f5d7de766404ff706dee881d','Access-Reject','2016-11-24 08:49:24'),(156060,'68:76:4F:74:CF:18','0x5795bf42716510885c892022b3fc2e6c5c','Access-Reject','2016-11-24 08:49:28'),(156061,'BC:B3:08:F9:AE:8C','0xf48adda54a0a0f6d11de133eae5ff6bd70','Access-Reject','2016-11-24 08:49:36'),(156062,'E0:F8:47:62:EC:73','0xa8ccfbc0af27b70664adad0e0e092ca0a4','Access-Reject','2016-11-24 08:50:01'),(156063,'00:E0:4C:20:1D:93','0xca581dd17c141bd17dad35ff1a1b3261b4','Access-Reject','2016-11-24 08:50:06'),(924073,'dodoos','','Access-Reject','2019-11-08 17:37:45'),(156065,'78:C3:E9:F3:59:8C','0x4f0143477f0c86aa3244a9f53c84cedb50','Access-Reject','2016-11-24 08:51:02'),(156066,'5C:AC:4C:11:F7:7F','0x4d1a096b3cbd71848e1cc503d535b820ba','Access-Reject','2016-11-24 08:51:20'),(156067,'04:46:65:31:A7:A6','0x1d4e184d085dc1201803dcd9bf576b87ea','Access-Reject','2016-11-24 08:53:10'),(156068,'EC:F3:5B:39:95:10','0xa7ec4e9dbf57d671351438f06f61b431ab','Access-Reject','2016-11-24 08:53:30'),(156069,'00:08:22:28:FE:F5','0xf155bcc74448ddc9b88616281625ba086e','Access-Reject','2016-11-24 08:53:48'),(156070,'80:19:67:5C:48:8B','0x40ddbfc48e40b65880bc42f08eaea2fed9','Access-Reject','2016-11-24 08:54:10'),(156071,'00:15:6D:D8:31:2C','0xa4f00620f407cad189f140e3d5e744c92e','Access-Reject','2016-11-24 08:54:14'),(156072,'00:22:FB:7F:2B:6A','0xf75c78ac464fa310b6f40acbd1ec0beaf9','Access-Reject','2016-11-24 08:54:40'),(156073,'00:08:22:62:AA:C3','0xd8477f19286cf09345297d286e0cb7f0a9','Access-Reject','2016-11-24 08:54:41'),(156074,'00:08:22:62:AA:C3','0x90d6f457057c512bdef7510dcb067bdd7c','Access-Reject','2016-11-24 08:54:45'),(156075,'50:9F:27:4A:08:46','0x7071c7289a891011415594ebc550344279','Access-Reject','2016-11-24 08:54:51'),(156076,'68:05:71:07:73:A1','0xfbefa7f87e7cbfe6096e5a7156efd246a6','Access-Reject','2016-11-24 08:54:53'),(156077,'68:A3:C4:98:6F:C2','0xb3d5182ea233b9337cb1a4efc9ead7dd32','Access-Reject','2016-11-24 08:55:23'),(156078,'08:D4:0C:45:38:37','0xb4e765c7d1bba721ebd6c6ba16c81bfd8a','Access-Reject','2016-11-24 08:55:40'),(156079,'44:6D:57:D9:89:4C','0x05e285b9b615b454ecf59f10067f6fbe6c','Access-Reject','2016-11-24 08:55:53'),(156080,'6C:88:14:27:17:C4','0x5516e69f454b65d3bfb6d784435b3a3d20','Access-Reject','2016-11-24 08:56:15'),(156081,'84:A4:66:FC:7A:02','0xd94b8932350a1d0773085ae7b5997a56a2','Access-Reject','2016-11-24 08:56:15'),(156082,'78:C3:E9:F3:59:8C','0x11a62b634541b7b698cd773c1911ae9896','Access-Reject','2016-11-24 08:56:19'),(156083,'80:19:67:30:5C:97','0xaf9286252cadc5bad8c3451ba35ffc13b7','Access-Reject','2016-11-24 08:56:19'),(156084,'BC:B3:08:D7:43:BB','0xf56b46673b09ac287c87d5752bab6aef23','Access-Reject','2016-11-24 08:56:24'),(156085,'84:A4:66:FC:7A:02','0xad111743e9313d5dfc019ffb7396f2c266','Access-Reject','2016-11-24 08:56:25'),(156086,'sss','0xd7f06004842d8a3dc3058ce205836e9da2','Access-Reject','2016-11-24 08:56:45'),(310958,'pempamsie','','Access-Accept','2018-08-27 16:33:42'),(156088,'00:1B:9E:07:A0:E2','0xd6a1e2342a2f4638a218b0b2fcfc1caf39','Access-Reject','2016-11-24 08:57:17'),(156089,'E4:98:D1:F0:2A:38','0xf5a45369615dc0a901745d0c0fd6f6b5b9','Access-Reject','2016-11-24 08:57:18'),(156090,'24:E3:14:C1:7D:88','0xa92f2228b6a4635955d1985264aacf649a','Access-Reject','2016-11-24 08:58:28'),(156091,'6C:83:36:D2:67:DA','0xeaa99a96f5b2767800e54250103eb1b0c4','Access-Reject','2016-11-24 08:59:02'),(156092,'80:19:67:70:9D:6C','0xff66e88c7f13d3ab8f85a87ee852500395','Access-Reject','2016-11-24 08:59:03'),(156093,'04:46:65:31:A7:A6','0x195dcd09c51689e59c05103b3f01ff7f78','Access-Reject','2016-11-24 08:59:27'),(156094,'D8:30:62:71:D3:8F','0x0004ea9763faa7179d56437e028a2cb0f9','Access-Reject','2016-11-24 08:59:36'),(156095,'10:FA:CE:99:8E:30','0xd24ce7a1e02ff8bd5fd12deb88c9c0a982','Access-Reject','2016-11-24 08:59:45'),(156096,'80:19:67:CF:D5:69','0x15b194ca0fcfac5b231103d61bbb5270a8','Access-Reject','2016-11-24 09:00:21'),(156097,'AC:5A:14:EB:1C:1A','0x0b6f1049694f27368e87fdc67b7e97ed67','Access-Reject','2016-11-24 09:01:39'),(156098,'50:9F:27:4A:08:46','0x4995ddf6b7ff4319aab9305d4f8581e990','Access-Reject','2016-11-24 09:01:39'),(156099,'AC:5A:14:A1:2F:1D','0xaa16ca76ee57368ab80cddbc2197c54585','Access-Reject','2016-11-24 09:02:07'),(156100,'18:89:5B:5D:85:E2','0xe66d2eca7d2292094e4e621ceeaebe1cb8','Access-Reject','2016-11-24 09:02:16'),(156101,'00:15:6D:D8:31:2C','0xdc0a635d29b6228d52ae9b7400300d1901','Access-Reject','2016-11-24 09:04:14'),(156102,'00:08:22:06:A6:F7','0xfd484eec94ec392cccaa4011ad7658df47','Access-Reject','2016-11-24 09:04:17'),(156103,'80:19:67:B3:24:B1','0xfd6eace92d61d759d69117895dd8fa9176','Access-Reject','2016-11-24 09:04:41'),(156104,'70:18:8B:76:94:55','0xb4bc4a95b41e0ade929be1fd1718a71688','Access-Reject','2016-11-24 09:04:53'),(156105,'20:10:7A:4B:04:14','0xbb35cb4d2c94c436f6458cb5540117e582','Access-Reject','2016-11-24 09:05:47'),(156106,'E0:CA:94:F1:23:B6','0x2f00b755552bba8759233960f0f02366f9','Access-Reject','2016-11-24 09:05:50'),(156107,'B0:E0:3C:83:48:E2','0xd2f6d43d6897a6cb862d8fc56169bbdc29','Access-Reject','2016-11-24 09:06:00'),(156108,'00:E0:4C:20:1D:93','0x5ac91db6304b858acbd24a882e289e4186','Access-Reject','2016-11-24 09:06:06'),(156109,'EC:0E:C4:47:37:78','0x8080c85be90640030e613a37e241aa0a33','Access-Reject','2016-11-24 09:06:38'),(156110,'00:1B:9E:07:A0:E2','0x01fb9e727d17df8d3f5ce9f37fa0f6f04c','Access-Reject','2016-11-24 09:07:18'),(156111,'A4:44:D1:4E:69:52','0x4cca7e844da0b69c892981e61755b02ecd','Access-Reject','2016-11-24 09:07:23'),(156112,'00:27:15:29:56:96','0x1e25cdbf41b5bd9585e83e5ff6bdcb3247','Access-Reject','2016-11-24 09:07:54'),(156113,'00:08:22:70:FC:42','0xbb9e8d8ca0cc4f3d1f7ee80d7527457add','Access-Reject','2016-11-24 09:08:21'),(156114,'B0:47:BF:E8:4E:4A','0x9eb1408a307b3d72f7d14d361473ad6508','Access-Reject','2016-11-24 09:08:25'),(156115,'C4:42:02:DA:85:94','0xaa231fd86ecec5ae6c8cdc175db686b298','Access-Reject','2016-11-24 09:08:38'),(156116,'00:27:15:48:41:19','0x5f1cb45f2008cc2201b0aa14e4dea42c09','Access-Reject','2016-11-24 09:09:10'),(156117,'BC:B3:08:CF:77:6B','0x27d9275b13261e6f7afb61c27bdcd81004','Access-Reject','2016-11-24 09:10:31'),(156118,'A4:70:D6:83:3F:F6','0x20d1662d6b0f58b7b9c18c6c76c9d0fe51','Access-Reject','2016-11-24 09:10:44'),(156119,'00:0A:00:73:74:45','0x7acaa24c1fa5c50ee02769656b71ed1c01','Access-Reject','2016-11-24 09:10:49'),(156120,'00:E0:4C:20:1D:93','0xe372b0b006c4e681c009cc22712d0c258f','Access-Reject','2016-11-24 09:11:13'),(156121,'80:19:67:CF:D5:69','0xe8181709b65f46899972ae2ebe44409485','Access-Reject','2016-11-24 09:11:30'),(156122,'14:32:D1:76:3F:BF','0xb7b7d4e7cb04a377ea743e9362970c50e0','Access-Reject','2016-11-24 09:11:38'),(156123,'00:15:6D:D8:31:2C','0x9ca2fe636fa85913d4f405d641347577f6','Access-Reject','2016-11-24 09:11:45'),(156124,'00:1D:E0:A4:0F:79','0x7d1231e1c6ef3d2e1270850b034d689b7a','Access-Reject','2016-11-24 09:12:04'),(156125,'24:E3:14:C1:7D:88','0xc2fff32acc4c21662f8bf87ef0b1c6554f','Access-Reject','2016-11-24 09:13:14'),(156126,'24:A4:3C:32:2D:3E','0x501919c0ebc6296be6db42b8e959b8b81a','Access-Reject','2016-11-24 09:13:49'),(156127,'68:72:51:00:72:BF','0x9fd0e26efcb5de8630ab7120b0a9b78e24','Access-Reject','2016-11-24 09:13:49'),(156128,'68:72:51:42:E6:6E','0xd856ff416def4b1d2b51f89336efaa2607','Access-Reject','2016-11-24 09:13:49'),(156129,'24:A4:3C:32:2C:FB','0x60d617f81f6b438875fa71d752031a06dc','Access-Reject','2016-11-24 09:13:49'),(156130,'00:27:22:E8:0A:1C','0x9019f29a4a3d3ec2bd8893c60be8664745','Access-Reject','2016-11-24 09:13:49'),(156131,'68:7F:74:1B:94:AF','0xd7861a4f43bb0da6e122a47daaaae7a06f','Access-Reject','2016-11-24 09:13:49'),(156132,'68:72:51:42:E8:2D','0x6d019b6dc1cfbb52307cb98eb7a6132549','Access-Reject','2016-11-24 09:13:49'),(156133,'24:A4:3C:7E:C7:FD','0xba07abc5b64a0c18f32d38e8156838bd20','Access-Reject','2016-11-24 09:13:49'),(156134,'00:27:22:A4:1E:8F','0x6a0a8c68409133c01a050507938238d8f2','Access-Reject','2016-11-24 09:13:49'),(156135,'00:27:22:AE:6D:D7','0xaf9b0130b4d9027585384260af83bde585','Access-Reject','2016-11-24 09:13:49'),(156136,'00:15:6D:72:8C:AE','0xc742368155bc6bb2b5c908a184862832ce','Access-Reject','2016-11-24 09:13:49'),(156137,'00:40:77:BB:55:10','0x9f61c5a739ee951d96c6182928435d329c','Access-Reject','2016-11-24 09:13:49'),(156138,'24:A4:3C:48:15:0D','0x88bb07f5173453250ef0b2ee8fa1b5ce20','Access-Reject','2016-11-24 09:13:49'),(156139,'68:7F:74:B2:0E:51','0x8352bb4728a57ed04609e10f5d876e174a','Access-Reject','2016-11-24 09:13:49'),(156140,'68:7F:74:26:E7:E2','0xad8e15ee76d0ba32a500b18e020ff37a91','Access-Reject','2016-11-24 09:13:49'),(156141,'68:7F:74:26:E1:8E','0x7bd3da9ff26d34d87a54fa6788b3506985','Access-Reject','2016-11-24 09:13:49'),(156142,'90:48:9A:A5:E7:61','0x1b712ed5534a71cc029e683ffdcf1b14d2','Access-Reject','2016-11-24 09:13:49'),(156143,'00:15:6D:D8:31:2C','0x4c2b763793250ab324bdd43abacc52c3aa','Access-Reject','2016-11-24 09:14:14'),(156144,'00:08:22:70:FC:42','0x7d640f26a4e83040dcaaee9cc0a39682b9','Access-Reject','2016-11-24 09:14:18'),(156145,'AC:5A:14:EB:1C:1A','0xfafbec42373698506ea628300822c1495a','Access-Reject','2016-11-24 09:14:19'),(156146,'58:F1:02:33:AD:45','0x54517ed3cf0120172384359165c94d5ed5','Access-Reject','2016-11-24 09:14:41'),(156147,'00:2F:3C:8C:C2:7C','0xb5762e7f68579234b3842f7397decdfc00','Access-Reject','2016-11-24 09:16:41'),(156148,'00:15:6D:D8:31:2C','0x0be05bb43d754fe364f7aea99373b240b9','Access-Reject','2016-11-24 09:16:46'),(156149,'A4:44:D1:71:DD:16','0xcb1aeb580e7faea3a955f3b5492bf20488','Access-Reject','2016-11-24 09:16:48'),(156150,'C8:FE:30:FF:C8:63','0xdd9f344f754b8f00515a9cf8932cf2d0d1','Access-Reject','2016-11-24 09:16:53'),(156151,'64:89:9A:7B:31:9E','0x33528ed1f89cfe81314747d5cafdc95f50','Access-Reject','2016-11-24 09:17:00'),(156152,'18:AF:61:60:CB:FE','0xb378446df614d87af1b3eb7adac5bce9f4','Access-Reject','2016-11-24 09:17:03'),(156153,'80:19:67:DB:9D:52','0xfd6364bc1bdde481535e0780dcf710624e','Access-Reject','2016-11-24 09:17:06'),(156154,'80:19:67:A9:C0:47','0x115e9bbc745410d170ac6652394908e3c3','Access-Reject','2016-11-24 09:17:26'),(349129,'tpsbiz','','Access-Reject','2018-12-14 13:16:15'),(156156,'C8:FE:30:FF:C8:63','0x5cc10f7a7cc9ca32e25c99039810195f7c','Access-Reject','2016-11-24 09:17:32'),(156157,'50:9F:27:4A:08:46','0xb8af65e61398920e6a6ddf131edeabc34f','Access-Reject','2016-11-24 09:18:40'),(156158,'98:E7:F5:2E:A3:E9','0xce17f183ab5304ccca0e1fc4ab54072c4d','Access-Reject','2016-11-24 09:19:06'),(156159,'74:29:AF:04:CD:A3','0xacc052f143b7b6111bf17ebfda65f8a284','Access-Reject','2016-11-24 09:19:16'),(156160,'3C:83:75:C9:21:64','0xcb90e26756d765c0a4c1bebbd772c4d75f','Access-Reject','2016-11-24 09:19:21'),(156161,'00:44:B5:71:D4:65','0xd699b93f6f358b7add3ff7e9fdad92d70c','Access-Reject','2016-11-24 09:20:02'),(156162,'00:E0:4C:20:1D:93','0x3c82f73598b9f06fe94f7b50dd2648883c','Access-Reject','2016-11-24 09:20:14'),(156163,'20:10:7A:4B:04:14','0xa2795173d9eff9194ecd3262071f0f4daf','Access-Reject','2016-11-24 09:20:36'),(156164,'80:19:67:5C:48:8B','0xbd03686c88a015fe6e4a88fa897248d0fd','Access-Reject','2016-11-24 09:20:37'),(156165,'94:EB:CD:9E:18:94','0x93d7d11aa754761d53556069c45f96cbca','Access-Reject','2016-11-24 09:20:56'),(156166,'00:27:22:A4:1E:8F','0xa55a1f6ad5f2c35f13435560fc415c0d22','Access-Reject','2016-11-24 09:21:12'),(156167,'60:AF:6D:63:A0:5F','0x0b254069444153f9d20181b69937f29857','Access-Reject','2016-11-24 09:22:27'),(156168,'00:08:22:62:AA:C3','0x4047884f2556adbeea6f3be5b13513a3be','Access-Reject','2016-11-24 09:22:28'),(156169,'00:08:22:D0:67:02','0xd6dcfd7fb5f719d408be3a5d0e293de946','Access-Reject','2016-11-24 09:23:34'),(156170,'3C:83:75:4D:40:E6','0x4c4e1110c6bee546d8fb1aa77c3ec32359','Access-Reject','2016-11-24 09:23:39'),(156171,'04:46:65:31:A7:A6','0x1df966c4729c97446d285e0ca9a6be1918','Access-Reject','2016-11-24 09:23:49'),(156172,'00:15:6D:D8:31:2C','0x0ecf8332e22a67cb3668a3baf229137b30','Access-Reject','2016-11-24 09:24:14'),(156173,'E0:B6:F5:28:1E:C1','0xa1d8c4e1fa5bfba552dbda4e03e4a79e8f','Access-Reject','2016-11-24 09:25:09'),(156174,'A4:44:D1:20:3F:C6','0xa826d921c0a1cfa1bcf0621b7936bfe7c1','Access-Reject','2016-11-24 09:25:12'),(350352,'tpsbiz','','Access-Reject','2018-12-14 23:44:40'),(156176,'80:19:67:AB:34:25','0x055aa93549177b9cbaeb7c9436f1dd8f81','Access-Reject','2016-11-24 09:25:54'),(156177,'48:45:20:B9:A8:A7','0x9c92547a6e348eeff12c96adb9e27e1b20','Access-Reject','2016-11-24 09:26:26'),(156178,'BC:B3:08:D7:43:BB','0xe78a80fae567184baba3dd8719689da50e','Access-Reject','2016-11-24 09:26:30'),(156179,'24:E3:14:C1:7D:88','0xd42de3398fd5b6325581d0201b844e3e49','Access-Reject','2016-11-24 09:26:38'),(156180,'E0:B6:F5:28:95:8E','0xd7cd213cc9eb0c908086e9b4e92ed9e6cf','Access-Reject','2016-11-24 09:26:50'),(156181,'00:27:15:48:41:19','0x27bda0ae3df19a0370871b86a9e3698d5d','Access-Reject','2016-11-24 09:26:55'),(156182,'80:19:67:DB:9D:52','0x9853b02b0f53559416e962104cf19e9d0e','Access-Reject','2016-11-24 09:27:05'),(156183,'B4:30:52:8F:47:91','0xc1da4272710f56660e499f5f7c1f8752aa','Access-Reject','2016-11-24 09:27:06'),(156184,'E4:98:D1:D4:DB:64','0xc720c48347949cbc314d7b9a987898edde','Access-Reject','2016-11-24 09:27:31'),(156185,'00:08:22:22:2B:06','0x8ba6cbe3a5c7a362471503795f774735f3','Access-Reject','2016-11-24 09:27:41'),(156186,'78:FF:CA:21:71:2B','0x82100080964a67ef4e87eb45ad5992fb83','Access-Reject','2016-11-24 09:27:52'),(156187,'54:27:1E:4E:11:61','0x1afbbc2124a6728914fdc5e9e6d3298806','Access-Reject','2016-11-24 09:28:13'),(156188,'90:48:9A:A5:E7:61','0x16a6ab37893abca624e13567e31758b045','Access-Reject','2016-11-24 09:28:54'),(156189,'D8:30:62:71:D3:8F','0xe3e9334be0b79b9536789c21a8acb4bb6b','Access-Reject','2016-11-24 09:29:25'),(156190,'24:A4:3C:32:2D:3E','0xf2e27110e3c96e4fd61e4b1e835d812863','Access-Reject','2016-11-24 09:29:38'),(156191,'68:72:51:00:72:BF','0x5748e3fa6a24bd2a2d318063d262d1cc5d','Access-Reject','2016-11-24 09:29:38'),(156192,'68:72:51:42:E8:2D','0x5982a1cab9f84910f6b930d590efe63aa2','Access-Reject','2016-11-24 09:29:38'),(156193,'68:72:51:42:E6:6E','0x4c0367748f37c92bb2aa244ee8f433d831','Access-Reject','2016-11-24 09:29:38'),(156194,'24:A4:3C:32:2C:FB','0xdaebd94ba209ff8d871dcc96eda639f296','Access-Reject','2016-11-24 09:29:38'),(156195,'24:A4:3C:7E:C7:FD','0xbabee4b007e91cee70d56b0dae900fdbc8','Access-Reject','2016-11-24 09:29:38'),(156196,'00:27:22:E8:0A:1C','0x149108c2b176f7797ba5410512d26fc60a','Access-Reject','2016-11-24 09:29:38'),(156197,'00:27:22:A4:1E:8F','0x710904c6065f98831202ea0059792b9145','Access-Reject','2016-11-24 09:29:38'),(156198,'68:7F:74:1B:94:AF','0xab08061e86e008da80963129f8996250ff','Access-Reject','2016-11-24 09:29:38'),(156199,'00:27:22:AE:6D:D7','0x7246f35f114677ce4a71820d13c568e0b0','Access-Reject','2016-11-24 09:29:38'),(156200,'00:15:6D:D8:31:2C','0x8055cb0860c6c1098e95344378239ac600','Access-Reject','2016-11-24 09:29:38'),(156201,'00:15:6D:72:8C:AE','0xa44875f5d763eb5a7bed839d8b59eb15be','Access-Reject','2016-11-24 09:29:38'),(156202,'00:40:77:BB:55:10','0x8a5ec57bcdafe0008979894c5ef5bbf907','Access-Reject','2016-11-24 09:29:38'),(156203,'24:A4:3C:48:15:0D','0x71af0cf3eed3aad4dff3f24413080a7c6c','Access-Reject','2016-11-24 09:29:38'),(156204,'68:7F:74:B2:0E:51','0xed1d6e417b5e8235ec6feba954557c11df','Access-Reject','2016-11-24 09:29:38'),(156205,'68:7F:74:26:E7:E2','0xbc554ce01518f6a77d1d325f8197ea87fc','Access-Reject','2016-11-24 09:29:39'),(156206,'68:7F:74:26:E1:8E','0xd0cbd40d77add59c1436fda4962972916c','Access-Reject','2016-11-24 09:29:39'),(156207,'C4:8E:8F:42:7B:4D','0x7aec2c506cc294bfde7faa774a30fe654c','Access-Reject','2016-11-24 09:29:50'),(156208,'B0:E0:3C:83:48:E2','0xaaa836429f4a36bb5b1a294ef772605e0a','Access-Reject','2016-11-24 09:30:06'),(345299,'tpsbiz','','Access-Reject','2018-12-13 03:07:20'),(156210,'04:46:65:31:A7:A6','0x441a6b85953753662361e29f7aa5e2a24e','Access-Reject','2016-11-24 09:30:40'),(156211,'30:59:B7:0F:96:A0','0x2ffb877cee20770f6be1a9b8b9c0af868a','Access-Reject','2016-11-24 09:30:52'),(156212,'B8:86:87:D3:1B:A7','0xebd64a8920235b81d226ef975b1b1a68e7','Access-Reject','2016-11-24 09:31:49'),(156213,'48:D2:24:80:43:EA','0xa118191bca7608d26982742fb7862bf612','Access-Reject','2016-11-24 09:31:53'),(156214,'B0:47:BF:E8:4E:4A','0x0efa490fa378e0a4497a9eec7b3e24575a','Access-Reject','2016-11-24 09:32:06'),(345484,'pempamsie','','Access-Accept','2018-12-13 04:45:47'),(156216,'78:FF:CA:4B:62:BE','0x2379bbb0b0130c77d1d29c607238fbb4f9','Access-Reject','2016-11-24 09:32:37'),(156217,'90:48:9A:A5:E7:61','0x645e0238e39c05c895e0f8940320a057a8','Access-Reject','2016-11-24 09:32:56'),(156218,'80:19:67:CC:EF:AE','0x50170e95819c3b386bde2d21fc5fe9c53b','Access-Reject','2016-11-24 09:33:04'),(156219,'00:08:22:62:AA:C3','0xb112272c6585b49b672eb2b70ffd6e726e','Access-Reject','2016-11-24 09:34:00'),(156220,'00:15:6D:D8:31:2C','0x5d44c692625726a321443717a962cacd37','Access-Reject','2016-11-24 09:34:14'),(156221,'00:AA:70:9A:F4:EF','0xab09f7f8d54f5076b413317a2eccb69bdc','Access-Reject','2016-11-24 09:34:29'),(156222,'00:E0:4C:20:1D:93','0xb79cf7fa01b06766bbb14653a93f1dedfc','Access-Reject','2016-11-24 09:35:06'),(156223,'80:19:67:30:CE:34','0x9b46f831af53c0bcb4bc4a9842696a5e3a','Access-Reject','2016-11-24 09:35:34'),(156224,'6C:88:14:E2:28:40','0xb1e6990350040bebe22e3254d09dfd4fc2','Access-Reject','2016-11-24 09:35:46'),(156225,'BC:B3:08:D7:43:BB','0x9bec43a736a50b05eeca1ed9429335571e','Access-Reject','2016-11-24 09:36:30'),(156226,'00:08:22:2C:29:08','0x4c6a9a9217cf81acfc598bb0511b688ba2','Access-Reject','2016-11-24 09:36:44'),(156227,'BC:B3:08:F9:A0:49','0x4fafcd39254061e89252099fc06d88d57a','Access-Reject','2016-11-24 09:36:55'),(156228,'24:E3:14:C1:7D:88','0x973c70cc315a1028c3a714dc58ee419a40','Access-Reject','2016-11-24 09:37:31'),(156229,'A4:44:D1:20:3F:C6','0x17a182e16c55ddafb52d0c4e074219cea9','Access-Reject','2016-11-24 09:37:50'),(156230,'00:08:22:62:AA:C3','0x56c7e58878764b05414517e3655be587bd','Access-Reject','2016-11-24 09:38:03'),(156231,'00:08:22:30:D2:A2','0x901cc1357c1f21d87d1f861cb05e63a992','Access-Reject','2016-11-24 09:38:29'),(156232,'F0:34:04:0A:5F:2A','0xc0d745a75daaf8f3042d2dc92a00108fa4','Access-Reject','2016-11-24 09:38:31'),(156233,'E8:99:C4:02:3D:84','0xc5fe6af0e7a5eebfa6043558c10d3eaf70','Access-Reject','2016-11-24 09:38:45'),(156234,'00:08:22:20:18:0C','0xc375daeb4ac5cce7eb798b07c63e2b5012','Access-Reject','2016-11-24 09:42:04'),(156235,'24:00:BA:03:79:BF','0xd15103ce7ad559f8918d083b253c1f5bf7','Access-Reject','2016-11-24 09:42:20'),(156236,'E0:B6:F5:28:95:8E','0xcc0791c8543f1694fa0a50422a162d5e4f','Access-Reject','2016-11-24 09:42:44'),(156237,'50:9F:27:4A:08:46','0x5db7ae3556953a3eae4b0a53db280256a3','Access-Reject','2016-11-24 09:42:45'),(156238,'04:46:65:31:A7:A6','0x2e99b8cb8c98088de74060083cec94744b','Access-Reject','2016-11-24 09:43:27'),(156239,'00:15:6D:D8:31:2C','0x7929c2c818b34265c194d995aa1e78942a','Access-Reject','2016-11-24 09:44:14'),(156240,'00:08:22:4E:0C:0D','0xa41f12b811b03869ba8ab14dd680baaf7d','Access-Reject','2016-11-24 09:45:31'),(156241,'A4:44:D1:5C:6F:8E','0x9cd3843ee9aaca66eea48a6a221fb20c5b','Access-Reject','2016-11-24 09:46:04'),(156242,'BC:B3:08:D7:43:BB','0xd7a788fad83682699ad4b43a91efdb26ac','Access-Reject','2016-11-24 09:46:31'),(350389,'tpsbiz','','Access-Reject','2018-12-15 00:04:06'),(156244,'00:1B:9E:07:A0:E2','0xd39066b424d2d2130ff83c3e726b8251b3','Access-Reject','2016-11-24 09:47:22'),(156245,'00:E0:4C:20:1D:93','0xb344a8bfadd66177e39c069fae1e458e53','Access-Reject','2016-11-24 09:47:23'),(156246,'00:27:15:15:42:92','0xfbc849bd536e737a7574fefbb6a454bfad','Access-Reject','2016-11-24 09:47:33'),(156247,'00:08:22:62:AA:C3','0xaacb3776c6c6ab5eec05137b01ad30ffaf','Access-Reject','2016-11-24 09:47:49'),(156248,'00:27:15:15:42:92','0x7c2ac6d8ccf2c6f917b4c0ad5b39eae2e2','Access-Reject','2016-11-24 09:48:42'),(156249,'80:19:67:AA:FC:BB','0x5784668b9126e52d5e48fea918c34a0205','Access-Reject','2016-11-24 09:51:26'),(156250,'20:10:7A:5D:D4:9F','0x56ffbc2cf928f2058ffa0a36cce7f718a3','Access-Reject','2016-11-24 09:51:32'),(156251,'A4:44:D1:6E:86:7E','0xfb45881ada2d9331a513d6e1b2bc10bb3d','Access-Reject','2016-11-24 09:52:00'),(156252,'50:9F:27:4A:08:46','0xab2688c5d9a7df6fe072e30623e4d48e77','Access-Reject','2016-11-24 09:52:12'),(156253,'00:E0:4C:20:1D:93','0xa5512ee183ff10bc279c34e54c84b15b7c','Access-Reject','2016-11-24 09:52:29'),(156254,'00:08:22:B8:D7:0E','0xa2883f44bbdf06dc6b809012ca0f6c22ab','Access-Reject','2016-11-24 09:53:04'),(156255,'6C:23:B9:97:00:96','0x4accf7f68790d446245400e2b1761abaec','Access-Reject','2016-11-24 09:53:48'),(156256,'00:15:6D:D8:31:2C','0xd3bb06aa62b0e351faecd4c9a8ebdb5a52','Access-Reject','2016-11-24 09:54:14'),(350429,'tpsbiz','','Access-Reject','2018-12-15 00:25:09'),(156258,'80:19:67:CF:D5:69','0xcbfdb7586ab145b2b86f982a0bbd0d3b94','Access-Reject','2016-11-24 09:55:10'),(156259,'00:44:B5:71:D4:65','0x5a909de66cc90442fa5c6da10bf75b7489','Access-Reject','2016-11-24 09:55:28'),(345298,'tpsbiz','','Access-Reject','2018-12-13 03:06:48'),(156261,'00:27:15:48:41:19','0xd8cd04b0f0f58e7cb19b746286b439b11c','Access-Reject','2016-11-24 09:56:06'),(156262,'78:FF:CA:2A:12:CD','0x4e34fb36909bfc29a183b15fd3580e734e','Access-Reject','2016-11-24 09:56:27'),(156263,'BC:B3:08:D7:43:BB','0xbacd2f70693316897d16abb8d7eaa76fd6','Access-Reject','2016-11-24 09:56:31'),(156264,'00:1B:9E:07:A0:E2','0x4d66995ca71b6642034296180db7eba9b6','Access-Reject','2016-11-24 09:57:23'),(156265,'4C:BB:58:5F:BE:CA','0xc26f29f54c9ef217a9e4d05519667a56c1','Access-Reject','2016-11-24 09:58:53'),(156266,'D8:30:62:71:D3:8F','0xb1583c27f60adbd0bf38deb4ef447690fc','Access-Reject','2016-11-24 09:59:15'),(156267,'EC:F3:5B:39:95:10','0x60764ec61bedb5177535f9a0c02d5b463e','Access-Reject','2016-11-24 10:00:37'),(156268,'F4:0F:24:01:BA:6D','0xf157978b249753a33bc1acfc2ed8244397','Access-Reject','2016-11-24 10:00:43'),(156269,'B0:E0:3C:83:48:E2','0xf927d28ef4e818dbbc2158ab1b6ca952fc','Access-Reject','2016-11-24 10:00:51'),(156270,'00:E0:4C:20:1D:93','0xd17d122fc043c7fef14a741ef374903183','Access-Reject','2016-11-24 10:04:01'),(156271,'00:08:22:B0:9B:11','0x244504a99248cd350aae2e0c3c129b47b0','Access-Reject','2016-11-24 10:04:04'),(156272,'00:15:6D:D8:31:2C','0x543c8629d7138abe89fcfdb36f8bea34ac','Access-Reject','2016-11-24 10:04:14'),(156273,'00:08:22:62:AA:C3','0x3ddf5bb89edcfffacfb052cb435338f113','Access-Reject','2016-11-24 10:06:11'),(156274,'00:08:22:62:AA:C3','0x6c88e4adf976b07ae9fc54043bb7a9e71c','Access-Reject','2016-11-24 10:06:32'),(156275,'BC:B3:08:D7:43:BB','0xfac47a619a11304ee1a1cf779649fcb2e8','Access-Reject','2016-11-24 10:06:32'),(156276,'F4:0F:24:01:BA:6D','0x91a282a10d2c815fc875055da95672f9fa','Access-Reject','2016-11-24 10:07:00'),(156277,'00:1B:9E:07:A0:E2','0x801658a934074ef504756295b2b0fb2ff0','Access-Reject','2016-11-24 10:07:23'),(156278,'80:19:67:30:DD:B3','0x8bb883d606da5886471f7713acf3d4c265','Access-Reject','2016-11-24 10:07:43'),(156279,'04:46:65:31:A7:A6','0xef6d5914c65002a18d19f1fe41d3c7fae4','Access-Reject','2016-11-24 10:07:57'),(156280,'00:E0:4C:20:1D:93','0x78cb3b9ee0374bfaef4c8c315fed6d57be','Access-Reject','2016-11-24 10:09:06'),(156281,'A8:16:B2:F3:91:B3','0x73680da6b71517228c20419d2c32cd8dd3','Access-Reject','2016-11-24 10:14:04'),(156282,'00:15:6D:D8:31:2C','0xf7d7be212cde951260fdc376ef5ea2192e','Access-Reject','2016-11-24 10:14:14'),(156283,'9C:D2:1E:5D:BB:CD','0x8d71a709a56059b17f9593fdc420be2370','Access-Reject','2016-11-24 10:15:53'),(156284,'BC:B3:08:D7:43:BB','0x77d2933a43cb2f79da8c485ba8913b53b7','Access-Reject','2016-11-24 10:16:34'),(156285,'48:D2:24:B9:A8:D5','0xc8a65cde54340e33fbd3a3bd3994eb4cdb','Access-Reject','2016-11-24 10:16:58'),(156286,'00:E0:4C:20:1D:93','0x5dc75c53507f6c804833663eef304e8435','Access-Reject','2016-11-24 10:17:31'),(156287,'00:27:15:17:74:AC','0x2cdd4b67d615d6f8ca0ed81295e2f55691','Access-Reject','2016-11-24 10:20:01'),(156288,'9C:D3:5B:9E:9E:BE','0xd308ea631a3d996dc07351e21ccc42c7a4','Access-Reject','2016-11-24 10:21:11'),(156289,'90:E7:C4:A9:4B:EC','0x7b2911c62b8c5f8cd4e2b9d44549032144','Access-Reject','2016-11-24 10:21:40'),(924072,'dodoos','','Access-Reject','2019-11-08 17:37:33'),(156291,'00:15:6D:D8:31:2C','0x5cbe931fc0b512cbb5514024c5ee0d79fb','Access-Reject','2016-11-24 10:24:15'),(156292,'F0:27:65:F4:70:04','0xacff779fed25681bb7ff2fe0368e10199b','Access-Reject','2016-11-24 10:24:27'),(156293,'00:E0:4C:20:1D:93','0x84ed352e2654ed044533aad916555aadc9','Access-Reject','2016-11-24 10:25:07'),(156294,'BC:B3:08:D7:43:BB','0x68cd7c59b494c37bbd00d036d3c09c3b33','Access-Reject','2016-11-24 10:26:34'),(156295,'00:1B:9E:07:A0:E2','0x18da20c51813c3251a1a956afb4531c819','Access-Reject','2016-11-24 10:27:24'),(156296,'D8:30:62:71:D3:8F','0xed606ccf6f406dabd0ee788fe12f4b3844','Access-Reject','2016-11-24 10:27:25'),(156297,'6C:88:14:E2:28:40','0xf8a62face6aa6a2cae3cd951121d02b2f6','Access-Reject','2016-11-24 10:27:53'),(156298,'CC:79:4A:E0:54:4B','0x4083095713d652ed16ad6d56a064c9b6fb','Access-Reject','2016-11-24 10:29:27'),(156299,'00:08:22:CC:C4:FB','0xefe2d871be543d68546597001219486f94','Access-Reject','2016-11-24 10:29:29'),(156300,'00:08:22:62:AA:C3','0x3533454bb8bdd1b71df7ee1043e65296a7','Access-Reject','2016-11-24 10:29:47'),(156301,'A4:70:D6:83:3F:F6','0x499a6cdcb8688ceac7b4226a856bd91342','Access-Reject','2016-11-24 10:29:56'),(156302,'00:15:6D:D8:31:2C','0x617d82e8083545a4cbdce0167e16561c3d','Access-Reject','2016-11-24 10:30:06'),(156303,'54:27:1E:4E:11:61','0xfbc20f5299d1f35aa492c63f64a1d3a0d6','Access-Reject','2016-11-24 10:31:25'),(156304,'B4:52:7E:15:F0:F1','0x0bb3ee0eed9bfa7e7097b708908eb2b74a','Access-Reject','2016-11-24 10:31:45'),(156305,'40:A6:D9:16:B4:67','0x8b02c0b1b74d5e4dd34477064610f8034c','Access-Reject','2016-11-24 10:32:25'),(156306,'A0:E4:53:64:CB:4A','0x13dabc7f6c62ac7b6715b51859510a6b32','Access-Reject','2016-11-24 10:32:57'),(156307,'80:19:67:B4:DD:F5','0x9730dfe86c0cffd4e444f93d513533f461','Access-Reject','2016-11-24 10:33:19'),(349380,'tpsbiz','','Access-Reject','2018-12-14 15:30:16'),(156309,'00:15:6D:D8:31:2C','0x924938c0d89aa1f5bfca313cecc00800bb','Access-Reject','2016-11-24 10:34:14'),(156310,'E4:98:D1:C4:F7:D8','0xb76a8099ee5e8b70f4ef6a8076d45c8b39','Access-Reject','2016-11-24 10:34:37'),(156311,'00:1B:B1:F5:E6:E2','0x56931aad310e6a7c5165bc74983a4f83a8','Access-Reject','2016-11-24 10:35:43'),(156312,'78:FF:CA:4C:7F:D8','0x6b60d0d880bc0ce5ef50cd2b54a6bf06ff','Access-Reject','2016-11-24 10:36:01'),(156313,'78:FF:CA:2A:12:CD','0x2bbfae804cdb6815639a1e3a7d105798cb','Access-Reject','2016-11-24 10:37:00'),(156314,'BC:B3:08:D7:43:BB','0x00db565438c726c82f78c72f35e5f28fea','Access-Reject','2016-11-24 10:37:11'),(156315,'00:27:15:90:61:D0','0xb99fc441a86f1f1446fe2eacef523b83c7','Access-Reject','2016-11-24 10:37:32'),(156316,'A8:26:D9:35:06:B4','0xbafb53be820ba8d41c303e4b2e964ed17b','Access-Reject','2016-11-24 10:39:51'),(156317,'78:FF:CA:4C:7F:D8','0x4273341850445758c7b68c6d95daae6ede','Access-Reject','2016-11-24 10:39:58'),(156318,'00:00:DA:A9:1E:DA','0x9477586f4b956ce14072bd4cff7af93c60','Access-Reject','2016-11-24 10:41:16'),(156319,'00:15:6D:D8:31:2C','0xe8ad73f1924d15adbdafb0c714097c432b','Access-Reject','2016-11-24 10:41:20'),(156320,'B4:6D:83:80:1C:54','0x7a0bd4e6236e93c4fda135b88e18fa15f6','Access-Reject','2016-11-24 10:42:34'),(156321,'00:E0:4C:20:1D:93','0xddd8d3083bf6bb7f1b16fed9df29485bee','Access-Reject','2016-11-24 10:42:56'),(156322,'E8:99:C4:A9:BC:56','0x044b30494d40890f24cc99fe15825bdc82','Access-Reject','2016-11-24 10:44:05'),(156323,'00:15:6D:D8:31:2C','0x34ed0c5cc4ddb5c93c7b7d629e174524e0','Access-Reject','2016-11-24 10:44:15'),(156324,'F0:27:65:F4:70:04','0xb0f49cc3a9f8b40812175332bbe0e5c2f7','Access-Reject','2016-11-24 10:45:51'),(156325,'60:FE:1E:52:20:DA','0xf20f2c76d547530875ca1d27b8e9580e73','Access-Reject','2016-11-24 10:46:06'),(156326,'BC:B3:08:D7:43:BB','0x060f4f8e4a31a32df1f7ae9e42bc81949e','Access-Reject','2016-11-24 10:46:10'),(156327,'C4:07:2F:58:A2:29','0x01687710a193380d17ef05b4b4d36e1d3d','Access-Reject','2016-11-24 10:46:47'),(156328,'54:EF:92:0A:A5:C3','0x7272a71be5e20f6ce288e44dd96c7afbcc','Access-Reject','2016-11-24 10:46:55'),(156329,'00:1B:9E:07:A0:E2','0x1d3224071c0182c046055c494b3078077b','Access-Reject','2016-11-24 10:47:25'),(351337,'tpsbiz','','Access-Reject','2018-12-15 08:19:45'),(156331,'40:A6:D9:16:B4:67','0xef231a87ea63ed1d5733e8329999dd074e','Access-Reject','2016-11-24 10:48:04'),(156332,'40:A6:D9:16:B4:67','0x087909a90592d74656066539701135c407','Access-Reject','2016-11-24 10:48:11'),(156333,'00:E0:4C:20:1D:93','0x3865d6ab881aa909098929a9e3993fe6ba','Access-Reject','2016-11-24 10:50:14'),(156334,'54:EF:92:62:08:EB','0xa2cc2cdacaf462d10789d4bb96ac71e9b1','Access-Reject','2016-11-24 10:50:23'),(156335,'3C:25:D7:7C:4B:94','0xfb9b009621d8df174f087afe567c15afdc','Access-Reject','2016-11-24 10:50:47'),(156336,'00:15:6D:D8:31:2C','0x2dd24d4672277edf0e6bb262a3faadaa67','Access-Reject','2016-11-24 10:54:14'),(351655,'Kooatom','0x966de11207c088b041a356e359b9bd5d86','Access-Reject','2018-12-15 18:22:16'),(156338,'60:FE:1E:52:20:DA','0x0fa29fba7dcc2ff1db91545078cb974851','Access-Reject','2016-11-24 10:57:02'),(156339,'00:1B:9E:07:A0:E2','0xecdbc528d60dafddc03a0725ce89e24258','Access-Reject','2016-11-24 10:57:26'),(156340,'28:47:AA:2D:5E:5C','0x3dba336b79ed4c132498ecbdf89ef04601','Access-Reject','2016-11-24 10:58:47'),(156341,'00:E0:4C:20:1D:93','0x88883caf337de3c212752f6f117ed40d17','Access-Reject','2016-11-24 10:59:06'),(156342,'18:4F:32:28:24:71','0x23f467b1db595b48278cd3d30c836ff971','Access-Reject','2016-11-24 10:59:10'),(156343,'20:A6:80:0C:4F:35','0x23ef5c6b504ce682cd8f9aa283f7abda53','Access-Reject','2016-11-24 11:01:07'),(156344,'D0:51:62:AB:2C:CE','0xc1fb8dbabc488bf693578949e9d56b53e9','Access-Reject','2016-11-24 11:01:16'),(156345,'5C:AC:4C:11:F7:7F','0x4639786152f6b181b19277f9d03e37f495','Access-Reject','2016-11-24 11:01:22'),(156346,'34:C3:D2:44:C8:83','0x33668b32eaebd69a27efc1990432f85735','Access-Reject','2016-11-24 11:01:31'),(156347,'78:FF:CA:2A:12:CD','0xe0f348a7a89ed4ca6f3a4b1b4a602c6847','Access-Reject','2016-11-24 11:01:31'),(156348,'B0:E0:3C:83:48:E2','0xc5da07f8826b9658e308a56bca0fb0ab81','Access-Reject','2016-11-24 11:02:11'),(156349,'B0:E0:3C:83:48:E2','0xcf38818a187f82d14fe31821740d51eadf','Access-Reject','2016-11-24 11:02:16'),(349335,'tpsbiz','','Access-Reject','2018-12-14 15:07:24'),(929044,'dodoos','','Access-Reject','2019-11-09 10:00:39'),(929045,'dodoos','','Access-Reject','2019-11-09 10:00:51'),(156352,'9C:D3:5B:9E:9E:BE','0xbbcc59d05d63d00ce3ac46376af93cfb96','Access-Reject','2016-11-24 11:03:16'),(349334,'tpsbiz','','Access-Reject','2018-12-14 15:06:52'),(156354,'3C:25:D7:7C:4B:94','0xdd449b89a06766f9f08a3a1911188e26d4','Access-Reject','2016-11-24 11:03:40'),(349333,'tpsbiz','','Access-Reject','2018-12-14 15:06:21'),(156356,'40:25:C2:7B:FA:3C','0xf4f695b3d0ced8e48c704b654f693b6672','Access-Reject','2016-11-24 11:04:02'),(156357,'80:19:67:25:A5:03','0xf6f642a1b0c6a96678dbe49257350f6034','Access-Reject','2016-11-24 11:04:10'),(156358,'00:15:6D:D8:31:2C','0x5fe48269b0c461df3c1e8e84e1a153f61d','Access-Reject','2016-11-24 11:04:14'),(349332,'capitalhill','','Access-Accept','2018-12-14 15:05:55'),(156360,'00:08:22:62:AA:C3','0x669120c8705f7e21117eedb16b8d1ce377','Access-Reject','2016-11-24 11:05:36'),(156361,'kkpc','0xcc2f811eced8e580ae36597ffc5e920fa5','Access-Accept','2016-11-24 11:05:55'),(156362,'D8:5B:2A:A7:80:A1','0x7ca7c148e870afa7ead37bad22ff190221','Access-Reject','2016-11-24 11:07:11'),(156363,'00:1B:9E:07:A0:E2','0xe15aeacdb2f9739c9c5eef438918ea7f0b','Access-Reject','2016-11-24 11:07:27'),(156364,'78:FF:CA:D6:60:35','0x7c4f53a2d3e1d8700625d7b2a0fc88dedd','Access-Reject','2016-11-24 11:07:49'),(156365,'3C:18:9F:06:F1:4A','0x17eb550590bca9ffa9a06498309a37273c','Access-Reject','2016-11-24 11:08:31'),(156366,'5C:93:A2:F6:12:B4','0x7402cc11f9d94cd9a097ff1115b763a4be','Access-Reject','2016-11-24 11:08:43'),(156367,'54:E4:BD:A7:1F:74','0xb22c8201114792fbd9e3efc2aef6229476','Access-Reject','2016-11-24 11:09:29'),(156368,'5C:AC:4C:11:F7:7F','0xa35fad29d0b982679d14aee6f4f97fdbf9','Access-Reject','2016-11-24 11:09:32'),(350470,'tpsbiz','','Access-Reject','2018-12-15 00:46:39'),(156370,'00:08:22:62:AA:C3','0x7a4b7941ac230b5655e93dd066ec309b64','Access-Reject','2016-11-24 11:14:00'),(156371,'00:15:6D:D8:31:2C','0xec85823913bfad1b47ef26896e756612c6','Access-Reject','2016-11-24 11:14:15'),(156372,'60:FE:1E:67:81:C7','0xb165828df9fc7dee960daa832c6ef3e364','Access-Reject','2016-11-24 11:15:23'),(156373,'00:27:15:67:20:B9','0xf15c01dbdf62767d737537c7d64fb79a03','Access-Reject','2016-11-24 11:15:45'),(156374,'00:27:15:15:42:92','0x41b671240645c32b91c5ec39a18f8dac9f','Access-Reject','2016-11-24 11:16:18'),(156375,'00:1B:9E:07:A0:E2','0x11b3678de2cf7ae244991185a873689227','Access-Reject','2016-11-24 11:16:35'),(156376,'94:39:E5:DF:38:B7','0x7857343ef6488dd8e89c4487f0aac66b13','Access-Reject','2016-11-24 11:16:51'),(348781,'tpsbiz','','Access-Reject','2018-12-14 09:54:08'),(924071,'dodoos','','Access-Reject','2019-11-08 17:37:22'),(156379,'80:19:67:AB:24:63','0x994fb18d72276868c442658d28a41b62f6','Access-Reject','2016-11-24 11:17:46'),(156380,'00:08:22:62:AA:C3','0x0938dc9c5be7c1a0d3e2750b6533c08bf8','Access-Reject','2016-11-24 11:19:28'),(156381,'E0:CA:94:F1:23:B6','0x4052bd8870a50efb27385f56b5eb805a21','Access-Reject','2016-11-24 11:19:37'),(156382,'00:E0:4C:20:1D:93','0x8ef4e7c7ef8611d80f2b5169822aa19fa5','Access-Reject','2016-11-24 11:20:00'),(156383,'48:E2:44:F7:09:5F','0xf13caccd89599c403113747815e7c683ae','Access-Reject','2016-11-24 11:21:43'),(349386,'tpsbiz','','Access-Reject','2018-12-14 15:33:49'),(156385,'14:9A:10:71:FB:72','0x7830666a3499fc1441c6d6cbbae7c8882a','Access-Reject','2016-11-24 11:23:00'),(156386,'60:AF:6D:63:A0:5F','0x281bbeb2e1a78693f4e0cb31e7eb6e7fb5','Access-Reject','2016-11-24 11:23:24'),(156387,'00:15:6D:D8:31:2C','0x6f4dc2b08f7b1f125dd2578e51d857ed1f','Access-Reject','2016-11-24 11:24:15'),(156388,'78:FF:CA:22:6B:42','0xe245021b682f5c6cc4eb8ab1f516d0b933','Access-Reject','2016-11-24 11:24:18'),(156389,'54:E4:BD:A7:1F:74','0x52852ae7dddc52cf6b89f05d57eabccdca','Access-Reject','2016-11-24 11:25:33'),(350351,'tpsbiz','','Access-Reject','2018-12-14 23:44:09'),(156391,'00:1B:9E:07:A0:E2','0x74058782390d5fcbe001d5b5117fcd8528','Access-Reject','2016-11-24 11:27:28'),(156392,'3C:18:9F:06:F1:4A','0xdd111be8bb01e779b05840a28d830b0913','Access-Reject','2016-11-24 11:28:00'),(156393,'80:19:67:6B:6E:A7','0x5beca8feb14ef2c2cfdb5dfc3e78cee061','Access-Reject','2016-11-24 11:28:34'),(156394,'18:CF:5E:9C:B5:83','0x8d66d7d0a0bfad08cf42b90b21a954301a','Access-Reject','2016-11-24 11:29:28'),(156395,'80:19:67:AB:24:63','0xd565f523b9e528341c2f5bc335efa1daf4','Access-Reject','2016-11-24 11:29:36'),(156396,'E0:B6:F5:2E:97:C2','0x812c9d4bc34415985f733ee8d646128f86','Access-Reject','2016-11-24 11:31:48'),(156397,'3C:36:3D:A4:AC:B4','0xe91660167f82398f1faafb3ce37d53de26','Access-Reject','2016-11-24 11:31:49'),(156398,'00:08:22:62:AA:C3','0x65c0fe5f6b7e0b9200a8390a6b842cdafe','Access-Reject','2016-11-24 11:32:38'),(156399,'E8:99:C4:A9:BC:56','0x1de7468ee82d862a138be325e80a2be5b4','Access-Reject','2016-11-24 11:32:45'),(924070,'dodoos','','Access-Reject','2019-11-08 17:37:10'),(156401,'00:15:6D:D8:31:2C','0x6533e92f6b3bc92aa7d660be3a326c2a40','Access-Reject','2016-11-24 11:34:15'),(156402,'A8:26:D9:35:06:B4','0x5a714433b8628f99ee4bc0a6e3ef3d50c8','Access-Reject','2016-11-24 11:38:43'),(156403,'80:19:67:6B:6E:A7','0xb8b55bf13b439fd308435272c2046b7bca','Access-Reject','2016-11-24 11:38:43'),(156404,'E0:B6:F5:28:95:8E','0xafb7eb2e7db173f2fa3554d561c7b02f8a','Access-Reject','2016-11-24 11:38:57'),(156405,'00:1B:B1:F5:E6:E2','0x75c5f9911a2956137922362b0058649377','Access-Reject','2016-11-24 11:39:06'),(156406,'B8:86:87:D3:1B:A7','0xe997db4cfa4b737cc2be1e36fe0916f79a','Access-Reject','2016-11-24 11:39:22'),(156407,'78:FF:CA:D6:60:35','0x8603dea0ea1ff1cca4e8e755f427d8bee8','Access-Reject','2016-11-24 11:39:35'),(156408,'00:08:22:62:AA:C3','0x1b952292174a205546ea71498bad8f526e','Access-Reject','2016-11-24 11:40:15'),(156409,'E4:98:D1:C4:F7:D8','0x36f80c8b8f625a113bb31acbd161fcbeda','Access-Reject','2016-11-24 11:40:17'),(156410,'00:1B:9E:07:A0:E2','0xa5cc028a1fed5f3d2fbdcc626391d1c1a3','Access-Reject','2016-11-24 11:40:28'),(156411,'00:E0:4C:20:1D:93','0x3ade95eacb68fb07ab6fdcb9fee08d60b1','Access-Reject','2016-11-24 11:41:15'),(156412,'14:1A:A3:98:3F:38','0xc2807a828ccef1de6a345b9cf111032e6f','Access-Reject','2016-11-24 11:41:35'),(156413,'80:19:67:AB:24:63','0x02213e3f385ae4ea2cc009163bc80c9490','Access-Reject','2016-11-24 11:43:00'),(156414,'00:15:6D:D8:31:2C','0xe6bbc000ef6dd81f4824a8a48412cd7eca','Access-Reject','2016-11-24 11:44:14'),(156415,'5C:2E:59:26:CF:29','0x752378ad5144e1f84e2a9c834d8bdb071a','Access-Reject','2016-11-24 11:45:11'),(156416,'60:FE:1E:52:20:DA','0xe32233ed2ada61f9583cf3b20fa0eaf94a','Access-Reject','2016-11-24 11:45:47'),(349287,'tpsbiz','','Access-Reject','2018-12-14 14:45:11'),(156418,'9C:6C:15:28:DD:9C','0xf9d210e381b6631a8145a8c41525709e85','Access-Reject','2016-11-24 11:46:15'),(348686,'tpsbiz','','Access-Reject','2018-12-14 09:06:56'),(156420,'00:27:15:15:42:92','0xc9f1db9e835116b889b980c91c04f2a4dd','Access-Reject','2016-11-24 11:47:13'),(156421,'40:25:C2:7B:FA:3C','0x48dc2975a134d15223b2616186db394f69','Access-Reject','2016-11-24 11:47:48'),(156422,'D0:2D:B3:6D:BC:B7','0xec5544862b815cd75dac83bc558b06555e','Access-Reject','2016-11-24 11:49:11'),(350446,'tpsbiz','','Access-Reject','2018-12-15 00:34:02'),(156424,'20:55:31:BE:57:5D','0x484695f59a003b276d386f3aae4c69a5e3','Access-Reject','2016-11-24 11:50:21'),(156425,'00:1B:9E:07:A0:E2','0x6af70eaeaadf4597c3cc0e3f0f5fdc6785','Access-Reject','2016-11-24 11:50:38'),(156426,'00:15:6D:D8:31:2C','0xea787df0ecfb1a398be47225f4f570906d','Access-Reject','2016-11-24 11:54:14'),(156427,'E0:B6:F5:2E:97:C2','0x48a961358b7005403329d73fdcf1e9f694','Access-Reject','2016-11-24 11:55:32'),(156428,'F4:09:D8:DC:09:43','0x6f6e6b0646efcbe538d714fadc9d9d6db3','Access-Reject','2016-11-24 11:55:52'),(156429,'F0:CB:A1:16:BC:FE','0x16e76c8de2737c985c65ad824f87f30e18','Access-Reject','2016-11-24 11:56:12'),(156430,'18:3A:2D:F9:BD:90','0xcfe3643e58824992975c42ba2d14beab0a','Access-Reject','2016-11-24 11:56:15'),(350365,'tpsbiz','','Access-Reject','2018-12-14 23:51:33'),(156432,'D8:30:62:71:D3:8F','0x4b0d79a88edc3ea1ffe666c20865e644e4','Access-Reject','2016-11-24 11:56:24'),(156433,'00:E0:4C:20:1D:93','0xe848ff3175dd7da47344a4ba7d1800f839','Access-Reject','2016-11-24 11:56:55'),(156434,'60:FE:1E:52:20:DA','0xdb482920da10c8e76352d3f6fbfe4b9d79','Access-Reject','2016-11-24 11:57:13'),(156435,'00:1B:9E:07:A0:E2','0x5e431722f5be1eaab85c8b74ccfe75da63','Access-Reject','2016-11-24 11:58:18'),(156436,'9C:D2:1E:5D:BB:CD','0x48278d46f7302546cddd2b920f8cce89b4','Access-Reject','2016-11-24 11:58:41'),(349367,'tpsbiz','','Access-Reject','2018-12-14 15:22:43'),(156438,'E4:B3:18:62:AF:89','0xe5e979fca4c05be5362d2034881ca98bc1','Access-Reject','2016-11-24 12:00:05'),(156439,'4C:ED:DE:11:26:3F','0xf6719fa69a524556422355c4dcf910692f','Access-Reject','2016-11-24 12:00:07'),(156440,'68:72:51:00:73:68','0x42a25347bbba2725c05bfe66f5011670c8','Access-Reject','2016-11-24 12:00:37'),(156441,'18:3A:2D:F9:BD:90','0xedb1865303875108c5b8b210930cf90039','Access-Reject','2016-11-24 12:03:37'),(156442,'54:EF:92:0A:A5:C3','0xfbaea911ab8861d687349bfcb31d54f6c2','Access-Reject','2016-11-24 12:03:57'),(156443,'00:15:6D:D8:31:2C','0xd1d6df9e6641b24eb99b346ce55038e440','Access-Reject','2016-11-24 12:04:14'),(156444,'00:26:B6:01:41:D4','0xa66082a64e3ff4e0d82d87c5d37e03adb6','Access-Reject','2016-11-24 12:04:36'),(156445,'3C:25:D7:7C:4B:94','0x6672839a9323a8d8b30796c5ae82584d56','Access-Reject','2016-11-24 12:04:39'),(156446,'A4:44:D1:46:4B:84','0x200cdea38b9353d39ad260d7a967eb7ca7','Access-Reject','2016-11-24 12:05:09'),(156447,'30:52:CB:93:B2:29','0x943f0295e694f8b82005826f813792ce7f','Access-Reject','2016-11-24 12:05:43'),(156448,'40:25:C2:7B:FA:3C','0x17d1a0c46ed42a341b43f7d79ec2ccdb62','Access-Reject','2016-11-24 12:07:11'),(156449,'9C:D3:5B:9E:9E:BE','0xc996b331a90613285439b6837dbbede528','Access-Reject','2016-11-24 12:08:10'),(156450,'A0:88:B4:4F:B7:5C','0xd3a806b5222824232433871232b61cf05d','Access-Reject','2016-11-24 12:09:17'),(349294,'tpsbiz','','Access-Reject','2018-12-14 14:48:24'),(156452,'00:08:22:62:AA:C3','0xa7c9a490f24e23effeb5fb365c4a0afa5f','Access-Reject','2016-11-24 12:10:27'),(156453,'60:D8:19:97:73:6B','0xb129b81f0e233da744e0594f0ec49080f0','Access-Reject','2016-11-24 12:10:29'),(156454,'48:E2:44:F7:09:5F','0xf0d7ddd491823db4b7bf76ae32195f4278','Access-Reject','2016-11-24 12:10:30'),(156455,'80:19:67:2B:33:09','0xc50caf5e43a6428aeb9fe9e6b79fbc1019','Access-Reject','2016-11-24 12:18:33'),(156456,'B0:E0:3C:83:48:E2','0x0f171753b68022e25d6d88e3b9977b92cd','Access-Reject','2016-11-24 12:19:43'),(156457,'00:23:08:DB:36:0A','0x35a8eb51160dd2fe4b828fccc47c44ff70','Access-Reject','2016-11-24 12:19:43'),(156458,'60:D8:19:97:73:6B','0x9a349464ad421d770b1c864804b09b9b91','Access-Reject','2016-11-24 12:19:43'),(156459,'18:CF:5E:9C:B5:83','0xa3075387f5cc7121cdd85df37b0dd82cdd','Access-Reject','2016-11-24 12:19:43'),(156460,'E0:CA:94:F1:23:B6','0x473813a626f848332d50f8d3d3116314b2','Access-Reject','2016-11-24 12:19:43'),(156461,'20:7C:8F:28:CA:5E','0x09abebc6df150a2d1ab1900b1c853d2647','Access-Reject','2016-11-24 12:19:43'),(156462,'54:EF:92:0A:A5:C3','0x0e3354904f94a6be312a5a53c39e41b964','Access-Reject','2016-11-24 12:19:43'),(156463,'94:39:E5:DF:38:B7','0x65e475d0059f45e5157298ba3402c79f35','Access-Reject','2016-11-24 12:19:43'),(156464,'C8:AA:21:36:E4:14','0x79efbfa6971de38de866a00c53c081d58b','Access-Reject','2016-11-24 12:19:43'),(156465,'40:25:C2:7B:FA:3C','0xe0456acb55f1d364029538e2c31e5a92f0','Access-Reject','2016-11-24 12:19:43'),(156466,'B4:52:7E:15:F0:F1','0x36022b73e8e9a017a7de48224f11254488','Access-Reject','2016-11-24 12:19:44'),(156467,'00:26:B6:01:41:D4','0xf78ae4637441fca5b13c251a5f1b1d245a','Access-Reject','2016-11-24 12:19:44'),(156468,'00:1B:9E:07:A0:E2','0xf9fb825dd5be27355b26ef332c70149b07','Access-Reject','2016-11-24 12:19:44'),(156469,'6C:88:14:E2:28:40','0x75a6e7dec49e20c8eb76b5f81fba6e0905','Access-Reject','2016-11-24 12:19:46'),(156470,'18:3A:2D:F9:BD:90','0x7e31addf322c2d916c9f4595448eecb4b6','Access-Reject','2016-11-24 12:19:47'),(156471,'E0:B6:F5:2E:97:C2','0xfa029fa3a92483b75ebff67c90e6ab5eb0','Access-Reject','2016-11-24 12:19:52'),(156472,'F0:CB:A1:16:BC:FE','0x98382afce028edd86f9f58248d10a6e9c2','Access-Reject','2016-11-24 12:19:52'),(156473,'00:08:22:62:AA:C3','0x730ccfa9e5d7a8fabca4fabcbdb4bf8b24','Access-Reject','2016-11-24 12:19:54'),(924069,'dodoos','','Access-Reject','2019-11-08 17:36:59'),(156475,'48:E2:44:F7:09:5F','0xd9f8b1f788cf5e0c35ef7bdd1647f231df','Access-Reject','2016-11-24 12:19:58'),(156476,'00:1B:B1:F5:E6:E2','0xec800a43dc7207927faf0e95c8956002ed','Access-Reject','2016-11-24 12:20:01'),(156477,'E0:B6:F5:28:95:8E','0xba23059d4223523df90dd82e73b2f2a091','Access-Reject','2016-11-24 12:20:03'),(156478,'00:27:15:15:42:92','0x25ad91897bb86df0b2810a7f52c9d0b97e','Access-Reject','2016-11-24 12:20:08'),(349293,'tpsbiz','','Access-Reject','2018-12-14 14:47:53'),(156480,'44:78:3E:4F:A0:9C','0x5a68ec0040a9ff87da82ac5b98f0599a9b','Access-Reject','2016-11-24 12:20:21'),(347613,'tpsbiz','','Access-Reject','2018-12-13 23:21:46'),(156482,'00:E0:4C:20:1D:93','0xec03d65582321cb5371922b95f00b8d884','Access-Reject','2016-11-24 12:20:46'),(924068,'dodoos','','Access-Reject','2019-11-08 17:36:47'),(156484,'38:0F:4A:37:E8:6D','0xa898886debd3ca787707fb2bce28590ddd','Access-Reject','2016-11-24 12:21:05'),(156485,'20:55:31:BE:57:5D','0x594ea10535cfddbcfb42fd5a3760b3e830','Access-Reject','2016-11-24 12:21:05'),(349384,'tpsbiz','','Access-Reject','2018-12-14 15:33:18'),(156487,'EC:59:E7:DD:F2:69','0xb8e281b3091a80f9ca55eda8bd1d036e3e','Access-Reject','2016-11-24 12:21:57'),(156488,'E4:98:D1:C4:F7:D8','0xf093389eebfc7dc7a40a34652109e01d77','Access-Reject','2016-11-24 12:21:58'),(156489,'48:D2:24:B9:A8:D5','0xead69d26ffda6428241473d6b34bcfb8d6','Access-Reject','2016-11-24 12:22:09'),(156490,'A4:44:D1:5C:6F:8E','0x9518eecf9275cf005ac5bb4b13cc03cb14','Access-Reject','2016-11-24 12:22:32'),(156491,'70:05:14:D5:48:8E','0xe09ea291ddca44a24539a42fd91f53d2f1','Access-Reject','2016-11-24 12:23:07'),(156492,'20:72:0D:39:04:53','0x7513109614cc25280de8438958a4ac8130','Access-Reject','2016-11-24 12:23:11'),(350388,'tpsbiz','','Access-Reject','2018-12-15 00:03:34'),(347516,'tpsbiz','','Access-Reject','2018-12-13 22:33:55'),(156495,'00:15:6D:D8:31:2C','0xb0b09515e99817526ce4f5e41302746296','Access-Reject','2016-11-24 12:24:14'),(156496,'14:1A:A3:98:3F:38','0xf46b857056a696046537a215d5f748f331','Access-Reject','2016-11-24 12:24:29'),(156497,'3C:36:3D:A4:AC:B4','0xea1f953dc748ca56c381d3a2292fa6aaaa','Access-Reject','2016-11-24 12:24:47'),(347326,'tpsbiz','','Access-Reject','2018-12-13 20:54:48'),(156499,'38:DE:68:C7:AB:28','0x633fc6ae97d081d1d0ae52294dcd0e8d1e','Access-Reject','2016-11-24 12:25:44'),(156500,'78:FF:CA:FE:C8:46','0xa920971d2f6051c1b4806c24165e5117cf','Access-Reject','2016-11-24 12:25:46'),(156501,'E8:99:C4:01:0B:BD','0xbccb317d91e2dcac218f36317ebe34bac5','Access-Reject','2016-11-24 12:25:51'),(924067,'dodoos','','Access-Reject','2019-11-08 17:36:36'),(308089,'dadukpo','0xee5ae224760c15006d802c0a93074b5ebb','Access-Accept','2018-05-14 22:11:08'),(156504,'6C:3B:6B:02:5C:95','0x4987abcd789b16038b640244c633f58f7f','Access-Reject','2016-11-24 12:28:25'),(156505,'00:27:15:48:41:19','0x8b478be546a6fb55d6772a2105f0e91be4','Access-Reject','2016-11-24 12:29:24'),(156506,'78:FF:CA:22:6B:42','0xc2f64917558109d8fad1a610b5bfb8457a','Access-Reject','2016-11-24 12:29:39'),(156507,'00:0C:E7:20:44:71','0x44576c125525ea0f0f912b516aba226822','Access-Reject','2016-11-24 12:29:49'),(156508,'9C:D2:1E:5D:BB:CD','0x336b567d6fdd30eb96a038f29bacd1931a','Access-Reject','2016-11-24 12:30:12'),(156509,'E8:CD:2D:14:59:B1','0xc0df82f501b26f347e2a799db08c7bdfca','Access-Reject','2016-11-24 12:30:53'),(156510,'00:15:6D:D8:31:2C','0xf32f4eb67a88055368649325447805a10c','Access-Reject','2016-11-24 12:34:14'),(156511,'40:25:C2:7B:FA:3C','0x4e4b6f930cf09e1405f0e783b6e28b30d0','Access-Reject','2016-11-24 12:34:52'),(156512,'kkpc','0x861d6151784377dd3413446cbf73972396','Access-Accept','2016-11-24 12:35:19'),(156513,'E0:B6:F5:2E:97:C2','0x81b6fba1ed9d2f530d38c51e341f19d39c','Access-Reject','2016-11-24 12:35:46'),(156514,'20:55:31:BE:57:5D','0xcc3496562fc1844babb13a6a6a829b941c','Access-Reject','2016-11-24 12:35:51'),(156515,'20:54:76:89:3B:7F','0x060ced817cfb48b7f398f75ad1b66853d5','Access-Reject','2016-11-24 12:36:51'),(924066,'dodoos','','Access-Reject','2019-11-08 17:36:25'),(156517,'64:5A:04:72:18:3B','0x92f869404510972a91e15bbd396e5fd2b7','Access-Reject','2016-11-24 12:37:54'),(156518,'00:08:22:14:74:E9','0x6b3d6d285f5a6d0489c92422f25550565e','Access-Reject','2016-11-24 12:40:07'),(156519,'BC:D1:D3:18:26:E6','0x9573eb6d84c86ca39d5c2341a75c0523cc','Access-Reject','2016-11-24 12:40:14'),(156520,'00:AA:70:9D:84:6C','0xf238f75ea1adde8fa16e3557a7c2f7b29a','Access-Reject','2016-11-24 12:42:03'),(156521,'20:10:7A:4B:04:14','0xa4c4755ab9d5e42c3652df1896c7a4328b','Access-Reject','2016-11-24 12:42:44'),(156522,'24:A4:3C:06:B8:D8','0xbf47c97f6004f24d1ab45dd8dab1f665be','Access-Reject','2016-11-24 12:43:08'),(156523,'80:19:67:B4:DD:F5','0x60c07efa68601ceb53d8216574f7cebe13','Access-Reject','2016-11-24 12:43:44'),(349379,'tpsbiz','','Access-Reject','2018-12-14 15:28:32'),(156525,'00:15:6D:D8:31:2C','0x1f85218f79d4ac5dca97e33eb2d59d9a53','Access-Reject','2016-11-24 12:44:24'),(156526,'38:0F:4A:37:E8:6D','0xe861940998ae436a194121cfb0dae48381','Access-Reject','2016-11-24 12:45:36'),(156527,'38:0F:4A:37:E8:6D','0x1132716246d8d06cba6548be6a30391bbd','Access-Reject','2016-11-24 12:45:48'),(156528,'64:89:9A:7D:F0:6A','0x1a0f41a9b0904f315f42de6e8543d659ab','Access-Reject','2016-11-24 12:47:15'),(156529,'A8:26:D9:35:06:B4','0x3856527763ed2d6094244cbfc5de1ccc96','Access-Reject','2016-11-24 12:49:07'),(156530,'24:A4:3C:7A:2E:F6','0xd055517f7529a2426653228abdeaabe260','Access-Reject','2016-11-24 12:49:09'),(156531,'D0:2D:B3:6D:BC:B7','0x85e27b538dd1643da58ddc54b288525935','Access-Reject','2016-11-24 12:49:13'),(156532,'6C:88:14:E2:28:40','0x385b306dd18597e5a8cb90f90e781b5def','Access-Reject','2016-11-24 12:49:18'),(156533,'24:A4:3C:AE:79:3F','0x7edd7510baea7e56e2e7b501c3815f25e0','Access-Reject','2016-11-24 12:49:21'),(156534,'F0:CB:A1:16:BC:FE','0x83b6ff75db15174d0fd58e75cb6033205a','Access-Reject','2016-11-24 12:49:21'),(156535,'00:26:B6:01:41:D4','0x96876cdf16650b6fa6f0d3de0206459754','Access-Reject','2016-11-24 12:49:25'),(156536,'C0:F8:DA:4E:FC:4D','0x1a16736d859de05df2f7f3225ce72cba01','Access-Reject','2016-11-24 12:49:34'),(156537,'24:A4:3C:7A:2E:F6','0x3e5e049c5d9b151ebf3cabcd0124279441','Access-Reject','2016-11-24 12:49:35'),(156538,'24:A4:3C:7A:2E:F6','0x09a294a82816c8b932a71dd9d46fb798a0','Access-Reject','2016-11-24 12:49:37'),(156539,'24:A4:3C:7A:2E:F6','0xe2b774fa18040b9cc78d10f6a3ca6888ef','Access-Reject','2016-11-24 12:49:38'),(156540,'24:A4:3C:7A:2E:F6','0xf5c7c3c99727863197b2ee5bf4b446c136','Access-Reject','2016-11-24 12:49:39'),(156541,'24:A4:3C:7A:2E:F6','0x361bab7c3244c4d59e6957387d34d19c01','Access-Reject','2016-11-24 12:49:41'),(156542,'24:A4:3C:7A:2E:F6','0x788e661eb622c8e0180e32da9e7f6e7866','Access-Reject','2016-11-24 12:49:45'),(156543,'00:1B:9E:07:A0:E2','0x967fe39b8f4ba786f06c0ffdb6eda0568d','Access-Reject','2016-11-24 12:49:45'),(156544,'80:19:67:95:1E:0C','0x68cf21f0e52868ba9c384e77ffa4cc6e4e','Access-Reject','2016-11-24 12:49:48'),(156545,'24:A4:3C:7A:2E:F6','0x3ffed23ebe9b809fb828de57246d2350e0','Access-Reject','2016-11-24 12:49:53'),(156546,'24:A4:3C:7A:2E:F6','0xf218cfc7f7d2e2ec2870f1aecc3470b9aa','Access-Reject','2016-11-24 12:49:55'),(156547,'24:A4:3C:7A:2E:F6','0xf39f13c4a2b625189ef765a1751d0c2a2f','Access-Reject','2016-11-24 12:49:56'),(156548,'24:A4:3C:7A:2E:F6','0xc89c98e028944ee1f5353db7d6d2f64a0d','Access-Reject','2016-11-24 12:49:57'),(156549,'24:A4:3C:7A:2E:F6','0xf45ece793e9166d583e7015ccd855a4fda','Access-Reject','2016-11-24 12:50:20'),(156550,'24:A4:3C:7A:2E:F6','0xdcdb887e546021dd70791fea5413335057','Access-Reject','2016-11-24 12:50:22'),(156551,'24:A4:3C:7A:2E:F6','0xa816e58a9102542d62359dafbe02739e6c','Access-Reject','2016-11-24 12:50:23'),(156552,'00:26:B6:01:41:D4','0x1e25580ed38ec0b376ada186810d4e2ca0','Access-Reject','2016-11-24 12:50:34'),(156553,'BC:03:08:A1:BE:9F','0xcd820236fc0f8bfffcc818a6a09085a1ca','Access-Reject','2016-11-24 12:50:37'),(156554,'24:A4:3C:7A:2E:F6','0x4d02c1fc5da55e86c48bc061295cee70ac','Access-Reject','2016-11-24 12:50:43'),(156555,'24:A4:3C:7A:2E:F6','0x96e335b5122bad42a5271ab7143a805cda','Access-Reject','2016-11-24 12:50:44'),(156556,'24:A4:3C:7A:2E:F6','0x69a711362b4c89ae3c4254f38281021844','Access-Reject','2016-11-24 12:50:46'),(156557,'24:A4:3C:7A:2E:F6','0x62b867da8584903239c8be84212a1f4f30','Access-Reject','2016-11-24 12:50:47'),(156558,'24:A4:3C:7A:2E:F6','0xe9090fe55db4ec51e842636c7a2bb665d6','Access-Reject','2016-11-24 12:50:50'),(156559,'24:A4:3C:7A:2E:F6','0xff1da20e05186e104347500d4c03a37a04','Access-Reject','2016-11-24 12:50:51'),(156560,'24:A4:3C:7A:2E:F6','0xa9200a78b93e1416cf77edf14bb035423b','Access-Reject','2016-11-24 12:51:20'),(156561,'24:A4:3C:7A:2E:F6','0xf102c394ae123b3150927b40100011b96a','Access-Reject','2016-11-24 12:51:21'),(156562,'24:A4:3C:7A:2E:F6','0xf6fce488d20565b77decbfeea71fa15593','Access-Reject','2016-11-24 12:51:22'),(156563,'24:A4:3C:7A:2E:F6','0x6f03c8187da014e44b7b79588e4ca89dee','Access-Reject','2016-11-24 12:51:24'),(156564,'24:A4:3C:7A:2E:F6','0x253ff1c0fb5ba30c3b26cd21d7922eb520','Access-Reject','2016-11-24 12:51:25'),(156565,'24:A4:3C:7A:2E:F6','0x3e325a3ef2654e7f60a16aced88a59700d','Access-Reject','2016-11-24 12:51:27'),(156566,'24:A4:3C:7A:2E:F6','0x3e2278c8a28ce92801fe23068b80e704ef','Access-Reject','2016-11-24 12:51:29'),(156567,'24:A4:3C:7A:2E:F6','0x649e6898b2d31e23293536f175ac651970','Access-Reject','2016-11-24 12:51:30'),(156568,'24:A4:3C:7A:2E:F6','0xbeba73a30f2edbfc5246b3708b64d53b7e','Access-Reject','2016-11-24 12:51:32'),(156569,'24:A4:3C:7A:2E:F6','0x1939f041a3e825bc7989df053123dcdd65','Access-Reject','2016-11-24 12:51:33'),(156570,'24:A4:3C:7A:2E:F6','0xb32925c605536a383a5235dd5799e42744','Access-Reject','2016-11-24 12:51:52'),(156571,'24:A4:3C:7A:2E:F6','0xbba79c74400d4eac83a821a13c27733053','Access-Reject','2016-11-24 12:51:54'),(156572,'24:A4:3C:7A:2E:F6','0x917b856a81bd6a366af211f5fe8a21a9b9','Access-Reject','2016-11-24 12:51:55'),(156573,'24:A4:3C:7A:2E:F6','0x9ddc9865f21c8e2d969419808d4940aed1','Access-Reject','2016-11-24 12:51:57'),(156574,'24:A4:3C:7A:2E:F6','0x65c7799ef8a7569a1f67fc28ce3dfcd91b','Access-Reject','2016-11-24 12:52:09'),(156575,'24:A4:3C:7A:2E:F6','0x2daf7fe798292fde61a48115f833d5aef6','Access-Reject','2016-11-24 12:52:10'),(156576,'24:A4:3C:7A:2E:F6','0x657558a108b5d9fee697e7ae74b2049a4f','Access-Reject','2016-11-24 12:52:12'),(156577,'24:A4:3C:7A:2E:F6','0x69d2056b67c907f4455c45f7b63e0442b2','Access-Reject','2016-11-24 12:52:13'),(156578,'24:A4:3C:7A:2E:F6','0xe39de7650f9d6ecd62622c90f3a9de63e4','Access-Reject','2016-11-24 12:52:15'),(156579,'A4:44:D1:56:7A:F6','0x27b556cf118333f0b7c2717e0128395c27','Access-Reject','2016-11-24 12:52:15'),(156580,'24:A4:3C:7A:2E:F6','0x2b539c164389ef3b48ff1fd14b509ff468','Access-Reject','2016-11-24 12:52:16'),(156581,'24:A4:3C:7A:2E:F6','0x7390c71ccba00d1a213f7026a681b32c93','Access-Reject','2016-11-24 12:52:18'),(156582,'24:A4:3C:7A:2E:F6','0xb0eef1f3a4004ef4c28d9a880f2b234c81','Access-Reject','2016-11-24 12:52:22'),(156583,'D8:90:E8:9D:41:72','0x3526394a283865f364719b6a2a9affd460','Access-Reject','2016-11-24 12:52:36'),(156584,'24:A4:3C:7A:2E:F6','0x99fcf2932de073ab1e836edaaaf7b06c66','Access-Reject','2016-11-24 12:52:41'),(156585,'24:A4:3C:7A:2E:F6','0x590205b7b4c162e45dfed81289565e6872','Access-Reject','2016-11-24 12:52:42'),(156586,'24:A4:3C:7A:2E:F6','0x24d3f0eb62af8692da375144e86928ddb1','Access-Reject','2016-11-24 12:52:45'),(156587,'24:A4:3C:7A:2E:F6','0xb23dbcdb60f63ddda774e2611e83f1a490','Access-Reject','2016-11-24 12:52:47'),(156588,'24:A4:3C:7A:2E:F6','0xed041d0675b96e4a0f51eb5f56116f2338','Access-Reject','2016-11-24 12:52:48'),(156589,'24:A4:3C:7A:2E:F6','0xd353959f49fd88240ecfb1782a55953d36','Access-Reject','2016-11-24 12:52:50'),(156590,'24:A4:3C:7A:2E:F6','0x882796a92a74033473546e36513b28cbde','Access-Reject','2016-11-24 12:52:51'),(156591,'24:A4:3C:7A:2E:F6','0xb450982ea5ce78c700de02cc9be2010aa5','Access-Reject','2016-11-24 12:52:53'),(156592,'24:A4:3C:7A:2E:F6','0x65a140b2e5b95ba0d2b8352c1d46194d30','Access-Reject','2016-11-24 12:52:56'),(156593,'24:A4:3C:7A:2D:CA','0x9fb62e91248c276e3f57f22cabe5f40791','Access-Reject','2016-11-24 12:52:59'),(156594,'24:A4:3C:7A:2E:F6','0x68aee624297699a59d353637601c7b5d2b','Access-Reject','2016-11-24 12:53:00'),(156595,'24:A4:3C:7A:2E:F6','0xcd72c92e7ec1c5b31d8c2f9379b6f5bf8b','Access-Reject','2016-11-24 12:53:02'),(156596,'24:A4:3C:7A:2E:F6','0xfb836b6a5b417804d628e87dab259a9d34','Access-Reject','2016-11-24 12:53:05'),(156597,'24:A4:3C:7A:2E:F6','0xd07834d406ea063d8f095c0c222a132f3a','Access-Reject','2016-11-24 12:53:09'),(156598,'24:A4:3C:7A:2E:F6','0x7b29b682de875a10002fed22cc9b5d40e3','Access-Reject','2016-11-24 12:53:29'),(156599,'00:15:6D:D8:31:2C','0xd3c7c6d6c6b44898b90c26044a9ee18fb4','Access-Reject','2016-11-24 12:54:14'),(156600,'20:55:31:BE:57:5D','0x136a3046055b59deb96bcbbfc160e51fb4','Access-Reject','2016-11-24 12:54:24'),(156601,'78:FF:CA:22:03:E2','0xfe21df04f99dc09169cb71f694c6fe4b91','Access-Reject','2016-11-24 12:54:49'),(156602,'D0:7E:35:E5:44:C6','0x975afad74e0d63998ee514bf108bceb72b','Access-Reject','2016-11-24 12:55:15'),(156603,'24:A4:3C:7A:2E:F6','0x0aad5f68c454d2ce5e974b8c380a32f357','Access-Reject','2016-11-24 12:55:46'),(156604,'80:19:67:BB:AC:ED','0x70bfe442d2fb9b678e62214b12600b63b6','Access-Reject','2016-11-24 12:55:47'),(156605,'68:A3:C4:98:6F:C2','0xea2a25dcc241b31c3e05d15d9a30acacf5','Access-Reject','2016-11-24 12:57:24'),(156606,'00:1B:9E:07:A0:E2','0xf5ded37455894e1637ee9f3ff40ea641ea','Access-Reject','2016-11-24 12:58:02'),(156607,'00:27:15:15:42:92','0x4552fb2c64e810c320582f0b9c3d61fca3','Access-Reject','2016-11-24 12:58:04'),(156608,'70:77:81:31:7C:13','0xa415a44b748452bba59677f5825e125488','Access-Reject','2016-11-24 12:59:15'),(156609,'24:A4:3C:AE:79:3F','0x68b7eb20d8bf40bef93d570844ec170af3','Access-Reject','2016-11-24 12:59:22'),(156610,'00:08:22:62:AA:C3','0x592a955cc9bff654566b31e070ceb3f426','Access-Reject','2016-11-24 12:59:27'),(156611,'A4:44:D1:56:7A:F6','0xaa19dd53a64187111fd28d23d6aa6622be','Access-Reject','2016-11-24 12:59:46'),(156612,'78:FF:CA:D6:60:35','0x108da62a5bbc0e79c606cd6f17ee686def','Access-Reject','2016-11-24 13:00:02'),(156613,'78:FF:CA:FE:C8:46','0x61e3a290538102fdaa021ed67657759c88','Access-Reject','2016-11-24 13:00:31'),(156614,'78:FF:CA:13:DE:A5','0x25d2fe6dac80700c5c743487dfe4471291','Access-Reject','2016-11-24 13:00:49'),(156615,'E0:DB:10:AA:DF:5C','0xfc9510d51726d708cf5cff0191df400c3e','Access-Reject','2016-11-24 13:01:04'),(156616,'CC:79:4A:66:C7:55','0xbb698285a392537c4d55faf3946c9706e9','Access-Reject','2016-11-24 13:01:23'),(156617,'20:55:31:BE:57:5D','0x137e2038cab4e69789cd109f5aec3aeaef','Access-Reject','2016-11-24 13:01:27'),(156618,'D4:CA:6D:7A:F8:FE','0x2511addb025794ee4fd0036799801ced3c','Access-Reject','2016-11-24 13:03:35'),(156619,'D4:CA:6D:7A:F8:FE','0xb34a288f054b047718ad4f04089786a54e','Access-Reject','2016-11-24 13:03:49'),(156620,'00:15:6D:D8:31:2C','0x361ec0c81d7f1660b6d1cfa2d784b951f7','Access-Reject','2016-11-24 13:04:15'),(156621,'24:A4:3C:AE:79:3F','0xcfbe432dc24376173ce20da49846b32956','Access-Reject','2016-11-24 13:04:23'),(156622,'80:19:67:B4:8B:23','0x2df0c3614ab1787d7170275b86ea5f4f10','Access-Reject','2016-11-24 13:05:16'),(156623,'00:E0:4C:20:1D:93','0xaec5a0cc722a8767ffb3f98ef9b002661d','Access-Reject','2016-11-24 13:06:44'),(156624,'D4:CA:6D:7A:F8:FE','0xb3d78758c901a1f4f1b31865e5a8ae3fe3','Access-Reject','2016-11-24 13:07:57'),(349328,'tpsbiz','','Access-Reject','2018-12-14 15:04:10'),(156626,'24:A4:3C:AE:79:3F','0x436c6d996d15ab73994ba692338e3f8803','Access-Reject','2016-11-24 13:08:53'),(156627,'38:0F:4A:37:E8:6D','0x53987f32163e49e9d49c35eda26b33eb57','Access-Reject','2016-11-24 13:09:29'),(156628,'E4:98:D1:F0:2A:38','0x88d4e1425066202a40b417165f52be98f9','Access-Reject','2016-11-24 13:09:53'),(924065,'dodoos','','Access-Reject','2019-11-08 17:36:13'),(156630,'24:A4:3C:AE:79:3F','0x0983051bdb8d5c6daba4700bfcf6a845b2','Access-Reject','2016-11-24 13:10:56'),(156631,'30:59:B7:0F:96:A0','0x88f67f3e31fd6def224223758903dbd158','Access-Reject','2016-11-24 13:11:01'),(156632,'68:72:51:00:73:68','0xf9bb5dbaa98fc9f59d9b20f5536b3e55fd','Access-Reject','2016-11-24 13:11:02'),(156633,'00:E0:4C:20:1D:93','0xd0df9c99fa9a4a52550f9768eb7f1d32f6','Access-Reject','2016-11-24 13:11:57'),(156634,'A4:44:D1:6E:86:7E','0x09525a942edea5816d937dc650257fdac5','Access-Reject','2016-11-24 13:11:58'),(156635,'CC:52:AF:9A:1A:98','0x537d6da20a79665a5fc2fdee9638a3a1a3','Access-Reject','2016-11-24 13:12:10'),(156636,'00:08:22:62:AA:C3','0x4eb152e8b5edfc89046a0e9dea1b3b59b4','Access-Reject','2016-11-24 13:12:12'),(156637,'80:19:67:50:5A:EA','0xeee8eccd9aaba77c8e15a2e0465f777d2e','Access-Reject','2016-11-24 13:13:13'),(156638,'00:15:6D:D8:31:2C','0xd875e8cb0a974dede1857ed99f0800ea9f','Access-Reject','2016-11-24 13:14:24'),(156639,'20:55:31:BE:57:5D','0x3beab9cee2d5b3d2e774f984d6127fef4f','Access-Reject','2016-11-24 13:14:34'),(156640,'78:FF:CA:5C:6F:26','0x1fa83818432df7500ccf1a5e0bf1b7c847','Access-Reject','2016-11-24 13:14:46'),(156641,'88:9B:39:FC:92:BD','0x52fe4d6b4d9bb99e8b3573d3ce0cbe3fb2','Access-Reject','2016-11-24 13:14:54'),(156642,'E0:B6:F5:28:95:8E','0xc04a963ffeb57fd308dc7066a19f9f2264','Access-Reject','2016-11-24 13:16:13'),(156643,'00:15:6D:D8:31:2C','0x92510d6f44af72ab10f0793e0150ea7e79','Access-Reject','2016-11-24 13:16:35'),(156644,'A4:44:D1:58:7C:0C','0xfc7e7ef8703d4492ca7934ad4c77a1ea36','Access-Reject','2016-11-24 13:16:48'),(156645,'38:0F:4A:37:E8:6D','0x11631b5d15304ff7169f29ebc0cdd506d3','Access-Reject','2016-11-24 13:17:02'),(156646,'78:FF:CA:5C:6F:26','0x53607a9c88a3234fd43bdde6803d1075e9','Access-Reject','2016-11-24 13:17:05'),(156647,'5C:3C:27:07:C5:8B','0x109539f91284ac316d0254630913747fdd','Access-Reject','2016-11-24 13:17:32'),(156648,'30:59:B7:0F:96:A0','0x059a1a2445a0d4394749b87404c20a45a8','Access-Reject','2016-11-24 13:18:44'),(156649,'30:F7:72:0E:38:F3','0xb05026b371f0ec655f6ca4147ca7edec09','Access-Reject','2016-11-24 13:19:12'),(156650,'78:FF:CA:7B:BF:2D','0xf730fc9d76bc2617f1ae5022c7688eeba3','Access-Reject','2016-11-24 13:19:50'),(156651,'D0:9D:AB:B2:5B:AA','0xa23e4f60f953f1e1f13e0fa0fcf2d660d0','Access-Reject','2016-11-24 13:21:17'),(156652,'EC:F3:5B:39:95:10','0x3677454664d9c8f0a6083a7e4e07b879a5','Access-Reject','2016-11-24 13:21:47'),(351336,'tpsbiz','','Access-Reject','2018-12-15 08:19:14'),(156654,'38:0F:4A:37:E8:6D','0x743381f32600624fcf5b716e395de6c894','Access-Reject','2016-11-24 13:23:13'),(156655,'68:72:51:00:73:68','0x86cc77adbf20c6c6c48d75d82027558a5b','Access-Reject','2016-11-24 13:23:58'),(156656,'00:15:6D:D8:31:2C','0xb50cba15454933775ed4e0a17da9082031','Access-Reject','2016-11-24 13:24:15'),(156657,'00:08:22:62:AA:C3','0xeea07236f7bab0f62608c44f8f319c6a85','Access-Reject','2016-11-24 13:24:30'),(156658,'30:59:B7:0F:96:A0','0x15e33df70472405822bd68621651d1d898','Access-Reject','2016-11-24 13:24:34'),(156659,'78:FF:CA:D6:60:35','0xe2a29ee2cfe4cac924673c60ba630f8e12','Access-Reject','2016-11-24 13:24:39'),(156660,'00:08:22:18:B0:B9','0xb60d4d25ac99895310d77beba30ec6af70','Access-Reject','2016-11-24 13:24:40'),(156661,'2C:AE:2B:73:A4:41','0x4f17d5faba9832312a1b2b2ef3ee00027a','Access-Reject','2016-11-24 13:26:11'),(349173,'tpsbiz','','Access-Reject','2018-12-14 13:44:09'),(156663,'3C:25:D7:7C:4B:94','0x01552a5ec14af34a40228a675ba9bf3d84','Access-Reject','2016-11-24 13:26:23'),(156664,'A4:44:D1:58:C2:C8','0xe17f9db2aa6bc3dc3cdad3b0f23e105a69','Access-Reject','2016-11-24 13:28:40'),(156665,'A4:44:D1:58:7C:0C','0xc678acfdc141b24da14020833b967576d0','Access-Reject','2016-11-24 13:29:02'),(156666,'F0:CB:A1:16:BC:FE','0x7a2a638e9c5dd839367810fab4fd42ec43','Access-Reject','2016-11-24 13:29:29'),(156667,'34:4D:F7:54:92:2D','0x628b527f61813f428f198eed6daa6b42a2','Access-Reject','2016-11-24 13:29:43'),(156668,'00:E0:4C:20:1D:93','0xac63bbc3b77c42bd05f44a5b53d810d8d0','Access-Reject','2016-11-24 13:30:18'),(156669,'00:44:B5:71:D4:65','0x5dac271f10b19051bb95f348837ddba278','Access-Reject','2016-11-24 13:30:37'),(156670,'00:44:B5:71:D4:65','0xe270e1e0cacef6d97c4d421203c8199c6b','Access-Reject','2016-11-24 13:30:41'),(156671,'64:89:9A:7B:31:9E','0x6a2c12c82eb4332b1f2906553bff970fb8','Access-Reject','2016-11-24 13:30:56'),(345297,'tpsbiz','','Access-Reject','2018-12-13 03:06:17'),(156673,'80:19:67:B4:8B:75','0xf6eefceb26e8015d4266a67aa18e7599dd','Access-Reject','2016-11-24 13:31:24'),(156674,'38:0F:4A:37:E8:6D','0x0314924c5c032e44496503ba287310f9a4','Access-Reject','2016-11-24 13:31:32'),(156675,'20:55:31:BE:57:5D','0x2873f7c77b0da848707aaf4e9c9eebfb30','Access-Reject','2016-11-24 13:32:00'),(156676,'00:15:6D:D8:31:2C','0x6122a66312c8f05f3581d71f2ccc0205f1','Access-Reject','2016-11-24 13:32:57'),(156677,'00:08:22:62:AA:C3','0xa352d5a11f01120374dc0da3230c61bdc2','Access-Reject','2016-11-24 13:34:00'),(156678,'78:FF:CA:D6:60:35','0x06dfd901280027e5677325e5e5d46d2886','Access-Reject','2016-11-24 13:34:09'),(156679,'00:15:6D:D8:31:2C','0x8cd3ec194986939ddde042af525dc548b4','Access-Reject','2016-11-24 13:34:15'),(156680,'D0:9D:AB:B2:5B:AA','0x5eea2776702ebddaedc65cecd37f3c7f99','Access-Reject','2016-11-24 13:36:22'),(156681,'48:5A:3F:5A:D0:20','0xb487b28fce58b50f08caa7fe89076f87c5','Access-Reject','2016-11-24 13:36:27'),(156682,'30:AA:BD:F9:22:93','0x72d1166576d7ec7043bcb319097e53ee32','Access-Reject','2016-11-24 13:36:33'),(156683,'6C:88:14:E2:28:40','0x6bf19fe5d8f23f680d0fa42207337bf192','Access-Reject','2016-11-24 13:36:43'),(156684,'54:EF:92:A9:69:0A','0xf165ce2c65f275b229d3568136d41ae2f8','Access-Reject','2016-11-24 13:36:43'),(156685,'10:08:B1:0C:17:BC','0x8bf06aa25c394fcfd5af5b4264f6006219','Access-Reject','2016-11-24 13:37:42'),(156686,'80:19:67:F7:FE:C8','0xd57ff9f47794c158d5b1d81f5584bf1c13','Access-Reject','2016-11-24 13:37:59'),(156687,' 5mi8C9','0xd07ee48c68ec994b8de5d05f36103674bc','Access-Reject','2016-11-24 13:38:29'),(156688,' 5mi8C9','0xb16a43bc60b929b92e600c0b5bfacc4d1b','Access-Reject','2016-11-24 13:39:01'),(924064,'dodoos','','Access-Reject','2019-11-08 17:36:02'),(156690,'38:0F:4A:37:E8:6D','0x0ba1b7ef299da6fd52d05e0b14d797da1e','Access-Reject','2016-11-24 13:40:02'),(156691,'00:27:15:15:42:92','0x18074f134877b48e95fece869a0d215ccd','Access-Reject','2016-11-24 13:41:58'),(156692,'00:08:22:18:B0:B9','0xffedb1fb2f6d7042f43eba1b91b8bf2ab4','Access-Reject','2016-11-24 13:42:55'),(156693,'B8:86:87:D3:1B:A7','0xcdf4841289be1414745a6cbfac33d55c6d','Access-Reject','2016-11-24 13:42:56'),(156694,'A4:51:6F:F9:DF:2C','0xf1ff8529eeb6d1a23a397f88e2bda73174','Access-Reject','2016-11-24 13:44:09'),(156695,'A4:44:D1:26:96:86','0xeda981d222e2118055123c85ed31c44441','Access-Reject','2016-11-24 13:44:15'),(156696,'00:15:6D:D8:31:2C','0x3b4c3eec04fa0b3ac4a856242efd16fa63','Access-Reject','2016-11-24 13:44:15'),(156697,'CC:AF:78:84:55:60','0xb0eec5e94599e3410bf795e4e0d3d34bb1','Access-Reject','2016-11-24 13:45:03'),(351523,'tpsbiz','','Access-Reject','2018-12-15 09:54:28'),(156699,'38:0F:4A:37:E8:6D','0x083bd25fd1ba88f4d64b48f7d03789f7ae','Access-Reject','2016-11-24 13:47:44'),(156700,'00:08:22:62:AA:C3','0xa866fc8b703e2bef9b3179d882efcb6e91','Access-Reject','2016-11-24 13:47:45'),(156701,'1C:99:4C:57:5E:51','0xf76d2429f780ec1812788a6855537e77e3','Access-Reject','2016-11-24 13:48:10'),(156702,'E0:CA:94:F1:23:B6','0x5b9630d4c99028db6dd8ed8ff0754dc2f3','Access-Reject','2016-11-24 13:48:34'),(156703,'40:A6:D9:16:B4:67','0x7b1a40fcb7ffd9e041a1dd6a8d9c85c044','Access-Reject','2016-11-24 13:48:35'),(156704,'28:40:88:FA:24:AC','0x50f3074b28dbcd79d5c02b6dd33d5fde61','Access-Reject','2016-11-24 13:48:46'),(156705,'F0:27:65:F9:7B:D3','0x36a1ee454ee33037424f07e57f911c9d47','Access-Reject','2016-11-24 13:49:00'),(156706,'CC:5F:BF:1B:32:8F','0xb5bbcbbc6735936aec7caba6f49f529d7a','Access-Reject','2016-11-24 13:49:27'),(924063,'dodoos','','Access-Reject','2019-11-08 17:35:50'),(318602,'tpsbiz','','Access-Reject','2018-10-25 22:28:57'),(318603,'tpsbiz','','Access-Reject','2018-10-25 22:28:59'),(156709,'78:FF:CA:5F:71:56','0x7ce2aa01ef212827b668828883c436def7','Access-Reject','2016-11-24 13:51:44'),(156710,'78:FF:CA:5F:71:56','0xc9c1b5b86ead4d1b0d2adfed7f97435782','Access-Reject','2016-11-24 13:52:02'),(156711,'78:FF:CA:5F:71:56','0xc78d66d2948ddf6c9d93bf11cb1b4117ad','Access-Reject','2016-11-24 13:52:09'),(156712,'E0:B6:F5:2D:27:26','0x3e7ce626b7b73b4f0e010ba1977cccf4c6','Access-Reject','2016-11-24 13:52:33'),(156713,'00:15:6D:D8:31:2C','0xc3897b07a8bcb99f52573fdec7cf86bbc6','Access-Reject','2016-11-24 13:54:14'),(156714,'38:0F:4A:37:E8:6D','0x1f07eedbbd26243cb4b5a528cdb3a9ea75','Access-Reject','2016-11-24 13:57:36'),(156715,'00:08:22:62:AA:C3','0x1dbd19b07dcd93095015357a23fb653f0a','Access-Reject','2016-11-24 13:58:10'),(156716,'68:72:51:00:73:68','0x938d816d38715fcd2e74ad8d66765c3d98','Access-Reject','2016-11-24 13:58:15'),(156717,'BC:B3:08:FC:E8:84','0xfd5b625eabea8c67f59dee23c27e70debf','Access-Reject','2016-11-24 13:58:29'),(156718,'A4:44:D1:5E:06:D0','0x2f67967795665df2f0d89e62c7bc8dee85','Access-Reject','2016-11-24 13:58:32'),(156719,'4C:0F:6E:65:6A:47','0x132b12e3955b8dfe42bd4da6a59ecf7d34','Access-Reject','2016-11-24 13:58:43'),(156720,'18:22:7E:6D:87:1A','0xff21ca246157abeca0e3dfb2b4de249a14','Access-Reject','2016-11-24 14:00:52'),(156721,'44:78:3E:4F:A0:9C','0x3dc41023d5532ffbd630fdfa81c313415a','Access-Reject','2016-11-24 14:01:35'),(156722,'00:15:6D:D8:31:2C','0x44a7c9c21f13af544c744535aaaac58461','Access-Reject','2016-11-24 14:04:15'),(156723,'40:A6:D9:16:B4:67','0x232e38f8b9054c2e602bf53a09a1783a6f','Access-Reject','2016-11-24 14:04:36'),(156724,'40:A6:D9:16:B4:67','0x5851543ff48ab3cc7edcdd944659178346','Access-Reject','2016-11-24 14:04:40'),(351181,'tpsbiz','','Access-Reject','2018-12-15 07:00:30'),(156726,'80:19:67:D2:88:46','0x8d1250143be8eab60aaffa36481f1df679','Access-Reject','2016-11-24 14:08:32'),(156727,'D0:2D:B3:6D:BC:B7','0xef9560f664e0041d8472759720dae19164','Access-Reject','2016-11-24 14:08:39'),(156728,'30:D6:C9:E6:80:04','0x54bff0db672d3f3f4dd17d99aebd2cac1d','Access-Reject','2016-11-24 14:09:15'),(156729,'20:6E:9C:F9:26:B5','0xf5496609a18a5de0e15b99eabd24a9c35c','Access-Reject','2016-11-24 14:11:05'),(156730,'68:72:51:00:73:68','0xe71f4e7da663e2473db10b55e1d3ffd4f1','Access-Reject','2016-11-24 14:11:11'),(156731,'00:08:22:62:AA:C3','0x80c39775feb19487b8e80d8d42394f3f4e','Access-Reject','2016-11-24 14:12:24'),(156732,'A4:44:D1:6E:40:92','0x721dc17d3f0bffed46698face89fcae30c','Access-Reject','2016-11-24 14:12:45'),(156733,'80:19:67:ED:87:25','0x9380dd8cd1fb04f07a3a1cc9da902e5106','Access-Reject','2016-11-24 14:12:57'),(156734,'00:15:6D:D8:31:2C','0xa5384aa181abb4de73d612310aaf2db9bb','Access-Reject','2016-11-24 14:14:15'),(156735,'20:02:12:BC:1D:FA','0x50b78ec552150633086ebb4c30f867af4b','Access-Reject','2016-11-24 14:15:19'),(156736,'60:FE:1E:85:50:E2','0x7ca76d2390b51d906644797367bb2ed141','Access-Reject','2016-11-24 14:16:33'),(927032,'dodoos','','Access-Reject','2019-11-09 03:31:28'),(924062,'dodoos','','Access-Reject','2019-11-08 17:35:39'),(156738,'20:7C:8F:28:CA:5E','0x831dd29ef4990fa09e205751ef037ee66f','Access-Reject','2016-11-24 14:17:53'),(156739,'38:0F:4A:37:E8:6D','0xf32b8b46c2834bacb41c515737583e497e','Access-Reject','2016-11-24 14:17:57'),(156740,'1C:3E:84:00:2E:1F','0xc02fcfddc95bbf06869f153d971a87bdd3','Access-Reject','2016-11-24 14:19:10'),(156741,'1C:3E:84:00:2E:1F','0x8331413fefa06a52869c6557f49182c2fc','Access-Reject','2016-11-24 14:19:17'),(156742,'9C:D3:5B:9E:9E:BE','0xb18c6b1e09a0f0d7e83abd508fc32053d8','Access-Reject','2016-11-24 14:19:42'),(156743,'00:08:22:62:AA:C3','0x12a3a989604166d0b283c1831d8cfc23e0','Access-Reject','2016-11-24 14:19:55'),(156744,'4C:BB:58:5F:BE:CA','0xc143e055934a31d27c0b994bda542927f7','Access-Reject','2016-11-24 14:20:02'),(156745,'F0:25:B7:A8:B9:78','0x68a73d139af1c9c28bd90b109e6fcda6de','Access-Reject','2016-11-24 14:20:10'),(156746,'F4:31:C3:27:67:BC','0x0678e132123c18dd0f3f20ff0c9dd29165','Access-Reject','2016-11-24 14:21:10'),(349767,'tpsbiz','','Access-Reject','2018-12-14 18:49:08'),(156748,'9C:6C:15:07:73:94','0x9686309d366b81bcc5cb305f391c36f9cc','Access-Reject','2016-11-24 14:21:47'),(311017,'gadukpoh','0xf810b4057aa3d8729fbc6a4de250ceb669','Access-Accept','2018-08-28 21:02:11'),(156750,'00:27:15:15:42:92','0xca769ec3f48442cca3c5d6837662b37b23','Access-Reject','2016-11-24 14:22:32'),(156751,'00:15:6D:D8:31:2C','0x1478e9d283e26b0cc2598dbf31af56871e','Access-Reject','2016-11-24 14:24:25'),(156752,'00:08:22:62:AA:C3','0x8fcb5fc79520afa029cb82a258ec88cb5f','Access-Reject','2016-11-24 14:25:14'),(156753,'00:27:15:15:42:92','0xfcff765e17631e512e32a7defa0c152acc','Access-Reject','2016-11-24 14:25:53'),(156754,'60:7E:DD:7B:E9:4E','0x79e151ef82ef41bffcca088b95e56d1d3e','Access-Reject','2016-11-24 14:27:37'),(156755,'A4:44:D1:26:96:86','0x737d67aa25258302c5d38b7fe3885f580f','Access-Reject','2016-11-24 14:27:42'),(156756,'80:19:67:D2:88:46','0x3642ecf7e5d04990c9be971967a3161958','Access-Reject','2016-11-24 14:28:16'),(349391,'tpsbiz','','Access-Reject','2018-12-14 15:36:26'),(156758,'00:08:22:18:B0:B9','0x336b2d51388900b55d144f158101e3cbef','Access-Reject','2016-11-24 14:29:33'),(156759,'34:C8:03:1A:DA:50','0xc242741bbef362d6a653925bde4a74db33','Access-Reject','2016-11-24 14:30:17'),(351522,'tpsbiz','','Access-Reject','2018-12-15 09:53:57'),(156761,'38:0F:4A:37:E8:6D','0xfae1293a9a63d0888ea31d8074f0408c32','Access-Reject','2016-11-24 14:31:01'),(351521,'tpsbiz','','Access-Reject','2018-12-15 09:53:26'),(156763,'78:FF:CA:22:6B:42','0x872e40cb3bb8ce9a200481be6c28136292','Access-Reject','2016-11-24 14:32:30'),(156764,'5C:F9:6A:90:4F:5C','0xb66df0ef075503a01b8e4e1c7795303c25','Access-Reject','2016-11-24 14:33:46'),(156765,'00:15:6D:D8:31:2C','0x04db46974d6dea153330f724ecf4b270dc','Access-Reject','2016-11-24 14:34:14'),(156766,'3C:25:D7:7C:4B:94','0xdd6cbd5fe715eedcbeec683ec0a0cda6fc','Access-Reject','2016-11-24 14:34:36'),(156767,'A0:E4:53:64:CB:4A','0xcb8c474cc59fdfe3f20913afc806f3adef','Access-Reject','2016-11-24 14:35:35'),(156768,'10:08:B1:0C:17:BC','0x1fc0300e11698f55b65c5e4260761fe75d','Access-Reject','2016-11-24 14:36:46'),(156769,'78:FF:CA:74:3A:92','0xb75560d9bd3966e342d8480e307c2e1271','Access-Reject','2016-11-24 14:36:55'),(156770,'70:77:81:08:90:3B','0x3d9be988ef0276a1123a4cce362be3df16','Access-Reject','2016-11-24 14:36:57'),(924061,'dodoos','','Access-Reject','2019-11-08 17:35:27'),(156772,'A4:44:D1:50:91:72','0x3c499398116dac8a157cfc2da1a246aae1','Access-Reject','2016-11-24 14:37:39'),(156773,'38:0F:4A:37:E8:6D','0xc91558b07941a230b3a45104f08d334615','Access-Reject','2016-11-24 14:37:46'),(349417,'tpsbiz','','Access-Reject','2018-12-14 15:49:14'),(156775,'40:A6:D9:16:B4:67','0x2b29b2026dc47c1cd2f70f0e6a85fa9da2','Access-Reject','2016-11-24 14:39:27'),(156776,'00:15:6D:D8:31:2C','0x7d4f92bff0e88e34073d9660bb306f37dd','Access-Reject','2016-11-24 14:41:04'),(156777,'00:44:B5:71:D4:65','0xee39aeb1558d074db72fafe728749e46a8','Access-Reject','2016-11-24 14:41:14'),(349416,'tpsbiz','','Access-Reject','2018-12-14 15:48:42'),(156779,'78:FF:CA:3F:82:36','0x51ffc24dace590fe7b0358fdadd16de2ec','Access-Reject','2016-11-24 14:41:26'),(156780,'80:19:67:D2:88:46','0x92a57c7b03ed4b984684410aa75eb289b6','Access-Reject','2016-11-24 14:41:37'),(156781,'14:D1:1F:DF:EA:A1','0x1bad3708c6f6c99ff46ea99cbea1ca23ab','Access-Reject','2016-11-24 14:41:47'),(156782,'00:08:22:62:AA:C3','0x77e3920a0c2786a6170f1434f489d04c93','Access-Reject','2016-11-24 14:41:51'),(156783,'D8:30:62:71:D3:8F','0x4fd5726958ec43edee6a1def71e60c58bc','Access-Reject','2016-11-24 14:42:23'),(156784,'78:FF:CA:3F:82:36','0x38ccea6ce473aec776f2a2c6c049114722','Access-Reject','2016-11-24 14:42:27'),(156785,'80:19:67:D2:88:46','0x64f89e00ba7c33f9ca7f6d7fafe8338376','Access-Reject','2016-11-24 14:42:30'),(156786,'E4:F8:EF:D4:98:2A','0x7b2dbf97bd7da42278f36ed91dfdf2dc36','Access-Reject','2016-11-24 14:43:19'),(156787,'00:27:15:15:42:92','0x4f93c82d6c41f56c01df5ec3a18e7cbb98','Access-Reject','2016-11-24 14:43:19'),(156788,'00:27:15:08:3B:92','0x4827aa59fbdc7a7406e371e48b49a8e66b','Access-Reject','2016-11-24 14:43:33'),(924060,'dodoos','','Access-Reject','2019-11-08 17:35:16'),(156790,'00:15:6D:D8:31:2C','0x02bd067607157f9c42cf54db8f4ce2ebc8','Access-Reject','2016-11-24 14:44:14'),(156791,'80:22:75:0F:23:DA','0x36b459ef8aaf6f6ad5ac8fc9b646f10aeb','Access-Reject','2016-11-24 14:44:16'),(156792,'5C:93:A2:A8:53:E0','0x4a89bb88fabe0e532e77c40d03bece2c01','Access-Reject','2016-11-24 14:44:50'),(156793,'A4:44:D1:48:1F:16','0x7061dd9888d29068ad97cf0608f0e89f9d','Access-Reject','2016-11-24 14:45:51'),(156794,'E0:B6:F5:2E:97:C2','0x76b1753342e04fb954b5d1e05c5c580fe1','Access-Reject','2016-11-24 14:47:56'),(156795,'80:19:67:ED:87:25','0xa73f646a95a4f9484214a3ec20bd69d25c','Access-Reject','2016-11-24 14:48:03'),(156796,'A0:88:B4:4F:B7:5C','0x1330558d653ed51b7e5e7f03d7872e30c0','Access-Reject','2016-11-24 14:48:30'),(931601,'dodoos','','Access-Reject','2019-11-09 19:23:08'),(156798,'38:0F:4A:37:E8:6D','0xc5516d861df12d9202b7c902c6279fe3ff','Access-Reject','2016-11-24 14:49:10'),(331764,'pempamsie','','Access-Accept','2018-11-26 10:45:44'),(309398,'Ghanamotion','0x83a4339b8a01ef1a0fa0a922dc7e0b0ca5','Access-Reject','2018-06-26 13:50:12'),(333741,'tpsbiz','','Access-Reject','2018-12-05 12:55:43'),(156802,'B0:E0:3C:83:48:E2','0xf67df13d68990e20dd8f5cf05c1beee34d','Access-Reject','2016-11-24 14:50:12'),(156803,'00:08:22:62:AA:C3','0x69b142539dddd8fd0749d5c31ac71a15c3','Access-Reject','2016-11-24 14:50:26'),(924059,'dodoos','','Access-Reject','2019-11-08 17:35:04'),(156805,'80:19:67:6B:6E:A7','0x9c8dd96170c68cb67c83a1c46c34d36067','Access-Reject','2016-11-24 14:50:42'),(347669,'tpsbiz','','Access-Reject','2018-12-13 23:51:05'),(347668,'tpsbiz','','Access-Reject','2018-12-13 23:50:34'),(156808,'F0:27:65:F4:70:04','0xe8718a999e58c7b08e9c1d46734383733b','Access-Reject','2016-11-24 14:51:47'),(156809,'9C:D3:5B:9E:9E:BE','0xe2cc9c36e37a3c2f89f90d8f09fc2c1ad6','Access-Reject','2016-11-24 14:52:06'),(351335,'tpsbiz','','Access-Reject','2018-12-15 08:18:43'),(309600,'Solo','0x0360e848ba20b571312244b9d2ca552160','Access-Reject','2018-07-04 21:17:10'),(156812,'7C:61:93:A1:77:F6','0x188d1915fb4180fb21ddc9fb9ddf2e82f5','Access-Reject','2016-11-24 14:53:48'),(156813,'00:15:6D:D8:31:2C','0xf3ba9077ee162a750943de7cfbe83eb1f2','Access-Reject','2016-11-24 14:54:14'),(156814,'80:19:67:19:2D:7A','0x233bc22e5ee985d171f9e0575628e74b01','Access-Reject','2016-11-24 14:54:31'),(156815,'48:50:73:08:61:44','0xbc2ada4f7a1d25e71c4508e37f82e8ba3a','Access-Reject','2016-11-24 14:56:04'),(156816,'60:AF:6D:63:A0:5F','0x36718c593aa0e90e0db672b9d8ee2e88b5','Access-Reject','2016-11-24 14:56:33'),(156817,'00:08:22:94:1A:60','0xe4346949b699fc76fb66c19b3c387ab1ed','Access-Reject','2016-11-24 14:56:54'),(924058,'dodoos','','Access-Reject','2019-11-08 17:34:53'),(156819,'4C:BB:58:C3:63:6B','0x8ec00670e7b4693dd0280774811d9fbe9e','Access-Reject','2016-11-24 14:57:28'),(156820,'1C:B0:94:D0:CD:DE','0xbcf4389dbc0dfc69345d996b129784926b','Access-Reject','2016-11-24 14:58:33'),(156821,'A4:44:D1:26:96:86','0x11f94fceef813d8724094c8beff1934c47','Access-Reject','2016-11-24 14:58:54'),(156822,'00:08:22:18:B0:B9','0xce5d8f8a966af03b55d23387467eb8c2e9','Access-Reject','2016-11-24 15:00:23'),(156823,'1C:B0:94:D0:CD:DE','0xabe9b2e89cfd5ae7e9f09f3faaa900c2ae','Access-Reject','2016-11-24 15:00:48'),(156824,'E4:98:D1:F9:CD:3E','0xb81f062320da755d43c683edfd13cdd842','Access-Reject','2016-11-24 15:01:03'),(156825,'10:08:B1:0C:17:BC','0xd20c7e6411828e74f6dbf2370429373f00','Access-Reject','2016-11-24 15:01:36'),(156826,'78:FF:CA:E2:89:BD','0x590fcf7e61005d84142e5aa5d8ecc9e0d6','Access-Reject','2016-11-24 15:01:47'),(156827,'80:19:67:99:21:5F','0x4d45cfe40f8a2f1e7da9a69fcc195e1c25','Access-Reject','2016-11-24 15:01:58'),(924057,'src_hostel','','Access-Accept','2019-11-08 17:34:51'),(156829,'00:08:22:62:AA:C3','0x22e55d3d5d6db5664d609ca50aba1dcf6e','Access-Reject','2016-11-24 15:02:42'),(156830,'84:38:38:8F:B7:7A','0x28c44dddebcde9930a192692135b1acfce','Access-Reject','2016-11-24 15:02:44'),(156831,'68:72:51:00:73:68','0xffbf727393b4006525292604a4676042be','Access-Reject','2016-11-24 15:03:17'),(156832,'00:15:6D:D8:31:2C','0x2fc9fdc5e7671ebba468bdd27ad8c917ed','Access-Reject','2016-11-24 15:04:14'),(156833,'20:10:7A:5D:D4:9F','0xc68dc24d23600add5497609f0205077054','Access-Reject','2016-11-24 15:04:28'),(156834,'F0:27:65:F9:7B:D3','0x9050046d3c4f4b82cbab08f80849ec3d70','Access-Reject','2016-11-24 15:04:37'),(156835,'80:19:67:D2:88:46','0x5a955667ab8db8782c10f57907bb3097c6','Access-Reject','2016-11-24 15:04:50'),(156836,'80:19:67:C3:C7:6C','0x6b9886be2898bbc794622e710f66660696','Access-Reject','2016-11-24 15:05:19'),(156837,'00:08:22:94:1A:60','0xe94044b8c4affeea5712a866a8054a5252','Access-Reject','2016-11-24 15:05:56'),(156838,'F0:27:65:F9:7B:D3','0x6d23bd89a2cc662062cd72b18356f3cf55','Access-Reject','2016-11-24 15:06:23'),(156839,'38:0F:4A:37:E8:6D','0x5dee4a165778b1216292973ea0774610fd','Access-Reject','2016-11-24 15:07:02'),(156840,'80:19:67:B4:DD:F5','0x89df4059d2f130350b4cb2a957b3dc2a20','Access-Reject','2016-11-24 15:07:39'),(156841,'00:DB:DF:C2:7C:25','0xe26089b7587d6c9be6b204574aa5db5778','Access-Reject','2016-11-24 15:07:41'),(349378,'tpsbiz','','Access-Reject','2018-12-14 15:28:01'),(156843,'F0:27:65:F9:7B:D3','0x61cddd2357da924def13657b12884d68a8','Access-Reject','2016-11-24 15:09:06'),(156844,'78:FF:CA:22:6B:42','0x8be88922e0453decf7028aeea7dce5bcda','Access-Reject','2016-11-24 15:09:15'),(156845,'00:26:C7:4B:4C:6C','0xd215ecb376224963fe99bdc7aaacf9c518','Access-Reject','2016-11-24 15:09:31'),(350350,'tpsbiz','','Access-Reject','2018-12-14 23:43:38'),(345296,'tpsbiz','','Access-Reject','2018-12-13 03:05:46'),(156848,'00:27:15:31:82:D9','0xe7da42f9a99171e025fa1412b1ad4d1346','Access-Reject','2016-11-24 15:11:51'),(156849,'10:68:3F:E9:0C:5D','0x4b80e0dfe38924935a6074d081dcd29bd0','Access-Reject','2016-11-24 15:12:36'),(156850,'00:08:22:62:AA:C3','0xd80eb3b0789de507cb500073f959bb1a73','Access-Reject','2016-11-24 15:13:09'),(156851,'78:FF:CA:22:6B:42','0xa9f8e9495376e73c3804ecaa441e35829e','Access-Reject','2016-11-24 15:14:06'),(156852,'84:38:38:8F:B7:7A','0x867f1f7fa0a0ed1aee9b74822687bc111e','Access-Reject','2016-11-24 15:14:12'),(156853,'00:15:6D:D8:31:2C','0xe45cc8fafdfa76edf7a2fc7f085e4fd65c','Access-Reject','2016-11-24 15:14:15'),(156854,'00:08:22:34:25:0B','0xa60965eacefbd89461d21ae67accbb7c8f','Access-Reject','2016-11-24 15:15:10'),(156855,'CC:79:4A:66:C7:55','0x54febca877d3d46e0f590d5b2376bfa03e','Access-Reject','2016-11-24 15:15:47'),(349327,'tpsbiz','','Access-Reject','2018-12-14 15:03:39'),(156857,'50:B7:C3:52:79:4A','0x0331bc86708a5d5a2c3e47a2ba2ec75f6a','Access-Reject','2016-11-24 15:16:57'),(156858,'00:08:22:94:1A:60','0x32cbc6e6e1cee5c26dc6c67ebd01a8c21f','Access-Reject','2016-11-24 15:17:02'),(156859,'38:0F:4A:37:E8:6D','0x25d036e81388ddc56a7a3238f3ec5c0b08','Access-Reject','2016-11-24 15:17:54'),(156860,'30:D6:C9:E6:80:04','0x0aafc33aba3a1b45583473a61216d06b74','Access-Reject','2016-11-24 15:19:11'),(156861,'00:08:22:34:25:0B','0x6fac9600f010caf36ab9276fcf4184d67b','Access-Reject','2016-11-24 15:19:15'),(156862,'F0:CB:A1:16:BC:FE','0x9472e3b78c45f27cd7e5c2d9ad9a906a00','Access-Reject','2016-11-24 15:21:07'),(156863,'20:A9:9B:42:81:AB','0x175d56a018e9c6e20f493e7ea39cd2ca8b','Access-Reject','2016-11-24 15:22:54'),(156864,'F4:0F:24:01:BA:6D','0x450eb84f4a676c8adb3d6dbf5af6171cb5','Access-Reject','2016-11-24 15:23:19'),(156865,'94:B1:0A:0F:06:33','0x6649cd07e07b8305153ea81e2d5caf149a','Access-Reject','2016-11-24 15:23:46'),(156866,'00:15:6D:D8:31:2C','0x769a2d56aa0ef0e7c0d04a68b234c92b82','Access-Reject','2016-11-24 15:24:14'),(351612,'tpsbiz','','Access-Reject','2018-12-15 10:41:51'),(350364,'tpsbiz','','Access-Reject','2018-12-14 23:50:57'),(350363,'tpsbiz','','Access-Reject','2018-12-14 23:50:25'),(156870,'00:08:22:62:AA:C3','0x39132c499ec67aee31da41b7cd9541b2d4','Access-Reject','2016-11-24 15:25:13'),(156871,'D0:DB:32:38:30:51','0xe638368e0965b4c43e501f6a5bf90cf589','Access-Reject','2016-11-24 15:25:23'),(156872,'C4:8E:8F:42:7B:4D','0x035b00730e9cd0ef4794900da27cf444a1','Access-Reject','2016-11-24 15:25:32'),(156873,'78:FF:CA:22:6B:42','0xa753e89f39123abd9375fb29d643891021','Access-Reject','2016-11-24 15:26:27'),(156874,'40:F0:2F:FD:88:72','0x5f48f5375cc07e14099da147f607464631','Access-Reject','2016-11-24 15:26:46'),(156875,'48:50:73:08:61:44','0xceb5ed08953cea74849a7bff01bed20684','Access-Reject','2016-11-24 15:27:23'),(156876,'A0:E4:53:64:CB:4A','0x017b24c259f57634c15e19adfc134d1d59','Access-Reject','2016-11-24 15:27:34'),(156877,'B0:EC:71:75:C9:30','0xcb6e8d46ffc2956673c7c6f477ce59c951','Access-Reject','2016-11-24 15:27:41'),(156878,'F0:CB:A1:16:BC:FE','0x6872c4c824ca4ff21be507e87e736b0864','Access-Reject','2016-11-24 15:29:17'),(156879,'14:8B:12:14:63:64','0x53d6e79585ce37ee016a9c56fa8c0862b5','Access-Reject','2016-11-24 15:29:18'),(156880,'80:19:67:D2:88:46','0x331ab41865946aced0afb9795034386f62','Access-Reject','2016-11-24 15:30:00'),(156881,'EC:59:E7:DD:F2:69','0xb784a2d5b4c1ec96c427173d9dcf9c496c','Access-Reject','2016-11-24 15:31:34'),(156882,'80:19:67:A9:BB:DB','0x1ff2aeff519f13a09592a33e5566e755d4','Access-Reject','2016-11-24 15:31:42'),(156883,'E8:99:C4:A9:BC:56','0x12188139cbaaf3359ac1a16cefe1c7f3aa','Access-Reject','2016-11-24 15:31:43'),(156884,'24:A4:3C:7A:2E:F6','0x92e93fabe82c04f6264e6fe824fb9e3b00','Access-Reject','2016-11-24 15:31:50'),(156885,'24:A4:3C:7A:2E:F6','0xdde23254c3104d2ab70306c3367363ced6','Access-Reject','2016-11-24 15:31:52'),(156886,'C8:AA:21:36:E4:14','0x576aec0cd13f415a3ee2972d38f5a45785','Access-Reject','2016-11-24 15:31:59'),(156887,'24:A4:3C:7A:2E:F6','0x944925f0e983c2223cad40f82cf336ed64','Access-Reject','2016-11-24 15:32:16'),(156888,'24:A4:3C:7A:2E:F6','0x681924ebb835e9474533a6c78cfef4b2cb','Access-Reject','2016-11-24 15:32:18'),(156889,'24:A4:3C:7A:2E:F6','0x9ef296b0b0b44d42bb249fe7e025e0d01e','Access-Reject','2016-11-24 15:32:19'),(156890,'24:A4:3C:7A:2E:F6','0xa5d636c724ea7ef3ee7934c24d5904ec71','Access-Reject','2016-11-24 15:32:21'),(156891,'24:A4:3C:7A:2E:F6','0x930dc8b06e3a7d24639c03734234f209a1','Access-Reject','2016-11-24 15:32:22'),(156892,'24:A4:3C:7A:2E:F6','0x56ce4e0d15b1593a36e15c659370ee5c62','Access-Reject','2016-11-24 15:32:23'),(156893,'24:A4:3C:7A:2E:F6','0xa34c4ccff30d55ce41f5a14d9b7a67910c','Access-Reject','2016-11-24 15:32:25'),(156894,'24:A4:3C:7A:2E:F6','0x84e2f08dc6179b4ef2adf8fa7fd4c63a4b','Access-Reject','2016-11-24 15:32:26'),(156895,'24:A4:3C:7A:2E:F6','0x64d54fa923800e4944433fba67098e440a','Access-Reject','2016-11-24 15:32:27'),(156896,'24:A4:3C:7A:2E:F6','0xfd5f5db7a350fd525050186a30e707fa4a','Access-Reject','2016-11-24 15:32:29'),(156897,'24:A4:3C:7A:2E:F6','0x73b1335e7a0256c2ef3739ccebc5bbc5b3','Access-Reject','2016-11-24 15:32:31'),(156898,'24:A4:3C:7A:2E:F6','0x87f65fcb62958d8a33d43369b29c48e882','Access-Reject','2016-11-24 15:32:32'),(156899,'24:A4:3C:7A:2E:F6','0xc626d255640e2520f9ecab1d06ea7aaa19','Access-Reject','2016-11-24 15:32:41'),(156900,'24:A4:3C:7A:2E:F6','0x93546e9fef0ffcd893680cde0d6b4795c7','Access-Reject','2016-11-24 15:32:42'),(156901,'24:A4:3C:7A:2E:F6','0x20e7c61526d6008fe232e208a3e20b8297','Access-Reject','2016-11-24 15:32:44'),(156902,'24:A4:3C:7A:2E:F6','0x794ade375a96fec4b3cda34e5d1d9ea96e','Access-Reject','2016-11-24 15:32:45'),(156903,'E0:CA:94:F1:23:B6','0x9bddbcf2e9ab8d6f71508bd7350ae9b910','Access-Reject','2016-11-24 15:33:03'),(156904,'A4:44:D1:5B:AC:C2','0x4923ff97456f6eec13a736a36a6f60d2da','Access-Reject','2016-11-24 15:33:35'),(156905,'00:15:6D:D8:31:2C','0x53f08bd45cdc8c0628339a60ac026a1737','Access-Reject','2016-11-24 15:34:14'),(156906,'78:FF:CA:FE:C8:46','0x92d81df1ead3be04ea1f5d74deb6b373a4','Access-Reject','2016-11-24 15:34:16'),(156907,'E4:D5:3D:01:22:F7','0x894c1389157d854efab00f9a62a7c7b880','Access-Reject','2016-11-24 15:34:39'),(156908,'4C:0F:6E:65:6A:47','0xf9f60c0da9b00eeb3d28a2bec208f438af','Access-Reject','2016-11-24 15:34:50'),(156909,'00:08:22:18:B0:B9','0x226546b3c5210faed044443fe6880ae50f','Access-Reject','2016-11-24 15:34:55'),(156910,'B0:EC:71:75:C9:30','0x275b72dd44e3de70473d5045156b0b0d1d','Access-Reject','2016-11-24 15:35:18'),(347043,'tpsbiz','','Access-Reject','2018-12-13 18:30:54'),(156912,'E8:39:DF:C5:F1:C8','0xafbbff956cae14ca1c51a571b5d4839679','Access-Reject','2016-11-24 15:36:19'),(156913,'00:26:C7:4B:4C:6C','0x2672981bc36a4580d57be7c462e32043e0','Access-Reject','2016-11-24 15:36:19'),(351611,'tpsbiz','','Access-Reject','2018-12-15 10:41:20'),(156915,'00:15:6D:D8:31:2C','0xb23cd051a12797c62c4bfd77ad8b00c8ca','Access-Reject','2016-11-24 15:36:53'),(156916,'9C:6C:15:28:DD:9C','0x5cfb729335411bdae3248e7bbc68c95e6c','Access-Reject','2016-11-24 15:37:02'),(156917,'BC:B3:08:F9:9E:39','0x9e0263ace51e76521a4b3eb35424355156','Access-Reject','2016-11-24 15:37:24'),(156918,'A4:44:D1:26:96:86','0x8e0613f9f8433b39eeee022235e099ef2c','Access-Reject','2016-11-24 15:37:33'),(350443,'tpsbiz','','Access-Reject','2018-12-15 00:32:28'),(350444,'tpsbiz','','Access-Reject','2018-12-15 00:32:59'),(350445,'tpsbiz','','Access-Reject','2018-12-15 00:33:30'),(156921,'F4:0F:24:01:BA:6D','0xd1f31ea9ffe096bae83d5d9a838cc7a57a','Access-Reject','2016-11-24 15:37:55'),(156922,'A0:88:B4:4F:B7:5C','0x188f9497651b2840e23db27988a18601c8','Access-Reject','2016-11-24 15:38:35'),(156923,'BC:B3:08:F9:9E:39','0x41a08d69cfbf06beba93b4d1a5527cdca4','Access-Reject','2016-11-24 15:38:46'),(156924,'C0:F8:DA:4E:FC:4D','0xc5bc9c31b3c19d985d03d3c3edeb07eb7e','Access-Reject','2016-11-24 15:39:55'),(156925,'00:08:22:34:25:0B','0x25068025791758b1f6b36ad0979c27fe7c','Access-Reject','2016-11-24 15:40:03'),(156926,'24:A4:3C:7A:2E:F6','0x529be7d9227acd969bbcf3efafb877cb7a','Access-Reject','2016-11-24 15:40:03'),(156927,'24:A4:3C:7A:2E:F6','0x336217d1d58f0cee285757dbeadbc977e4','Access-Reject','2016-11-24 15:40:04'),(156928,'24:A4:3C:7A:2E:F6','0xa29837bb0d98644fba907c54171657159c','Access-Reject','2016-11-24 15:40:13'),(156929,'24:A4:3C:7A:2E:F6','0x32778deb1d923672b98f584c0fc1e598bb','Access-Reject','2016-11-24 15:40:14'),(156930,'F0:CB:A1:16:BC:FE','0x5b013f9b48032a05ea2ad377b80c247994','Access-Reject','2016-11-24 15:40:14'),(156931,'C0:F8:DA:4E:FC:4D','0xd40e3b3a306eaf2ed897df3cb9204f4d7f','Access-Reject','2016-11-24 15:40:15'),(156932,'24:A4:3C:7A:2E:F6','0x87adc9547e7a0694f0b7ee280945da3e68','Access-Reject','2016-11-24 15:40:16'),(156933,'24:A4:3C:7A:2E:F6','0x7d6bb6f97bac8bdad3cbeb8ab76331b1d3','Access-Reject','2016-11-24 15:40:17'),(156934,'24:A4:3C:7A:2E:F6','0xa41370979e508eefc176e8dfb90ce0f5e3','Access-Reject','2016-11-24 15:40:18'),(156935,'24:A4:3C:7A:2E:F6','0xf66f5567392e15d4ac6ddcec9d9056646d','Access-Reject','2016-11-24 15:40:20'),(156936,'24:A4:3C:7A:2E:F6','0x25c991cc35852b8202da0bd4c6917eca90','Access-Reject','2016-11-24 15:40:22'),(351610,'tpsbiz','','Access-Reject','2018-12-15 10:40:49'),(156938,'24:A4:3C:7A:2E:F6','0xe1b90cc6bcf8deeb2f20f4effb950dd2f6','Access-Reject','2016-11-24 15:40:23'),(350414,'tpsbiz','','Access-Reject','2018-12-15 00:17:18'),(347042,'tpsbiz','','Access-Reject','2018-12-13 18:30:22'),(156941,'24:A4:3C:7A:2E:F6','0x9e8ffee4cef5dc1adcae7664a9c0d139a9','Access-Reject','2016-11-24 15:40:42'),(156942,'BC:B3:08:CD:B5:00','0x3d246d3c180ea8c46b811949a3847c2f5b','Access-Reject','2016-11-24 15:40:44'),(156943,'80:19:67:95:1E:0C','0x359f539643d5e5832cd0f78e316e2761bb','Access-Reject','2016-11-24 15:40:49'),(156944,'24:A4:3C:7A:2E:F6','0x6e1ed4c0f67430883ad4db316d756b0af4','Access-Reject','2016-11-24 15:40:51'),(156945,'24:A4:3C:7A:2E:F6','0xeba9c99b32c1deefdc4db97bcd6c816f11','Access-Reject','2016-11-24 15:40:52'),(156946,'24:A4:3C:7A:2E:F6','0x1b7317c70c0917c64b26479e6b94e4adf5','Access-Reject','2016-11-24 15:40:54'),(156947,'24:A4:3C:7A:2E:F6','0x4d9666d1086685ddbecab3e3f32af65afe','Access-Reject','2016-11-24 15:40:56'),(156948,'24:A4:3C:7A:2E:F6','0x23af995841f951c9eb40ff3704bacc0ebe','Access-Reject','2016-11-24 15:40:57'),(156949,'C0:18:85:15:ED:BC','0x4769af802662637432eb3d4a1e87108df6','Access-Reject','2016-11-24 15:41:03'),(156950,'24:A4:3C:7A:2E:F6','0x4afa5594a7c021b706506089a8992ed819','Access-Reject','2016-11-24 15:41:17'),(156951,'24:A4:3C:7A:2E:F6','0xf108b16befd23265307639b231562e4b76','Access-Reject','2016-11-24 15:41:18'),(156952,'00:E1:86:C5:73:8E','0x1e1120722df17b07aab3115bec24a78b2d','Access-Reject','2016-11-24 15:41:30'),(156953,'24:A4:3C:7A:2E:F6','0xa9352342640db57f69e1a015c05fb0dc3d','Access-Reject','2016-11-24 15:41:31'),(156954,'24:A4:3C:7A:2E:F6','0xb7db26eafae5b42bf0960c174a6c93d14a','Access-Reject','2016-11-24 15:41:33'),(156955,'24:A4:3C:7A:2E:F6','0xc547ab98999ba2dd4a9c664afbeaf17ea2','Access-Reject','2016-11-24 15:41:34'),(156956,'24:A4:3C:7A:2E:F6','0xd7c00da4b87c0be745317724684e64f8c7','Access-Reject','2016-11-24 15:41:35'),(156957,'24:A4:3C:7A:2E:F6','0x49650caf868287813c37514b0d2b2cdf04','Access-Reject','2016-11-24 15:41:37'),(156958,'24:A4:3C:7A:2E:F6','0x4be8606bd3f7e12a9c8f0d8b8043e332f0','Access-Reject','2016-11-24 15:41:39'),(156959,'24:A4:3C:7A:2E:F6','0xfac99a535dadad3cbbc7c97dae59f6d766','Access-Reject','2016-11-24 15:41:40'),(156960,'24:A4:3C:7A:2E:F6','0xaeb88fb414821f7b0bcd159d2b0a6fa31a','Access-Reject','2016-11-24 15:41:42'),(156961,'24:A4:3C:7A:2E:F6','0xdb652d270a20ff5776b70e6fdf9c498070','Access-Reject','2016-11-24 15:41:44'),(156962,'EC:F3:5B:39:95:10','0x33369e28b7e27b198a7f9d930157d5c5fd','Access-Reject','2016-11-24 15:41:59'),(349016,'tpsbiz','','Access-Reject','2018-12-14 12:03:21'),(156964,'38:B1:DB:A3:AC:C4','0xb0ea34295f91e4adb613e50352bf3086d4','Access-Reject','2016-11-24 15:42:02'),(156965,'24:A4:3C:7A:2E:F6','0x87405bfa9dc43258ef52b30c145a85493c','Access-Reject','2016-11-24 15:42:05'),(156966,'24:A4:3C:7A:2E:F6','0x09c18d804b8c2d994b8ce692c62e727021','Access-Reject','2016-11-24 15:42:07'),(156967,'24:A4:3C:7A:2E:F6','0x7121b8fe7de6e2cc05831e1214da48eeaa','Access-Reject','2016-11-24 15:42:15'),(156968,'24:A4:3C:7A:2E:F6','0xd4c8776d888c805eeb58283294fa826a6e','Access-Reject','2016-11-24 15:42:16'),(156969,'24:A4:3C:7A:2E:F6','0x583db3ad891f1b42dcd99a440d872b4f5d','Access-Reject','2016-11-24 15:42:18'),(156970,'24:A4:3C:7A:2E:F6','0xc10e445fc5d4040a20e99234311c01206e','Access-Reject','2016-11-24 15:42:19'),(156971,'24:A4:3C:7A:2E:F6','0xaa25f29233558808d7113723070c6a722b','Access-Reject','2016-11-24 15:42:21'),(349015,'tpsbiz','','Access-Reject','2018-12-14 12:02:49'),(156973,'24:A4:3C:7A:2E:F6','0x18efbcb9a405ec4d005ab0b7f66dbc0a5e','Access-Reject','2016-11-24 15:42:22'),(156974,'24:A4:3C:7A:2E:F6','0x60ee4baaf00add6a4c3f4c62aab0b03f46','Access-Reject','2016-11-24 15:42:24'),(156975,'24:A4:3C:7A:2E:F6','0x0e6cbd7b2bfd18be0186b32aa741ba500a','Access-Reject','2016-11-24 15:42:25'),(156976,'24:A4:3C:7A:2E:F6','0x6afd4e83225d0bc9424209af6ddef07d2c','Access-Reject','2016-11-24 15:42:27'),(156977,'24:A4:3C:7A:2E:F6','0x5193ddd04af9e74d192192ab6010eed7f3','Access-Reject','2016-11-24 15:42:36'),(156978,'24:A4:3C:7A:2E:F6','0x94b656bcb8cfd7a705fbdd59445fee0d1c','Access-Reject','2016-11-24 15:42:37'),(156979,'24:A4:3C:7A:2E:F6','0xb44dabd6938d8199a103075db762274440','Access-Reject','2016-11-24 15:42:38'),(156980,'24:A4:3C:7A:2E:F6','0x9b6e5f82351418edecc44ab05bd521973c','Access-Reject','2016-11-24 15:42:40'),(156981,'24:A4:3C:7A:2E:F6','0x1d18ccb3d50f5b793bfc9e52a5d1998f20','Access-Reject','2016-11-24 15:42:42'),(156982,'24:A4:3C:7A:2E:F6','0x37257afc4d5e552b8bb07c1b94540fa398','Access-Reject','2016-11-24 15:42:43'),(156983,'24:A4:3C:7A:2E:F6','0x85c8d1c0c7095e4c848970e6aec8d81d54','Access-Reject','2016-11-24 15:42:45'),(156984,'24:A4:3C:7A:2E:F6','0x12762120b19c143e71fe2fa1a481196d54','Access-Reject','2016-11-24 15:42:46'),(156985,'24:A4:3C:7A:2E:F6','0x5665dd7db9c630a13c4960392d0d34a683','Access-Reject','2016-11-24 15:42:47'),(156986,'24:A4:3C:7A:2E:F6','0x178e07edb76855a2d515ddcee615a96a03','Access-Reject','2016-11-24 15:42:50'),(156987,'24:A4:3C:7A:2E:F6','0x5f704979d841ff343dabfb583f7dbb3c9a','Access-Reject','2016-11-24 15:43:01'),(156988,'24:A4:3C:7A:2E:F6','0x47f0a3c8e2fe319e80b6b4b19ddc8e67c5','Access-Reject','2016-11-24 15:43:02'),(156989,'24:A4:3C:7A:2E:F6','0x7d55b6871a074b29370fc02ee1d00db095','Access-Reject','2016-11-24 15:43:11'),(156990,'24:A4:3C:7A:2E:F6','0xbcc7abbedca8269c29cc8a2aa9d0aebf76','Access-Reject','2016-11-24 15:43:12'),(156991,'24:A4:3C:7A:2E:F6','0x231711ed42201d2011771ba3d437b98eed','Access-Reject','2016-11-24 15:43:15'),(156992,'3C:25:D7:7C:4B:94','0xb8b3632aefd97a4c272802b73b85e50a3f','Access-Reject','2016-11-24 15:43:19'),(156993,'78:FF:CA:41:82:10','0xf8783e8df863917b0cade615c9dc1ef5b3','Access-Reject','2016-11-24 15:43:20'),(156994,'24:A4:3C:7A:2E:F6','0xb12b3f9f9b6e3ad5ea9a5008cbd7cf68e9','Access-Reject','2016-11-24 15:43:34'),(156995,'24:A4:3C:7A:2E:F6','0x7c1d803e105f85914472160e8431774903','Access-Reject','2016-11-24 15:43:35'),(156996,'24:A4:3C:7A:2E:F6','0x050d97bad06563592530bff10e3754f2cf','Access-Reject','2016-11-24 15:43:37'),(156997,'78:FF:CA:11:5E:57','0x6a5f3af6506ffaa00c30040c7c6331a3bd','Access-Reject','2016-11-24 15:43:45'),(156998,'24:A4:3C:7A:2E:F6','0x53276b7404bdba5ff803104d9b125d5c2c','Access-Reject','2016-11-24 15:43:51'),(156999,'24:A4:3C:7A:2E:F6','0x4e2c311e838a73e21bbc8f2df81c5be7a5','Access-Reject','2016-11-24 15:43:53'),(157000,'24:A4:3C:7A:2E:F6','0x1ef9c7828e792a1ba6d66d515604819317','Access-Reject','2016-11-24 15:44:05'),(157001,'24:A4:3C:7A:2E:F6','0xa8368ebb0befa0d762b0f99f3e76ddd1c8','Access-Reject','2016-11-24 15:44:06'),(157002,'24:A4:3C:7A:2E:F6','0x8e7b4dceab99e39fc09b66c6ddb6e67591','Access-Reject','2016-11-24 15:44:07'),(924056,'dodoos','','Access-Reject','2019-11-08 17:34:41'),(157004,'00:15:6D:D8:31:2C','0x6a5cd8701f0281caf337327401ea247c84','Access-Reject','2016-11-24 15:44:14'),(157005,'24:A4:3C:7A:2E:F6','0x8b3e9a3a3f6e197e919e9c8990f9465994','Access-Reject','2016-11-24 15:44:16'),(157006,'24:A4:3C:7A:2E:F6','0x854d93f5ad07674d5073d7c5afe0b20495','Access-Reject','2016-11-24 15:44:17'),(157007,'24:A4:3C:7A:2E:F6','0x733c2af2e55a7e5f0baed0cb189c1f118a','Access-Reject','2016-11-24 15:44:19'),(157008,'24:A4:3C:7A:2E:F6','0x4125abc10afe802b2ee9b4445806c05e3b','Access-Reject','2016-11-24 15:44:20'),(157009,'24:A4:3C:7A:2E:F6','0x7035da647d6385e3ef00c47d026dc6bfcd','Access-Reject','2016-11-24 15:44:21'),(157010,'24:A4:3C:7A:2E:F6','0x70cab8ea46a28bab1112cd5cd9c70a1391','Access-Reject','2016-11-24 15:44:23'),(157011,'24:A4:3C:7A:2E:F6','0xec5398f3afb7f5078a99eb051a95ecff99','Access-Reject','2016-11-24 15:44:49'),(157012,'24:A4:3C:7A:2E:F6','0x1594223aca98c84e3d0bca2a19b578423b','Access-Reject','2016-11-24 15:44:50'),(157013,'24:A4:3C:7A:2E:F6','0xa33efad140cedbe85a999d66040939f296','Access-Reject','2016-11-24 15:44:52'),(157014,'80:19:67:32:2C:E7','0x035aa1dfa530dcc5563f60a40fd8535aa0','Access-Reject','2016-11-24 15:44:53'),(157015,'24:A4:3C:7A:2E:F6','0x3155dc16f6b88bafa15b31fb9a6c6432f7','Access-Reject','2016-11-24 15:45:00'),(157016,'24:A4:3C:7A:2E:F6','0x0cf51981061a23e524c31aab954b7bb4f2','Access-Reject','2016-11-24 15:45:01'),(347060,'tpsbiz','','Access-Reject','2018-12-13 18:39:16'),(157018,'24:A4:3C:7A:2E:F6','0x3b0a7ced2d497b3a740c2ad25bd8f8b2aa','Access-Reject','2016-11-24 15:45:02'),(157019,'24:A4:3C:7A:2E:F6','0x080629e651cde60d04c14c10a99e1b16d9','Access-Reject','2016-11-24 15:45:04'),(157020,'24:A4:3C:7A:2E:F6','0x02cc7cda2cdec0b7fe5fb82e200d03d04a','Access-Reject','2016-11-24 15:45:12'),(157021,'24:A4:3C:7A:2E:F6','0xae96a0673c8667e47779bcea79b70ef921','Access-Reject','2016-11-24 15:45:14'),(157022,'24:A4:3C:7A:2E:F6','0xa420918d5608b2d4d7032153265222892c','Access-Reject','2016-11-24 15:45:15'),(157023,'24:A4:3C:7A:2E:F6','0x11359edcb580c8b3c5a2eff2af445989e3','Access-Reject','2016-11-24 15:45:16'),(157024,'24:A4:3C:7A:2E:F6','0x5e9ca0898079f24dd6c8f8b040ac40f558','Access-Reject','2016-11-24 15:45:17'),(157025,'24:A4:3C:7A:2E:F6','0xa167b680e85aa0de3ecdc39516e0bfbe8e','Access-Reject','2016-11-24 15:45:19'),(157026,'24:A4:3C:7A:2E:F6','0xcad03781876c392b75f4c9d32d0858a39f','Access-Reject','2016-11-24 15:45:20'),(157027,'24:A4:3C:7A:2E:F6','0xb109786be137d112e3856be12784e4f813','Access-Reject','2016-11-24 15:45:21'),(157028,'24:A4:3C:7A:2E:F6','0x8801f742f87f85b0d5276d88031bc2d01d','Access-Reject','2016-11-24 15:45:23'),(157029,'24:A4:3C:7A:2E:F6','0x96b6a6cb102c88e2cb6bfd470caa403898','Access-Reject','2016-11-24 15:45:24'),(157030,'24:A4:3C:7A:2E:F6','0x82f0ffd0b5b919f57389bb728ee6c60e4d','Access-Reject','2016-11-24 15:45:25'),(157031,'24:A4:3C:7A:2E:F6','0xc26611b8143490bdd2f5704d71d9e95fbc','Access-Reject','2016-11-24 15:45:27'),(157032,'24:A4:3C:7A:2E:F6','0x1913b80195d73b9311511132ebb09a6bb7','Access-Reject','2016-11-24 15:45:28'),(157033,'80:19:67:95:1E:0C','0x808bb075ca0e375103c74836107f99094b','Access-Reject','2016-11-24 15:45:29'),(157034,'80:19:67:A8:2C:3E','0xb7c1a496c93eef866716d20d3d324d443e','Access-Reject','2016-11-24 15:45:38'),(157035,'24:A4:3C:7A:2E:F6','0x46931035cfd573e1654aaf271ba9602f2d','Access-Reject','2016-11-24 15:45:47'),(157036,'24:A4:3C:7A:2E:F6','0xe1a90d38521ea61c6b3389afd55d44a78b','Access-Reject','2016-11-24 15:45:49'),(157037,'24:A4:3C:7A:2E:F6','0x2b14db4e0342d170792644efda47b437c6','Access-Reject','2016-11-24 15:45:50'),(157038,'24:A4:3C:7A:2E:F6','0xfae447cfccf35be6dc7f1d5776c3456a63','Access-Reject','2016-11-24 15:45:52'),(157039,'24:A4:3C:7A:2E:F6','0xe8aad0301cc5edf88b28423305508fb783','Access-Reject','2016-11-24 15:45:53'),(157040,'24:A4:3C:7A:2E:F6','0x80c8c473f36bf0dc6dd06d10fa314d1ce8','Access-Reject','2016-11-24 15:45:55'),(157041,'24:A4:3C:7A:2E:F6','0x714a3743098f613eec246bf826c3252e4d','Access-Reject','2016-11-24 15:45:56'),(157042,'24:A4:3C:7A:2E:F6','0xe223b752f406eb5355c06c1ffb93d56bd7','Access-Reject','2016-11-24 15:45:58'),(157043,'24:A4:3C:7A:2E:F6','0x7614c1f5d0f0fd76155aaa00a269cc02cf','Access-Reject','2016-11-24 15:46:16'),(157044,'24:A4:3C:7A:2E:F6','0x5f71985d1cceb5b892f741b0618d0c724d','Access-Reject','2016-11-24 15:46:18'),(157045,'24:A4:3C:7A:2E:F6','0x1b13be2218190e9427619f517bd0f9ced0','Access-Reject','2016-11-24 15:46:27'),(157046,'24:A4:3C:7A:2E:F6','0x2ca6039eb99b7d76499cec81683987d149','Access-Reject','2016-11-24 15:46:28'),(157047,'24:A4:3C:7A:2E:F6','0x1394e2dba0584ab26de3e5a13a0e511dd9','Access-Reject','2016-11-24 15:46:30'),(157048,'24:A4:3C:7A:2E:F6','0x344870e416cadef5c5502cea3c5f97fa51','Access-Reject','2016-11-24 15:46:38'),(157049,'24:A4:3C:7A:2E:F6','0x45093e7afa6db8feeca5b27c06e2175c2f','Access-Reject','2016-11-24 15:46:39'),(157050,'24:A4:3C:7A:2E:F6','0xeca9dbf53410b07f0858fb5a3ec0da41f1','Access-Reject','2016-11-24 15:46:41'),(157051,'24:A4:3C:7A:2E:F6','0xc28cd9a3161e6b677dc87497f2da2a8467','Access-Reject','2016-11-24 15:46:42'),(157052,'24:A4:3C:7A:2E:F6','0x3547ac6e17ef7d6fe4b9390b435660f10d','Access-Reject','2016-11-24 15:46:44'),(157053,'24:A4:3C:7A:2E:F6','0x9ddf33a0005520b94af7e3c315623084a8','Access-Reject','2016-11-24 15:47:07'),(157054,'48:50:73:08:61:44','0xfe4b4736c380b055efa092b98aa266e80d','Access-Reject','2016-11-24 15:47:08'),(157055,'24:A4:3C:7A:2E:F6','0x81683820f1b1a5bd626157e842db324a39','Access-Reject','2016-11-24 15:47:08'),(157056,'24:A4:3C:7A:2E:F6','0x2110e24d5c143732da96997932f2ab1958','Access-Reject','2016-11-24 15:47:10'),(157057,'24:A4:3C:7A:2E:F6','0xd61f35cd74bd6b1dc3926db75db9d1f5be','Access-Reject','2016-11-24 15:47:11'),(157058,'24:A4:3C:7A:2E:F6','0xd839415c62390bb7c7f759c8774b8373b3','Access-Reject','2016-11-24 15:47:13'),(157059,'24:A4:3C:7A:2E:F6','0x37dcc9f94dae3b8a7e79f464500f690296','Access-Reject','2016-11-24 15:47:32'),(157060,'24:A4:3C:7A:2E:F6','0xbde125ddc679d1948bf0d70572d9e85c33','Access-Reject','2016-11-24 15:47:34'),(157061,'24:A4:3C:7A:2E:F6','0x0b5fb4eed14c7e291c1218fc108ce72113','Access-Reject','2016-11-24 15:47:35'),(157062,'24:A4:3C:7A:2E:F6','0x98ee2275640a6740bd13553c6152d4d791','Access-Reject','2016-11-24 15:47:37'),(157063,'24:A4:3C:7A:2E:F6','0x0e5229e2ebee16ca1d41434c8aa347901b','Access-Reject','2016-11-24 15:47:39'),(157064,'24:A4:3C:7A:2E:F6','0x2ea2ebb518ad57b44f1868e297fe40968b','Access-Reject','2016-11-24 15:47:40'),(157065,'24:A4:3C:7A:2E:F6','0xcbc7f34c328d9e6e5a615ffd144ccc28e7','Access-Reject','2016-11-24 15:47:49'),(157066,'24:A4:3C:7A:2E:F6','0x534a2121e0babd42729d330498ce6bd1f1','Access-Reject','2016-11-24 15:47:50'),(157067,'24:A4:3C:7A:2E:F6','0xd2c2a09751fa496d324e6ee72c62945e53','Access-Reject','2016-11-24 15:47:52'),(157068,'24:A4:3C:7A:2E:F6','0xd45d9587dbace04cafe1d288f5324712a5','Access-Reject','2016-11-24 15:48:01'),(157069,'24:A4:3C:7A:2E:F6','0xe4b63ff34951e736a41c2331d942c4b666','Access-Reject','2016-11-24 15:48:02'),(157070,'24:A4:3C:7A:2E:F6','0x218b328928a09c2b1581d8c73da26832b2','Access-Reject','2016-11-24 15:48:04'),(157071,'24:A4:3C:7A:2E:F6','0xd07704940d48d1263e237075a9ee3f781e','Access-Reject','2016-11-24 15:48:05'),(157072,'24:A4:3C:7A:2E:F6','0x3f9fdc80d2deda80a3ce49f46f5e315178','Access-Reject','2016-11-24 15:48:06'),(157073,'24:A4:3C:7A:2E:F6','0x6de633051daad091d3296974a0a637117c','Access-Reject','2016-11-24 15:48:08'),(351609,'tpsbiz','','Access-Reject','2018-12-15 10:40:18'),(157075,'80:19:67:4F:BB:4E','0x6f3ca85a11da1812142dfc9e9a98bb486d','Access-Reject','2016-11-24 15:48:16'),(157076,'24:A4:3C:7A:2E:F6','0x00a47e0d080d5a54067de8fd9facd95b19','Access-Reject','2016-11-24 15:48:28'),(157077,'24:A4:3C:7A:2E:F6','0x1cf9ebe73a86a3f201bf0c194ae812398a','Access-Reject','2016-11-24 15:48:29'),(157078,'24:A4:3C:7A:2E:F6','0xca4fd7f933a08c340c0ec35b0643f7320c','Access-Reject','2016-11-24 15:48:39'),(157079,'24:A4:3C:7A:2E:F6','0xb032772adc0e9d866ad25ca3564728e8f2','Access-Reject','2016-11-24 15:48:40'),(157080,'24:A4:3C:7A:2E:F6','0x5d36e41c7d1fb5a81a124300f2b825fcec','Access-Reject','2016-11-24 15:48:42'),(157081,'24:A4:3C:7A:2E:F6','0x1d8fc3b89c19335dfb6a7d8882dc7f6bb0','Access-Reject','2016-11-24 15:49:02'),(157082,'24:A4:3C:7A:2E:F6','0x913af5b8edfd125dee96761a33b758d399','Access-Reject','2016-11-24 15:49:03'),(157083,'24:A4:3C:7A:2E:F6','0xd819baa624637b1dab19282c04d693c920','Access-Reject','2016-11-24 15:49:05'),(157084,'18:4F:32:3F:CD:B1','0xd1d36a2caec42fd39aef928097aab38153','Access-Reject','2016-11-24 15:49:05'),(157085,'24:A4:3C:7A:2E:F6','0xa75f0aa999a5d0ec5033fc000b4ad62008','Access-Reject','2016-11-24 15:49:13'),(157086,'24:A4:3C:7A:2E:F6','0xb98665c8653d88343eb6de44c370ab3dc7','Access-Reject','2016-11-24 15:49:14'),(157087,'24:A4:3C:7A:2E:F6','0x3f514506588c1940b41492213461f42c32','Access-Reject','2016-11-24 15:49:16'),(157088,'24:A4:3C:7A:2E:F6','0x06b4e167d6ef2e205c63be25c0f8f907a3','Access-Reject','2016-11-24 15:49:17'),(157089,'24:A4:3C:7A:2E:F6','0x504d42b54b70f4e8c3f8b03b277fc712ad','Access-Reject','2016-11-24 15:49:19'),(157090,'E0:B9:A5:24:72:4B','0x43cb2cc7d930e4943d40e682bb4a2c66a3','Access-Reject','2016-11-24 15:49:20'),(157091,'24:A4:3C:7A:2E:F6','0x0cad7b2b905d0297fd46b10fdd134576c7','Access-Reject','2016-11-24 15:49:20'),(157092,'24:A4:3C:7A:2E:F6','0x30046bb46ba5948a4cb93aa64234d0dad4','Access-Reject','2016-11-24 15:49:24'),(157093,'24:A4:3C:7A:2E:F6','0x8b5a54c7ed82a9e35c53a07f36b8e848cb','Access-Reject','2016-11-24 15:49:25'),(157094,'24:A4:3C:7A:2E:F6','0x2c1c9996531efced3e389b7a41daf99cd4','Access-Reject','2016-11-24 15:49:29'),(157095,'24:A4:3C:7A:2E:F6','0xed029ddb65ea7c5b5bd61cb618045e493a','Access-Reject','2016-11-24 15:49:30'),(157096,'24:A4:3C:7A:2E:F6','0x4483d9c6c356a85c8810473642b694211c','Access-Reject','2016-11-24 15:49:32'),(157097,'24:A4:3C:7A:2E:F6','0x5e082a0a020a96731624542616e8aba185','Access-Reject','2016-11-24 15:49:33'),(157098,'30:D6:C9:E6:80:04','0x2adfb6416fa47d3d5bb58d1cf1f055ff88','Access-Reject','2016-11-24 15:54:01'),(157099,'EC:59:E7:DD:F2:69','0x5af30e984e696b1b29042305720851eafb','Access-Reject','2016-11-24 15:54:01'),(157100,'34:4D:F7:75:FB:75','0xc70057060d0e63e94dd96ab1288d1ce6e3','Access-Reject','2016-11-24 15:54:03'),(157101,'24:A4:3C:7A:2E:F6','0xe97dfd89b0034aa431ee6e458741eaccb1','Access-Reject','2016-11-24 15:54:16'),(157102,'24:A4:3C:7A:2E:F6','0xfaee5d7ce3a79f2e8fa1a78eefbb57c27d','Access-Reject','2016-11-24 15:54:17'),(157103,'24:A4:3C:7A:2E:F6','0xd60c1c675e2aa7b6c4499145bc99f75eba','Access-Reject','2016-11-24 15:54:18'),(157104,'00:15:6D:D8:31:2C','0xf42b7e9e42938744f5a0a30ef3e8f65dfe','Access-Reject','2016-11-24 15:54:24'),(157105,'E0:B6:F5:2E:97:C2','0xb14def8d568a4474b5adfd926d869b258a','Access-Reject','2016-11-24 15:54:24'),(157106,'B0:EC:71:75:C9:30','0x4646f9b73f31b410abbbe29d26c053f362','Access-Reject','2016-11-24 15:54:34'),(157107,'24:A4:3C:7A:2E:F6','0x602c4b20c847544801a7d39148a72135dc','Access-Reject','2016-11-24 15:54:35'),(157108,'24:A4:3C:7A:2E:F6','0x94eef4d3b29caa2965a6ef77b3caa76b70','Access-Reject','2016-11-24 15:54:37'),(157109,'24:A4:3C:7A:2E:F6','0xe5d165822a9b9cac874b1fd687a3c5dfa1','Access-Reject','2016-11-24 15:54:39'),(157110,'4C:0F:6E:65:6A:47','0xcb4a1e232061a5b8cc6ff9853139497ac6','Access-Reject','2016-11-24 15:54:53'),(157111,'24:A4:3C:7A:2E:F6','0x6a27383d9eef37d879c685eb150eb5ecaf','Access-Reject','2016-11-24 15:54:59'),(157112,'24:A4:3C:7A:2E:F6','0xd85b67b33f6df4ccb0d2e13d1a22dd66d7','Access-Reject','2016-11-24 15:55:01'),(157113,'E0:B6:F5:2F:E7:EB','0x0e95aad368fdf9eb0b6433a980f236c533','Access-Reject','2016-11-24 15:55:09'),(157114,'24:A4:3C:7A:2E:F6','0xd682e4f506329f06906a5f909557a46a59','Access-Reject','2016-11-24 15:55:27'),(157115,'28:FB:D3:94:61:A7','0x2a7fe6f7e8474f082004f555ab6afa6632','Access-Reject','2016-11-24 15:55:28'),(157116,'24:A4:3C:7A:2E:F6','0x3fc0b0d212b0ebd7eb0003f456283dc95a','Access-Reject','2016-11-24 15:55:28'),(157117,'00:08:22:62:AA:C3','0x588b7c61db7e0b5007f4cb91e29c2e7422','Access-Reject','2016-11-24 15:55:35'),(157118,'00:08:22:92:0C:20','0x3522dca0272c23da1ae050d41caca0968e','Access-Reject','2016-11-24 15:55:47'),(157119,'24:A4:3C:7A:2E:F6','0xb2929055c54d3e9609e33f9195dbdb273e','Access-Reject','2016-11-24 15:55:47'),(157120,'24:A4:3C:7A:2E:F6','0x35ca151c0a85dc1e84fadfed93f0ff55e9','Access-Reject','2016-11-24 15:55:49'),(157121,'E4:98:D1:F0:2A:38','0x5976aa9878109affcbf9e559a96bb541a2','Access-Reject','2016-11-24 15:55:54'),(157122,'24:A4:3C:7A:2D:CA','0x1b9d71397e81cdd52b8e90a35d1df32fd6','Access-Reject','2016-11-24 15:56:39'),(157123,'24:A4:3C:7A:2D:CA','0xca17eb8ee4f353bea7a1f2e32bdfe55560','Access-Reject','2016-11-24 15:56:41'),(157124,'24:A4:3C:7A:2D:CA','0x92f0698f4be3b358481f4e7558a6c8eb14','Access-Reject','2016-11-24 15:56:46'),(157125,'24:A4:3C:7A:2D:CA','0x0c4727459ce084356e95bd1a18a3fe949d','Access-Reject','2016-11-24 15:56:47'),(157126,'24:A4:3C:7A:2E:F6','0x8b62f22572d827c056b82fe095b6133d44','Access-Reject','2016-11-24 15:57:08'),(157127,'24:A4:3C:7A:2E:F6','0x0f854466a3005c3cdb6124fb38685e7ccc','Access-Reject','2016-11-24 15:57:10'),(157128,'24:A4:3C:7A:2E:F6','0xbe8005cbdaa873799c0f8c6f54876bcf13','Access-Reject','2016-11-24 15:57:11'),(157129,'24:A4:3C:7A:2E:F6','0x62ab82f9af071f3e12472a5f2091d5b7b6','Access-Reject','2016-11-24 15:57:13'),(157130,'24:A4:3C:7A:2E:F6','0x6ccb291f5a832424686104e8207d9aa437','Access-Reject','2016-11-24 15:57:16'),(157131,'24:A4:3C:7A:2E:F6','0x5ed6d978eac89bd210a0a141597c10c327','Access-Reject','2016-11-24 15:57:24'),(157132,'24:A4:3C:7A:2E:F6','0x27d688272b5332e5bfb6b5aa435ed4c862','Access-Reject','2016-11-24 15:57:26'),(157133,'24:A4:3C:7A:2E:F6','0x561f3a94a4689128a3498f5bc71e0173bb','Access-Reject','2016-11-24 15:57:35'),(157134,'24:A4:3C:7A:2E:F6','0xb3729d13ad19bee26903527ac720dd0d0a','Access-Reject','2016-11-24 15:57:36'),(157135,'24:A4:3C:7A:2E:F6','0x825201f57a240ebb2489dfcef8b2208f9c','Access-Reject','2016-11-24 15:57:37'),(157136,'54:EF:92:0A:A5:C3','0xa9daf9e7f2b0fdd2e0705fa28dbc491a9b','Access-Reject','2016-11-24 15:57:43'),(157137,'24:A4:3C:7A:2E:F6','0x99aa1cad3d7b654fe1942b84d46e4c7bc8','Access-Reject','2016-11-24 15:57:46'),(157138,'24:A4:3C:7A:2E:F6','0x71714acb3aacfc1f96350a040ad0d081a2','Access-Reject','2016-11-24 15:57:48'),(157139,'24:A4:3C:7A:2E:F6','0xcee7ea2b41ec640ff13304ffa30252efbe','Access-Reject','2016-11-24 15:57:49'),(157140,'24:A4:3C:7A:2E:F6','0xc57304ea7fe3d96a2ac7b43efc728836e6','Access-Reject','2016-11-24 15:57:51'),(157141,'18:4F:32:3F:CD:B1','0x354437f870c5a519f02b98889fd22e0b8d','Access-Reject','2016-11-24 15:57:51'),(157142,'24:A4:3C:7A:2D:CA','0x7b6415050537898defc784f5b388f14ac7','Access-Reject','2016-11-24 15:58:17'),(157143,'24:A4:3C:7A:2D:CA','0xa8f63db7cd8e6edfc4e1ada1a1bd1eee8e','Access-Reject','2016-11-24 15:58:19'),(157144,'38:B1:DB:A3:AC:C4','0x2a5cfc206f31d6c56766185ffcf0b3d52b','Access-Reject','2016-11-24 15:58:20'),(157145,'24:A4:3C:7A:2D:CA','0x79ae0af3643efabae151631b058a2839ed','Access-Reject','2016-11-24 15:58:20'),(157146,'24:A4:3C:7A:2D:CA','0x5ce8473dce647a49e6bf2da4151413eb3e','Access-Reject','2016-11-24 15:58:21'),(157147,'24:A4:3C:7A:2D:CA','0x9ca50e510d67806ad00d0e16b221ee3dea','Access-Reject','2016-11-24 15:58:23'),(157148,'48:E2:44:F7:09:5F','0x041416c64fefa329720a3f3b9ffd56d3c6','Access-Reject','2016-11-24 15:58:35'),(157149,'24:A4:3C:7A:2E:F6','0x13c9a64ddc3d4cb4c57d58479a571832de','Access-Reject','2016-11-24 15:58:43'),(157150,'24:A4:3C:7A:2E:F6','0x13df9bc80bf436f2825f9b554727185a83','Access-Reject','2016-11-24 15:58:44'),(157151,'24:A4:3C:7A:2E:F6','0xa8470086b7b41cd8692d1de2f24796e4f7','Access-Reject','2016-11-24 15:58:46'),(157152,'24:A4:3C:7A:2E:F6','0x7335f3f8f171e44117cc5b5209349a74e2','Access-Reject','2016-11-24 15:58:47'),(157153,'24:A4:3C:7A:2E:F6','0x9d53ace2dbbe59d8a87b7601794391ded7','Access-Reject','2016-11-24 15:58:48'),(157154,'24:A4:3C:7A:2E:F6','0xfce6aa9102b2ef4bf50bab7fe4c7b08225','Access-Reject','2016-11-24 15:58:50'),(157155,'24:A4:3C:7A:2E:F6','0xcacc53b48e4537602a5add866cb1f4350f','Access-Reject','2016-11-24 15:58:51'),(157156,'24:A4:3C:7A:2E:F6','0x6d959a39ff43ea7ef00d16acbd3d3fab71','Access-Reject','2016-11-24 15:58:53'),(157157,'24:A4:3C:7A:2E:F6','0x4221b352282524007ed905a6d22853e7f8','Access-Reject','2016-11-24 15:58:54'),(157158,'24:A4:3C:7A:2E:F6','0x488e13dc515e19c4ab5d8787d1d6c95cf3','Access-Reject','2016-11-24 15:58:56'),(157159,'24:A4:3C:7A:2E:F6','0x92285a1ee7a4c9d42777e18f1b1cb8d5dc','Access-Reject','2016-11-24 15:58:58'),(157160,'24:A4:3C:7A:2E:F6','0x4c6b56bcff729b6d6b0549dca0cc431991','Access-Reject','2016-11-24 15:58:59'),(157161,'24:A4:3C:7A:2E:F6','0xd2f6ec78c16fa879d77bafdb81f5f7889d','Access-Reject','2016-11-24 15:59:01'),(157162,'24:A4:3C:7A:2E:F6','0x6742e082ed53c3caeeb6fde8874aab0c27','Access-Reject','2016-11-24 15:59:03'),(157163,'80:19:67:A8:2C:3E','0xd5b5255567428cdc7e1e3ed6fe41ce9831','Access-Reject','2016-11-24 15:59:05'),(157164,'34:4D:F7:75:FB:75','0x65d2f6ea64f78dd4f4ed3d392dd176ab21','Access-Reject','2016-11-24 15:59:08'),(157165,'24:A4:3C:7A:2E:F6','0x6794e6c8282d17f6b5503170c3c412cd27','Access-Reject','2016-11-24 15:59:11'),(157166,'24:A4:3C:7A:2E:F6','0x691638079c59a5e1ad6a080466a5c8d8e0','Access-Reject','2016-11-24 15:59:13'),(157167,'24:A4:3C:7A:2E:F6','0x433cfb93f6f8d460f9b1a6a805246fd911','Access-Reject','2016-11-24 15:59:14'),(157168,'24:A4:3C:7A:2E:F6','0x602e3fd44ba4e913ef6c32e38337ca3172','Access-Reject','2016-11-24 15:59:16'),(157169,'24:A4:3C:7A:2E:F6','0x762afc6458ecbd2332ed7355aa7509f052','Access-Reject','2016-11-24 15:59:17'),(157170,'24:A4:3C:7A:2E:F6','0xf4aac021281832ee125b30fbff044e8521','Access-Reject','2016-11-24 15:59:18'),(157171,'24:A4:3C:7A:2E:F6','0xfa097b3400fed896ecc53b992385870de4','Access-Reject','2016-11-24 15:59:20'),(157172,'24:A4:3C:7A:2E:F6','0xc5d0cbabb02b3ccd9d9a929f42ad23a75d','Access-Reject','2016-11-24 15:59:21'),(157173,'24:A4:3C:7A:2E:F6','0x1dbec51029ad4bb26b9b158d3dadb64831','Access-Reject','2016-11-24 15:59:22'),(157174,'24:A4:3C:7A:2E:F6','0x9d7ae16dcbde1931b2b7fd3ee9a7693a4c','Access-Reject','2016-11-24 15:59:24'),(157175,'24:A4:3C:7A:2E:F6','0xf394fb0a8f30b7407beba3265478861de9','Access-Reject','2016-11-24 15:59:25'),(157176,'24:A4:3C:7A:2D:CA','0x7b8284d17ef7b5eebd4f8e72811bf241a9','Access-Reject','2016-11-24 15:59:43'),(157177,'24:A4:3C:7A:2D:CA','0x9a092eca42710fde5236971732d8cafd69','Access-Reject','2016-11-24 15:59:45'),(157178,'24:A4:3C:7A:2D:CA','0xf78d7e609cbf5e3a0148234611e03fb3be','Access-Reject','2016-11-24 15:59:46'),(157179,'24:A4:3C:7A:2D:CA','0xad537dde0a285d01184482ab5d4f0da957','Access-Reject','2016-11-24 15:59:47'),(157180,'24:A4:3C:7A:2D:CA','0x2ea7dc434ca4f7e089f75f774d48ae2876','Access-Reject','2016-11-24 15:59:49'),(157181,'24:A4:3C:7A:2D:CA','0x19d630a491f10cdc8b0870b1dedcf874f5','Access-Reject','2016-11-24 15:59:50'),(157182,'24:A4:3C:7A:2D:CA','0x1b0cd89e35b8cfd0f11605f30efc15b88f','Access-Reject','2016-11-24 15:59:51'),(157183,'24:A4:3C:7A:2D:CA','0x05374f6bb32e0bf1efa98645928c56b086','Access-Reject','2016-11-24 15:59:53'),(157184,'24:A4:3C:7A:2D:CA','0x539fe705d6d55420ceb990cb46567f0b90','Access-Reject','2016-11-24 15:59:54'),(157185,'24:A4:3C:7A:2D:CA','0x81a2517b6f29c1e3c21645a0a7a01042d5','Access-Reject','2016-11-24 15:59:55'),(157186,'24:A4:3C:7A:2D:CA','0xfc148448f811296e63328e035dbb9a172d','Access-Reject','2016-11-24 15:59:57'),(157187,'24:A4:3C:7A:2D:CA','0xa7a268b1d2f35c9e2b7b9ed810cedbe822','Access-Reject','2016-11-24 15:59:58'),(157188,'24:A4:3C:7A:2D:CA','0x45bc130761ada654e1125ff1a7ea65be98','Access-Reject','2016-11-24 15:59:59'),(157189,'24:A4:3C:7A:2D:CA','0xaf694e0af3be27ed73292aa41130b8de87','Access-Reject','2016-11-24 16:00:00'),(157190,'60:FE:1E:85:50:E2','0x19e7345ce16025f5b8f5c9ffcc3a0f2556','Access-Reject','2016-11-24 16:00:01'),(157191,'24:A4:3C:7A:2E:F6','0xb14560da65f101885cfcb75d9aae231f5f','Access-Reject','2016-11-24 16:00:01'),(157192,'24:A4:3C:7A:2D:CA','0x71aec0de198a5538d44d5e3a6cd0c95c0a','Access-Reject','2016-11-24 16:00:02'),(157193,'24:A4:3C:7A:2E:F6','0x7ffebce1cd7ef7e5b762145a0cf2fd2366','Access-Reject','2016-11-24 16:00:10'),(157194,'24:A4:3C:7A:2E:F6','0xaec793b6cd743dfd60cc11bf9e71be0970','Access-Reject','2016-11-24 16:00:12'),(157195,'24:A4:3C:7A:2E:F6','0x10bf2bf14271c13fb6f57d2b65b28d3df1','Access-Reject','2016-11-24 16:00:13'),(157196,'24:A4:3C:7A:2E:F6','0x975d3a3387ee91a865888a07fdb107dad8','Access-Reject','2016-11-24 16:00:14'),(157197,'24:A4:3C:7A:2E:F6','0xc58a71eaa85948bcf067ababf374fe3603','Access-Reject','2016-11-24 16:00:16'),(157198,'30:D6:C9:E6:80:04','0x7fbae0caab98c8453c05b25ff21e831a01','Access-Reject','2016-11-24 16:00:17'),(157199,'24:A4:3C:7A:2E:F6','0x8e99597709793d39cf13d6138d02591f0e','Access-Reject','2016-11-24 16:00:17'),(157200,'24:A4:3C:7A:2E:F6','0x26b0456b74eed291da52322da6c710dfee','Access-Reject','2016-11-24 16:00:19'),(157201,'24:A4:3C:7A:2E:F6','0xc109b011151b66863076b156658e17af84','Access-Reject','2016-11-24 16:00:20'),(157202,'24:A4:3C:7A:2E:F6','0x72676d9d27f1d5687fa7759a9580a85afc','Access-Reject','2016-11-24 16:00:21'),(157203,'24:A4:3C:7A:2E:F6','0xd84ace11d56cac15f60562c560ae2a73da','Access-Reject','2016-11-24 16:00:23'),(157204,'24:A4:3C:7A:2E:F6','0xb244df9220c6ef45fd88c50576b73868d1','Access-Reject','2016-11-24 16:00:24'),(157205,'E4:98:D1:C4:F7:D8','0x6d11d36f775aa5207007cc36eb26689f18','Access-Reject','2016-11-24 16:00:35'),(157206,'00:15:6D:D8:31:2C','0x33401016d951f2165e763514bada9d2f3b','Access-Reject','2016-11-24 16:00:37'),(157207,'24:A4:3C:7A:2E:F6','0x235bb47a89a83b0559ede0739c3a7d04e8','Access-Reject','2016-11-24 16:00:44'),(157208,'24:A4:3C:7A:2E:F6','0xc903f40ab2cb7faba3789036a2ed9f927d','Access-Reject','2016-11-24 16:00:53'),(157209,'24:A4:3C:7A:2E:F6','0xe0720ddfd0358d89e83f23cacd5bd3269b','Access-Reject','2016-11-24 16:01:02'),(157210,'00:00:DA:A9:1E:DA','0xf0c4c502421f8ff2eeef72e4d1c59d30d6','Access-Reject','2016-11-24 16:01:03'),(157211,'24:A4:3C:7A:2E:F6','0xecb6d5d27360d103f97c71854e591a16f5','Access-Reject','2016-11-24 16:01:03'),(157212,'24:A4:3C:7A:2E:F6','0xb7474b69b235f6342a4b5fd7afa4e0e9db','Access-Reject','2016-11-24 16:01:05'),(157213,'24:A4:3C:7A:2E:F6','0x53ecca8804e3c6078fd9ddaaf5febcd199','Access-Reject','2016-11-24 16:01:06'),(157214,'24:A4:3C:7A:2E:F6','0x235e834401524de17b5a504e7eba3963b6','Access-Reject','2016-11-24 16:01:07'),(157215,'24:A4:3C:7A:2E:F6','0x4fd46d8e7fabfef73c3280163c279ed3b2','Access-Reject','2016-11-24 16:01:09'),(157216,'24:A4:3C:7A:2E:F6','0x5a7f641f87cc7c10cc086e163ba224700c','Access-Reject','2016-11-24 16:01:10'),(157217,'24:A4:3C:7A:2E:F6','0x775bd86eb5bffb0379e6f056be7529e0cc','Access-Reject','2016-11-24 16:01:11'),(157218,'24:A4:3C:7A:2E:F6','0xeb5b369fc9061de47df00e939eaf3c31c0','Access-Reject','2016-11-24 16:01:13'),(157219,'A0:E4:53:64:CB:4A','0x69f2a8a4f2e922d7bce7e287f5f9288b38','Access-Reject','2016-11-24 16:01:13'),(157220,'24:A4:3C:7A:2E:F6','0xddfcfa79892a040927435ec5a0a83138ab','Access-Reject','2016-11-24 16:01:14'),(157221,'24:A4:3C:7A:2E:F6','0x8bbf9132c09e7681c5391980bb857f910f','Access-Reject','2016-11-24 16:01:16'),(157222,'24:A4:3C:7A:2E:F6','0xe923fc36908e8c388ff9add5c97731907d','Access-Reject','2016-11-24 16:01:17'),(157223,'24:A4:3C:7A:2E:F6','0xc5609ac7e46e24290163f33e565f09b6a9','Access-Reject','2016-11-24 16:01:19'),(157224,'24:A4:3C:7A:2E:F6','0x37d3afe9344b1b7e844b0e67807e33b78b','Access-Reject','2016-11-24 16:01:20'),(157225,'24:A4:3C:7A:2E:F6','0x0272c46dfc0343ba2c39b4284f5eaa0454','Access-Reject','2016-11-24 16:01:21'),(157226,'24:A4:3C:7A:2E:F6','0xffb923c1f3ee3aa63e68642189fd5e7de2','Access-Reject','2016-11-24 16:01:22'),(157227,'24:A4:3C:7A:2E:F6','0x5bcd4ea810d0a768669f17bb9353a22872','Access-Reject','2016-11-24 16:01:24'),(157228,'24:A4:3C:7A:2E:F6','0xefcd7ff46ab68499d17979c7e6943b21c7','Access-Reject','2016-11-24 16:01:25'),(157229,'24:A4:3C:7A:2E:F6','0xd291ed488feb20177c2be1908bc27651e0','Access-Reject','2016-11-24 16:01:26'),(157230,'24:A4:3C:7A:2E:F6','0x57bf84c4048385cb0b7c1e840b30840332','Access-Reject','2016-11-24 16:01:28'),(157231,'24:A4:3C:7A:2E:F6','0x9604704e01e147d119bea01999df2d1590','Access-Reject','2016-11-24 16:01:29'),(157232,'24:A4:3C:7A:2E:F6','0xb085be1c52eb450022778ac10994a49d52','Access-Reject','2016-11-24 16:01:39'),(157233,'24:A4:3C:7A:2E:F6','0x88274968c6f853d8faedaf793114fcc542','Access-Reject','2016-11-24 16:01:40'),(157234,'80:19:67:D2:88:46','0x1cb48241e8add3bb8668322f15c12bf3b6','Access-Reject','2016-11-24 16:01:41'),(157235,'24:A4:3C:7A:2E:F6','0xa81fad8fc877771802403ab5b1b8ff6c15','Access-Reject','2016-11-24 16:01:41'),(157236,'80:19:67:D2:88:46','0x4400daacd13ab5456904b1af3dcaed2574','Access-Reject','2016-11-24 16:01:42'),(157237,'24:A4:3C:7A:2E:F6','0xe714d9f9666c32e2c993fdc992bc996c5f','Access-Reject','2016-11-24 16:01:43'),(157238,'24:A4:3C:7A:2E:F6','0x6c4d9c6b9ed31459caa02ef6548320a802','Access-Reject','2016-11-24 16:01:44'),(157239,'24:A4:3C:7A:2E:F6','0xfa0d99b5dc8f6a23c5cc3513c852107af7','Access-Reject','2016-11-24 16:01:45'),(157240,'24:A4:3C:7A:2E:F6','0xcfb29b7b6391ba30980d972501a27fec8d','Access-Reject','2016-11-24 16:01:47'),(157241,'24:A4:3C:7A:2E:F6','0x2c51e0a35035879e107c586c6c11827713','Access-Reject','2016-11-24 16:01:49'),(157242,'24:A4:3C:7A:2E:F6','0xc3331fff798538f001628a16390c9711fa','Access-Reject','2016-11-24 16:01:50'),(157243,'18:AF:61:60:CB:FE','0xbeb5526581df44500040b8d2d9478cd37f','Access-Reject','2016-11-24 16:01:51'),(157244,'24:A4:3C:7A:2E:F6','0x69c32ab1d74a187e0cab0b0a93f630fdc9','Access-Reject','2016-11-24 16:01:51'),(157245,'24:A4:3C:7A:2E:F6','0x274ac5d4b5035830999805a9cf6e49b73a','Access-Reject','2016-11-24 16:01:53'),(157246,'24:A4:3C:7A:2E:F6','0xe7fbd82a8b5802b74af179d8278a7a64b5','Access-Reject','2016-11-24 16:01:54'),(157247,'24:A4:3C:7A:2E:F6','0x4f5e3887046c9d9541356d8cc5348c7433','Access-Reject','2016-11-24 16:01:56'),(157248,'24:A4:3C:7A:2E:F6','0x982d7430a900e811d45d3a4eb4465dbce9','Access-Reject','2016-11-24 16:02:04'),(157249,'24:A4:3C:7A:2E:F6','0x704b62da146ae13d7be3d4e882e60c67e9','Access-Reject','2016-11-24 16:02:06'),(157250,'24:A4:3C:7A:2E:F6','0x6664d1c6512b37471f3aa21930b583615e','Access-Reject','2016-11-24 16:02:07'),(157251,'24:A4:3C:7A:2E:F6','0x40deef65d843cc9ba1b7985532a4f507de','Access-Reject','2016-11-24 16:02:08'),(157252,'24:A4:3C:7A:2E:F6','0xcda21168f65bd6af551592dc981f7bc71d','Access-Reject','2016-11-24 16:02:10'),(157253,'24:A4:3C:7A:2E:F6','0xb11c067625f9cf04fa7f03dd99ecdeab53','Access-Reject','2016-11-24 16:02:11'),(157254,'24:A4:3C:7A:2E:F6','0x1d2386500f419ce7c0e7f02cc5516ecfa4','Access-Reject','2016-11-24 16:02:12'),(157255,'24:A4:3C:7A:2E:F6','0xd6279eb99a1fe6a6e3d0b8cb32a97e0450','Access-Reject','2016-11-24 16:02:14'),(157256,'24:A4:3C:7A:2E:F6','0x21d31e0ffe1c1435fc10688b6000e8c296','Access-Reject','2016-11-24 16:02:15'),(157257,'24:A4:3C:7A:2E:F6','0x568141b86aadffc6c2be4bb2658ac91a5e','Access-Reject','2016-11-24 16:02:16'),(157258,'24:A4:3C:7A:2E:F6','0x1eb8282e0cf6732378ce8166a4e8c6ee72','Access-Reject','2016-11-24 16:02:18'),(349128,'tpsbiz','','Access-Reject','2018-12-14 13:15:44'),(157260,'24:A4:3C:7A:2E:F6','0xb4234cc6e2bb4d35a29681acdbb79955c7','Access-Reject','2016-11-24 16:02:26'),(157261,'24:A4:3C:7A:2E:F6','0x4f12eca4f867ed1be9df3cd28942cad2ee','Access-Reject','2016-11-24 16:02:28'),(157262,'24:A4:3C:7A:2E:F6','0x594109f1673e808366a282387ab0c7d888','Access-Reject','2016-11-24 16:02:37'),(157263,'24:A4:3C:7A:2E:F6','0x77f1feacd76a37cdd698080bf059482a75','Access-Reject','2016-11-24 16:02:45'),(157264,'24:A4:3C:7A:2E:F6','0xbecb365d5a720c9b7709a57336e017ffd1','Access-Reject','2016-11-24 16:02:47'),(157265,'24:A4:3C:7A:2E:F6','0xa999066c598d485a259731892516016979','Access-Reject','2016-11-24 16:02:48'),(157266,'24:A4:3C:7A:2E:F6','0x76c871ba35b87184d39b068f5d1286f388','Access-Reject','2016-11-24 16:02:50'),(157267,'24:A4:3C:7A:2E:F6','0x09d2df948a8f7ce02e8431107be280226d','Access-Reject','2016-11-24 16:02:51'),(157268,'24:A4:3C:7A:2E:F6','0x0ed6a490b7abde0bdb6d0b6caafc439916','Access-Reject','2016-11-24 16:02:52'),(157269,'24:A4:3C:7A:2E:F6','0xe045c225deb804e93daf7727c54f3afc44','Access-Reject','2016-11-24 16:02:54'),(157270,'24:A4:3C:7A:2E:F6','0x414c852538c6697162af812d23f3f6b851','Access-Reject','2016-11-24 16:02:55'),(157271,'24:A4:3C:7A:2E:F6','0x0b632bc182075ffe495cb43dfad66665af','Access-Reject','2016-11-24 16:02:56'),(157272,'24:A4:3C:7A:2E:F6','0x6dc596adb3f45e10879b967e572665f27f','Access-Reject','2016-11-24 16:02:58'),(157273,'24:A4:3C:7A:2E:F6','0x6e84a7e4156afcd6b26473eea1d4447aac','Access-Reject','2016-11-24 16:02:59'),(157274,'24:A4:3C:7A:2E:F6','0xdeec2051a4e67e2621808590b11439705a','Access-Reject','2016-11-24 16:03:01'),(157275,'24:A4:3C:7A:2E:F6','0x96f19e343c68021116758a213d5bedf34e','Access-Reject','2016-11-24 16:03:02'),(157276,'B0:EC:71:75:C9:30','0x3c4e571a8b926a11fc5e9f980012b3d531','Access-Reject','2016-11-24 16:03:03'),(157277,'24:A4:3C:7A:2E:F6','0x6b72a2860e01bd208e42b78449da1ac977','Access-Reject','2016-11-24 16:03:21'),(157278,'24:A4:3C:7A:2E:F6','0x5a05f551bbe83b45ba35a2c0822ff3ef29','Access-Reject','2016-11-24 16:03:23'),(157279,'24:A4:3C:7A:2E:F6','0xe97feff974118eda5d8b1141a9f7e03fcf','Access-Reject','2016-11-24 16:03:24'),(157280,'F0:CB:A1:16:BC:FE','0xbd754aa7c0ee08bc335b4bb46d1528a43e','Access-Reject','2016-11-24 16:03:32'),(157281,'24:A4:3C:7A:2E:F6','0xe820dc98c3b4d9a838e67b1835af4d54b9','Access-Reject','2016-11-24 16:03:36'),(157282,'24:A4:3C:7A:2E:F6','0x11fca5d497276a366eb4270de19ae0a62c','Access-Reject','2016-11-24 16:03:38'),(157283,'F4:0F:24:01:BA:6D','0x3be9a35a272e3234b749f36526d90bbd6a','Access-Reject','2016-11-24 16:03:39'),(157284,'24:A4:3C:7A:2E:F6','0xd62180c27d8f44ac71a88ee79b3116f4d0','Access-Reject','2016-11-24 16:03:40'),(157285,'24:A4:3C:7A:2E:F6','0xc04e1d8c553d4b105e38a0101b1b58bb87','Access-Reject','2016-11-24 16:03:41'),(157286,'24:A4:3C:7A:2E:F6','0xdecc951be50846dc1246c4cdf591dc3207','Access-Reject','2016-11-24 16:03:42'),(157287,'24:A4:3C:7A:2E:F6','0xa66770a0c606930511af37b74d8b4f8dca','Access-Reject','2016-11-24 16:03:44'),(157288,'24:A4:3C:7A:2E:F6','0x3669b8b3c01e1772872cee7bf619fb492e','Access-Reject','2016-11-24 16:03:45'),(157289,'24:A4:3C:7A:2E:F6','0xc7cea21c8c4dace7df716b4361d5b6a98a','Access-Reject','2016-11-24 16:03:46'),(157290,'24:A4:3C:7A:2E:F6','0x111dc85495afc9c439aa72ae847fa0c198','Access-Reject','2016-11-24 16:03:48'),(157291,'24:A4:3C:7A:2E:F6','0xd198214c0844ac9bdcb57aef20dec21a54','Access-Reject','2016-11-24 16:03:49'),(157292,'24:A4:3C:7A:2E:F6','0x2c7639b2ad33f4f5a6b24a5fe6115b2c0f','Access-Reject','2016-11-24 16:03:50'),(157293,'00:1C:BF:78:70:82','0x2408b73b84cddc9cde669dbc0d1f6bd2a6','Access-Reject','2016-11-24 16:03:52'),(157294,'24:A4:3C:7A:2E:F6','0x0f97dd1dc09c9b246df3ceb2b875ac89ea','Access-Reject','2016-11-24 16:03:58'),(157295,'24:A4:3C:7A:2E:F6','0x0e1b1761d3833418bd0344c91187cc22c4','Access-Reject','2016-11-24 16:04:00'),(157296,'24:A4:3C:7A:2E:F6','0xbc3d89d7bdf954136d7b0bce9569676794','Access-Reject','2016-11-24 16:04:01'),(157297,'24:A4:3C:7A:2E:F6','0x6d5dd7c3bb06075e7308fa9bc754c21df7','Access-Reject','2016-11-24 16:04:03'),(157298,'24:A4:3C:7A:2E:F6','0x66669f1035002a703fea6336f67742f59c','Access-Reject','2016-11-24 16:04:04'),(157299,'24:A4:3C:7A:2E:F6','0xaa7c7a68e58252b628eefee1f056fe0f9c','Access-Reject','2016-11-24 16:04:05'),(157300,'24:A4:3C:7A:2E:F6','0x6dea1a7bbea29601536809e43690362f1d','Access-Reject','2016-11-24 16:04:06'),(157301,'24:A4:3C:7A:2E:F6','0xf8d184278ff8e83412212a1931cc6c69d9','Access-Reject','2016-11-24 16:04:08'),(157302,'30:AA:BD:8E:A3:75','0x518213bb9ae4af13ed477c96610e1b514d','Access-Reject','2016-11-24 16:04:09'),(157303,'24:A4:3C:7A:2E:F6','0xe17607b22da24171677ca9f1a51fe84336','Access-Reject','2016-11-24 16:04:09'),(157304,'24:A4:3C:7A:2E:F6','0x770b55096c7b5eefb685e37eda15f31472','Access-Reject','2016-11-24 16:04:11'),(157305,'24:A4:3C:7A:2E:F6','0xc3cf2e5f30650eeebf5b3aff69e0e51cd0','Access-Reject','2016-11-24 16:04:12'),(157306,'00:15:6D:D8:31:2C','0xe96dc125936fa660a8d266a91f8d0cffa0','Access-Reject','2016-11-24 16:04:14'),(157307,'E0:B9:A5:24:72:4B','0x1352a59ff98f49ca50e48d513009f1622e','Access-Reject','2016-11-24 16:04:23'),(157308,'24:A4:3C:7A:2E:F6','0x534d22fe57bad28e1f9f90ab48879f7c9b','Access-Reject','2016-11-24 16:04:24'),(157309,'24:A4:3C:7A:2E:F6','0x0912fcaddbbf391a010fb29d56e5600d52','Access-Reject','2016-11-24 16:04:26'),(157310,'24:A4:3C:7A:2E:F6','0x01f4ee4ee8d791fc38245b008c0e90c30d','Access-Reject','2016-11-24 16:04:27'),(157311,'24:A4:3C:7A:2E:F6','0x4e78ec521b1f2b81090b92f420b3a88db6','Access-Reject','2016-11-24 16:04:29'),(157312,'00:45:9B:E3:64:CC','0x6050724f010546ab477a31b659d61b0e01','Access-Reject','2016-11-24 16:04:32'),(157313,'24:A4:3C:7A:2D:CA','0x8c0fc05e83bdc8e6b41918e3cdf20057b0','Access-Reject','2016-11-24 16:04:52'),(157314,'24:A4:3C:7A:2D:CA','0x5476dba66a72b73c4c5074a48bf11f08c1','Access-Reject','2016-11-24 16:04:53'),(157315,'24:A4:3C:7A:2D:CA','0x2fef73149c919bb75e5b652daf5abf4d77','Access-Reject','2016-11-24 16:04:54'),(157316,'24:A4:3C:7A:2D:CA','0x694dd5551dd7a2df684dc26d576c7dc463','Access-Reject','2016-11-24 16:04:56'),(157317,'24:A4:3C:7A:2D:CA','0x72da32cd7c9ef69611157784343fad27a2','Access-Reject','2016-11-24 16:04:57'),(157318,'24:A4:3C:7A:2D:CA','0x2b4f052fae6ad1bcc29df9ef2825d5f858','Access-Reject','2016-11-24 16:04:58'),(157319,'24:A4:3C:7A:2D:CA','0x25be00acea108e76effba00a3903c970fa','Access-Reject','2016-11-24 16:05:00'),(157320,'78:FF:CA:FE:C8:46','0x8a84a575de4d3b62bfa4cc28c4ae661aac','Access-Reject','2016-11-24 16:05:12'),(157321,'E0:DB:10:AA:DF:5C','0xf4ad45b934add32cefe8e2ec4b27306c88','Access-Reject','2016-11-24 16:05:21'),(157322,'24:A4:3C:7A:2E:F6','0x57c9457e902006fdb4a11d1db488c9038a','Access-Reject','2016-11-24 16:05:26'),(157323,'24:A4:3C:7A:2E:F6','0x248da3e6d33907f55e05711f3f76ba0cd5','Access-Reject','2016-11-24 16:05:28'),(157324,'24:A4:3C:7A:2E:F6','0x57b02fe818906861fc826f335d68a93f96','Access-Reject','2016-11-24 16:05:29'),(157325,'24:A4:3C:7A:2E:F6','0x5288aed74fa2d35c22abe80225c86cce9a','Access-Reject','2016-11-24 16:05:32'),(157326,'24:A4:3C:7A:2E:F6','0x5f6aa156734d2082b5c2ac41b2fe5445ef','Access-Reject','2016-11-24 16:05:42'),(157327,'30:D6:C9:E6:80:04','0xce5ed17aaf3ccfa418886b61d0a3d7baac','Access-Reject','2016-11-24 16:05:48'),(348175,'tpsbiz','','Access-Reject','2018-12-14 04:15:31'),(157329,'38:0F:4A:37:E8:6D','0x3a78d1e75d6b6fbed21a8f65611fb1d9cb','Access-Reject','2016-11-24 16:06:12'),(157330,'78:FF:CA:D6:60:35','0x03a3c45a22752ed3b876fe7a4be74c057c','Access-Reject','2016-11-24 16:06:40'),(157331,'24:A4:3C:7A:2E:F6','0xfe7a14a27a038b744af7c8088d2a588063','Access-Reject','2016-11-24 16:06:44'),(157332,'24:A4:3C:7A:2E:F6','0x89f300ac5337f22ce6c82465ae530aaad3','Access-Reject','2016-11-24 16:06:52'),(157333,'24:A4:3C:7A:2E:F6','0xe7a294b0b773b5062dc8ea00376ac78f84','Access-Reject','2016-11-24 16:06:54'),(157334,'24:A4:3C:7A:2E:F6','0x163147e497ff2f4fdb00d3ee55f6b7e8a9','Access-Reject','2016-11-24 16:07:03'),(157335,'24:A4:3C:7A:2E:F6','0xf6c5e79d534bed48c29e438bf6421be560','Access-Reject','2016-11-24 16:07:11'),(157336,'24:A4:3C:7A:2E:F6','0x76c917e4d8c8a86a4c14e2134e6736c7a9','Access-Reject','2016-11-24 16:07:13'),(157337,'24:A4:3C:7A:2E:F6','0xd83dee1fae0ef1e18bfee4a5d6fd81348b','Access-Reject','2016-11-24 16:07:14'),(157338,'24:A4:3C:7A:2E:F6','0xcc4648364ae26dd3b5d814bfb78cf8a919','Access-Reject','2016-11-24 16:07:23'),(157339,'24:A4:3C:7A:2E:F6','0x7aede3c23823150907f07ecc4b42ec20a3','Access-Reject','2016-11-24 16:07:25'),(157340,'24:A4:3C:7A:2E:F6','0x947111378a5e085d8e2ed573f5c1a084c5','Access-Reject','2016-11-24 16:07:27'),(157341,'24:A4:3C:7A:2E:F6','0xf3d8f5244b884c16abfff5265a5ec7fa85','Access-Reject','2016-11-24 16:07:28'),(157342,'24:A4:3C:7A:2E:F6','0x40eddab82fa37c52e2110a40cfa970508b','Access-Reject','2016-11-24 16:07:30'),(157343,'24:A4:3C:7A:2E:F6','0x216653e7e788fa6e97c1f35ae3535c4f3c','Access-Reject','2016-11-24 16:07:32'),(157344,'24:A4:3C:7A:2E:F6','0xb7ce343fcf9bc9daf10e9d685458cfaa26','Access-Reject','2016-11-24 16:07:33'),(157345,'24:A4:3C:7A:2E:F6','0x2f9e6148668d9c18aa1e648f796e08fd92','Access-Reject','2016-11-24 16:07:34'),(157346,'24:A4:3C:7A:2E:F6','0x7fa07107c3a43bd7b84d34ef46e0a4600a','Access-Reject','2016-11-24 16:07:36'),(157347,'24:A4:3C:7A:2E:F6','0x6a328e776664bd755546f0818aa217700c','Access-Reject','2016-11-24 16:07:37'),(157348,'60:A1:0A:80:A5:98','0x1fecd5e2177dade550a049fb3f3b4b7de9','Access-Reject','2016-11-24 16:07:38'),(157349,'24:A4:3C:7A:2E:F6','0xd1a8e631660a531a192f14924ab6845d0f','Access-Reject','2016-11-24 16:07:39'),(157350,'24:A4:3C:7A:2E:F6','0x54d324ddadffdad24a496093d1eef42eaa','Access-Reject','2016-11-24 16:07:40'),(157351,'24:A4:3C:7A:2E:F6','0x1fd525f366d6557aed6f55dca43254cb05','Access-Reject','2016-11-24 16:07:41'),(157352,'24:A4:3C:7A:2E:F6','0xc5d0f1ab58664a30b28ffb79bc94d2b1dd','Access-Reject','2016-11-24 16:07:43'),(157353,'10:68:3F:E9:0C:5D','0x07d1ca3260b24df223e05d01af1e317188','Access-Reject','2016-11-24 16:08:00'),(157354,'24:A4:3C:7A:2E:F6','0x5e3a370f19af5f0d3c5fdf3b73d8aacf09','Access-Reject','2016-11-24 16:08:03'),(157355,'24:A4:3C:7A:2E:F6','0x3c8987bb96b3e5d04de21e58081a487364','Access-Reject','2016-11-24 16:08:04'),(157356,'24:A4:3C:7A:2E:F6','0xa424b23dd12e7bb5231aee3b2a598722c5','Access-Reject','2016-11-24 16:08:05'),(157357,'24:A4:3C:7A:2E:F6','0xa311c4427186954583163ad68dddfc5239','Access-Reject','2016-11-24 16:08:07'),(157358,'24:A4:3C:7A:2E:F6','0x4cb26fe94705d2064e9b8b0165dc527f9f','Access-Reject','2016-11-24 16:08:08'),(157359,'24:A4:3C:7A:2E:F6','0xeeafee2057f1b46ae40092caa42ee0113b','Access-Reject','2016-11-24 16:08:10'),(157360,'24:A4:3C:7A:2E:F6','0x9dea988e7cb3e964d23eac1047f6142e9d','Access-Reject','2016-11-24 16:08:11'),(157361,'24:A4:3C:7A:2E:F6','0x988e0a44efcb35f7f5ecbe1a214142d1c0','Access-Reject','2016-11-24 16:08:12'),(157362,'24:A4:3C:7A:2E:F6','0x8008fcc69cb449387b037e13c1f9256c21','Access-Reject','2016-11-24 16:08:14'),(157363,'24:A4:3C:7A:2E:F6','0x50d0c2a1a31fd9fdda3fa79b1a8e33dba7','Access-Reject','2016-11-24 16:08:23'),(157364,'24:A4:3C:7A:2E:F6','0x1cddf8f74ec533503c5c18b84f85ab86b6','Access-Reject','2016-11-24 16:08:24'),(157365,'24:A4:3C:7A:2E:F6','0x0f879c5f0064003936929e8e68dad742f3','Access-Reject','2016-11-24 16:08:25'),(157366,'24:A4:3C:7A:2E:F6','0x741fec2568062dbcbbaaefdd0b5df662ce','Access-Reject','2016-11-24 16:08:27'),(157367,'00:27:15:51:56:71','0x433b51352dc5702fc615fab9ae082f6b38','Access-Reject','2016-11-24 16:08:28'),(157368,'24:A4:3C:7A:2E:F6','0x12ebee145614dc80be00a7532be956a7ce','Access-Reject','2016-11-24 16:08:47'),(157369,'24:A4:3C:7A:2E:F6','0x969e16b5170453652401a9f6bbd0079b32','Access-Reject','2016-11-24 16:08:56'),(157370,'24:A4:3C:7A:2E:F6','0x68172f645a4ac4d3b1938bb761785999e2','Access-Reject','2016-11-24 16:08:57'),(157371,'24:A4:3C:7A:2E:F6','0x52c9eb129acd248b17a3a5478699159a14','Access-Reject','2016-11-24 16:08:59'),(157372,'24:A4:3C:7A:2E:F6','0x5b6e413ace383492523184136369226c0d','Access-Reject','2016-11-24 16:09:00'),(157373,'24:A4:3C:7A:2E:F6','0x922d068702b6cc9ce3e4d8174a0209d199','Access-Reject','2016-11-24 16:09:02'),(157374,'24:A4:3C:7A:2E:F6','0x793905bc1e716f193764f1adcf8f10e1a3','Access-Reject','2016-11-24 16:09:03'),(157375,'24:A4:3C:7A:2D:CA','0x5561a733ff263c54ee4bcd393653d52b7b','Access-Reject','2016-11-24 16:09:29'),(157376,'24:A4:3C:7A:2D:CA','0xc969d7cf3b8acd6cc15228cb30e17cb1d8','Access-Reject','2016-11-24 16:09:31'),(157377,'24:A4:3C:7A:2D:CA','0x9c0b89ca32d93bb1d09439114f112ea8bc','Access-Reject','2016-11-24 16:09:32'),(157378,'24:A4:3C:7A:2D:CA','0x20a9a0ac8b8c42eaf3bd771f49abf3685e','Access-Reject','2016-11-24 16:09:33'),(157379,'24:A4:3C:7A:2E:F6','0x5c4d00085f2cc1219eacadf0f5dc1ad8b9','Access-Reject','2016-11-24 16:09:57'),(157380,'24:A4:3C:7A:2E:F6','0x39e2e82ebb269317d5027bdb6a2f868a1d','Access-Reject','2016-11-24 16:09:58'),(157381,'24:A4:3C:7A:2E:F6','0x235dbc373320389f9c3986b0f1fe0bfa9e','Access-Reject','2016-11-24 16:09:59'),(157382,'24:A4:3C:7A:2E:F6','0xac895e7d927c16ada1d8cd696856d9cc1a','Access-Reject','2016-11-24 16:10:01'),(157383,'24:A4:3C:7A:2E:F6','0x2937ef32ec1376e2643ff2e405984bef7d','Access-Reject','2016-11-24 16:10:02'),(157384,'24:A4:3C:7A:2E:F6','0x1ca54c9475321ec8b6d1f7ef33049a27d1','Access-Reject','2016-11-24 16:10:04'),(157385,'24:A4:3C:7A:2E:F6','0x076a8c2f85a0cdc3439451257106ccb35a','Access-Reject','2016-11-24 16:10:05'),(157386,'F0:CB:A1:16:BC:FE','0x9b4296bc26e277bcea21fdac0e827bc2af','Access-Reject','2016-11-24 16:10:11'),(157387,'24:A4:3C:7A:2E:F6','0xabf0df52bd532b7c085bfc6b5d901d793e','Access-Reject','2016-11-24 16:10:25'),(157388,'24:A4:3C:7A:2E:F6','0xe9e4b7c0bc56dfed5003c0eea9c40e0b6c','Access-Reject','2016-11-24 16:10:34'),(157389,'24:A4:3C:7A:2E:F6','0x672d3fffe60e0e4c3ae2d20b20b4de98d5','Access-Reject','2016-11-24 16:10:35'),(157390,'24:A4:3C:7A:2E:F6','0xa773a18b0c6e15431d2594d12d65f2c9f2','Access-Reject','2016-11-24 16:10:44'),(157391,'24:A4:3C:7A:2E:F6','0x7ef0a098280154b6fa289e78e4cb4b16f4','Access-Reject','2016-11-24 16:10:45'),(157392,'24:A4:3C:7A:2E:F6','0x65975f5b1f22b3067751f9e8333146b1e2','Access-Reject','2016-11-24 16:10:47'),(157393,'24:A4:3C:7A:2E:F6','0x3536d0c45a5679a06e6f00aea540fc3c20','Access-Reject','2016-11-24 16:10:56'),(157394,'24:A4:3C:7A:2E:F6','0x97bd29f7dd5c5b4e1be76a9773478b781e','Access-Reject','2016-11-24 16:10:58'),(157395,'24:A4:3C:7A:2E:F6','0xbc1925b42b27d605ea14f5fc6a3b706720','Access-Reject','2016-11-24 16:11:06'),(157396,'24:A4:3C:7A:2E:F6','0x8970f365193d97bc739cf8e7ea60558af1','Access-Reject','2016-11-24 16:11:07'),(157397,'24:A4:3C:7A:2E:F6','0xa0ab052187af7d94ba0ebbce227c34b1d9','Access-Reject','2016-11-24 16:11:09'),(157398,'00:15:6D:D8:31:2C','0x13f069d01346a2ebdd44f6525e30ae9148','Access-Reject','2016-11-24 16:11:17'),(157399,'84:38:38:8F:B7:7A','0x77c44514d09b05f21b224ca40e75bad90d','Access-Reject','2016-11-24 16:11:18'),(157400,'24:A4:3C:7A:2E:F6','0x1a872f2962c3671f5e02e50b5fc62370d0','Access-Reject','2016-11-24 16:11:34'),(157401,'24:A4:3C:7A:2E:F6','0xd352707b9a12d7af8bcf4929724b629173','Access-Reject','2016-11-24 16:11:36'),(157402,'24:A4:3C:7A:2E:F6','0xfcf505541ecbd1ec2b27073b74a73d98a8','Access-Reject','2016-11-24 16:11:56'),(157403,'24:A4:3C:7A:2E:F6','0x192e8f7f71239737cb8a7af1a97d33c567','Access-Reject','2016-11-24 16:11:58'),(157404,'24:A4:3C:7A:2E:F6','0x54b649694d165281f7a222cb09a6e9543e','Access-Reject','2016-11-24 16:11:59'),(157405,'24:A4:3C:7A:2E:F6','0xd582582e514d60fbe8f0daa8a9fb4955df','Access-Reject','2016-11-24 16:12:02'),(157406,'24:A4:3C:7A:2E:F6','0x6f82dad1867b00737efeee8fb14c2870d5','Access-Reject','2016-11-24 16:12:09'),(157407,'24:A4:3C:7A:2E:F6','0xee87247bd2483d62ada6ee6133eb64f7bb','Access-Reject','2016-11-24 16:12:11'),(157408,'24:A4:3C:7A:2E:F6','0x180f059f84ee829ec81c8abbf5f68add7b','Access-Reject','2016-11-24 16:12:12'),(157409,'24:A4:3C:7A:2E:F6','0x46cb6b76e1fe036ec36c525414150f10f3','Access-Reject','2016-11-24 16:12:13'),(157410,'24:A4:3C:7A:2E:F6','0xd69fb877a5df6a1c9cc0860733184ae8bf','Access-Reject','2016-11-24 16:12:15'),(157411,'24:A4:3C:7A:2E:F6','0x9c76ced03db48364089d5d3258a9d54cca','Access-Reject','2016-11-24 16:12:16'),(157412,'24:A4:3C:7A:2E:F6','0x887c7f2e4b2f7a8e0d6725cdb8eab09347','Access-Reject','2016-11-24 16:12:18'),(157413,'24:A4:3C:7A:2E:F6','0x13efefda12fa4cbef8b42c916ba5f164ab','Access-Reject','2016-11-24 16:12:19'),(157414,'24:A4:3C:7A:2E:F6','0xe6f7f2a7486f3153cc95b61c116151e71f','Access-Reject','2016-11-24 16:12:28'),(157415,'24:A4:3C:7A:2E:F6','0xb989165c97111e1185be692218fbc6be56','Access-Reject','2016-11-24 16:12:30'),(157416,'24:A4:3C:7A:2E:F6','0x1d62406cbabf220806976513852d4bbb6f','Access-Reject','2016-11-24 16:12:31'),(157417,'24:A4:3C:7A:2E:F6','0x268d5ab36522429e5d3712874a69682403','Access-Reject','2016-11-24 16:12:33'),(157418,'24:A4:3C:7A:2E:F6','0xb87505428e65057dc39ddfd44c5f8749e1','Access-Reject','2016-11-24 16:12:34'),(157419,'24:A4:3C:7A:2E:F6','0x0d0a4d5675b3e6f97a01156eebc86d6ff8','Access-Reject','2016-11-24 16:12:35'),(157420,'24:A4:3C:7A:2E:F6','0x8d71a44248104954307b6c87f51975b456','Access-Reject','2016-11-24 16:12:37'),(157421,'24:A4:3C:7A:2E:F6','0x96a4a55a6ee3d7483ee2b098c8d61f74a3','Access-Reject','2016-11-24 16:12:38'),(157422,'24:A4:3C:7A:2E:F6','0x21f17e34bdca8dac803f791162eecb728e','Access-Reject','2016-11-24 16:12:40'),(157423,'24:A4:3C:7A:2E:F6','0xe0fd94e0c5156bd20871ad02db8ab17649','Access-Reject','2016-11-24 16:12:41'),(157424,'80:19:67:FB:27:58','0x5b7ce82357782c904cf0d64fbd881a683d','Access-Reject','2016-11-24 16:12:43'),(157425,'24:A4:3C:7A:2E:F6','0x06725808fb8e9f11f6f0ef7a581befca5d','Access-Reject','2016-11-24 16:12:43'),(157426,'24:A4:3C:7A:2E:F6','0x23add9ed878406a9ad094baadb338c2ce1','Access-Reject','2016-11-24 16:12:44'),(157427,'00:26:C7:4B:4C:6C','0x29177d880c759ce5329381218a1e41f1aa','Access-Reject','2016-11-24 16:13:03'),(157428,'24:A4:3C:7A:2D:CA','0xef644251a00b2d24bf2d11760200cd8d4c','Access-Reject','2016-11-24 16:13:19'),(157429,'24:A4:3C:7A:2D:CA','0x563d79246b3e5f31ed1a236e26e5c881db','Access-Reject','2016-11-24 16:13:21'),(157430,'24:A4:3C:7A:2D:CA','0x00d4d06b8b956b6c541e27b8f2e637ca2b','Access-Reject','2016-11-24 16:13:22'),(157431,'78:FF:CA:41:82:10','0xa018f774953f6b5c30ae425e5bc43b7358','Access-Reject','2016-11-24 16:13:40'),(157432,'24:A4:3C:7A:2E:F6','0xe63c3ebc45285e7b0cd5cabfb5b0df071f','Access-Reject','2016-11-24 16:13:42'),(157433,'24:A4:3C:7A:2E:F6','0x9db9ed6788d2594885dea2c2117592c248','Access-Reject','2016-11-24 16:13:44'),(157434,'24:A4:3C:7A:2E:F6','0xb3f3f02dceab3645bd0312a30c7cbbf68c','Access-Reject','2016-11-24 16:13:45'),(157435,'24:A4:3C:7A:2E:F6','0x01b43efbe44256cb7b35b31f3d45148b2d','Access-Reject','2016-11-24 16:13:53'),(157436,'24:A4:3C:7A:2E:F6','0x1ea388c76d8d08847601fe14559f3970db','Access-Reject','2016-11-24 16:13:55'),(157437,'A0:E4:53:64:CB:4A','0xded5929900733bca952f8ae6bb45661d0f','Access-Reject','2016-11-24 16:14:04'),(157438,'80:19:67:A8:2C:3E','0xa97e8aa3ccf0b4bcd3d88d6c3fbbbe564c','Access-Reject','2016-11-24 16:14:07'),(157439,'24:A4:3C:7A:2E:F6','0xfd3edccccc2adca619074efe55091059ec','Access-Reject','2016-11-24 16:14:14'),(157440,'00:15:6D:D8:31:2C','0xb3cbdb9509d2b968e17e1bbde0918dc744','Access-Reject','2016-11-24 16:14:14'),(157441,'F4:0F:24:01:BA:6D','0xd0b43e6d8886b252f551ede70b2885b539','Access-Reject','2016-11-24 16:14:15'),(157442,'24:A4:3C:7A:2E:F6','0x204308c57fcfbf9ca72a99db0c82856eb9','Access-Reject','2016-11-24 16:14:16'),(157443,'24:A4:3C:7A:2E:F6','0xa7e0bb591befc421cc236ce7bf2fb9913a','Access-Reject','2016-11-24 16:14:17'),(157444,'24:A4:3C:7A:2E:F6','0x259b1a8bb788b9dfc48a0ef7a36c4987a2','Access-Reject','2016-11-24 16:14:19'),(157445,'24:A4:3C:7A:2E:F6','0x1dea024d3d9ef54f53cbc581aad36c2b7c','Access-Reject','2016-11-24 16:14:20'),(157446,'24:A4:3C:7A:2E:F6','0xbdb0c70247851f474df56bb12d32f4fa1c','Access-Reject','2016-11-24 16:14:29'),(157447,'24:A4:3C:7A:2E:F6','0xd8cb42bd5b0f15d9f02d58706c2490ce89','Access-Reject','2016-11-24 16:14:31'),(157448,'24:A4:3C:7A:2E:F6','0xd19596757f6cfa2426ce057d0763cc12b5','Access-Reject','2016-11-24 16:14:32'),(157449,'24:A4:3C:7A:2E:F6','0x1b0d2d0888a9d1d5105b36ec4b3a54908b','Access-Reject','2016-11-24 16:14:34'),(157450,'24:A4:3C:7A:2E:F6','0x3b96017b9899f58894a00b7d38a2f92c3d','Access-Reject','2016-11-24 16:14:35'),(157451,'E0:B6:F5:2E:97:C2','0xf74e20deb992d41b61cde87e7f35d0973a','Access-Reject','2016-11-24 16:14:36'),(157452,'24:A4:3C:7A:2E:F6','0xe5c4bbac95ae3bf6f7c5b4d01a4915539c','Access-Reject','2016-11-24 16:14:37'),(157453,'24:A4:3C:7A:2E:F6','0x8f29b1728277eb37348b0ec656bd1addfe','Access-Reject','2016-11-24 16:14:39'),(157454,'24:A4:3C:7A:2E:F6','0x3c73f0d577cf6b8bdcaae7bd7f44dd64c5','Access-Reject','2016-11-24 16:14:40'),(157455,'24:A4:3C:7A:2E:F6','0x28a8f80d6d92bd0d9ee1e5c350fbbef160','Access-Reject','2016-11-24 16:14:41'),(157456,'24:A4:3C:7A:2E:F6','0xaab2e4a9ae0380f19f54accb824d571f4f','Access-Reject','2016-11-24 16:14:43'),(157457,'10:68:3F:E9:0C:5D','0x4c40907d4c25b906161999c375f2d7a034','Access-Reject','2016-11-24 16:14:44'),(157458,'24:A4:3C:7A:2E:F6','0xd1a79574cc149014ce8e42a679133264e5','Access-Reject','2016-11-24 16:14:44'),(157459,'24:A4:3C:7A:2E:F6','0xd23a43f365ed60c53d1c5ede16d9b92d57','Access-Reject','2016-11-24 16:14:46'),(157460,'24:A4:3C:7A:2E:F6','0x64200582b1f0d68071ffe315fb6afda5d1','Access-Reject','2016-11-24 16:14:47'),(157461,'24:A4:3C:7A:2E:F6','0x7a44a385db0e973c1085929e542c28100c','Access-Reject','2016-11-24 16:14:49'),(157462,'24:A4:3C:7A:2E:F6','0x2e5ab61f6aec999e5e5f1dbc6d2daab3b8','Access-Reject','2016-11-24 16:14:50'),(157463,'24:A4:3C:7A:2E:F6','0x09deb961416d6dfa56eaf350e199d9e655','Access-Reject','2016-11-24 16:14:51'),(157464,'24:A4:3C:7A:2E:F6','0x55f2ff4996d0bfce484291bec5dbb7bee7','Access-Reject','2016-11-24 16:14:53'),(157465,'24:A4:3C:7A:2E:F6','0x61d1b85117913b17cf83b5a5f960cd3eea','Access-Reject','2016-11-24 16:14:54'),(157466,'24:A4:3C:7A:2E:F6','0x783de617fe9f1ee9b7b9b66b25e6c7c27a','Access-Reject','2016-11-24 16:14:55'),(157467,'24:A4:3C:7A:2E:F6','0xc458d3c6839dbf76d10d2b1b9cde391f09','Access-Reject','2016-11-24 16:14:57'),(157468,'24:A4:3C:7A:2E:F6','0x4b6af609dcf87dd804d2b7507c048cfcbb','Access-Reject','2016-11-24 16:15:05'),(157469,'24:A4:3C:7A:2E:F6','0xeca31ec8e1d52fbd654bbb6a697351c4f4','Access-Reject','2016-11-24 16:15:07'),(157470,'24:A4:3C:7A:2E:F6','0xe21320c28019f72e434b0d36d13d1cf2a9','Access-Reject','2016-11-24 16:15:08'),(157471,'24:A4:3C:7A:2E:F6','0xf7cad93a64c7a2b01cc236a4e1016dd7f2','Access-Reject','2016-11-24 16:15:09'),(157472,'24:A4:3C:7A:2E:F6','0x8b439caa144799e7f83ea39503a26d0e98','Access-Reject','2016-11-24 16:15:11'),(157473,'24:A4:3C:7A:2E:F6','0x5e6a0c12b402a0c9a648857f216a4b40f4','Access-Reject','2016-11-24 16:15:19'),(157474,'24:A4:3C:7A:2E:F6','0x02d38bcf884c2068d328eb1badb673516b','Access-Reject','2016-11-24 16:15:21'),(157475,'24:A4:3C:7A:2E:F6','0xfe1f19e298cba5c7782cdf6269ff5e6874','Access-Reject','2016-11-24 16:15:23'),(157476,'24:A4:3C:7A:2E:F6','0x34686e4bc4d37267f7c4f7e1da95635875','Access-Reject','2016-11-24 16:15:25'),(157477,'24:A4:3C:7A:2E:F6','0x98e5fda232c94fe84a42156cd481891b79','Access-Reject','2016-11-24 16:15:28'),(157478,'24:A4:3C:7A:2E:F6','0x25e59062c55d364d660cef0302fdb1827e','Access-Reject','2016-11-24 16:15:30'),(157479,'24:A4:3C:7A:2E:F6','0x9066a95078f3c48fc3042c160e32c2c608','Access-Reject','2016-11-24 16:15:31'),(157480,'24:A4:3C:7A:2E:F6','0xb1219e2e22f6717befd1bf67303cf785ac','Access-Reject','2016-11-24 16:15:33'),(157481,'24:A4:3C:7A:2E:F6','0x4c5d2fee67f321a14b7e64e1bdd1951e17','Access-Reject','2016-11-24 16:15:34'),(157482,'24:A4:3C:7A:2E:F6','0x561225af2a53222485f229d1ebd51454e5','Access-Reject','2016-11-24 16:15:36'),(157483,'24:A4:3C:7A:2E:F6','0x1ab87c43cbc04e1dac65087c34561df18b','Access-Reject','2016-11-24 16:15:44'),(157484,'24:A4:3C:7A:2E:F6','0x19ef86ed43a99e529180f0bf3339932281','Access-Reject','2016-11-24 16:15:45'),(157485,'24:A4:3C:7A:2E:F6','0xfd381fd1317f137babcb330c57dc72a38a','Access-Reject','2016-11-24 16:15:46'),(157486,'68:72:51:00:73:68','0x847cda8dcbbed3cc882b0cc108594b87ab','Access-Reject','2016-11-24 16:15:55'),(157487,'48:D2:24:B9:A8:D5','0x4e10e8467ad569166532ae580b198c7b60','Access-Reject','2016-11-24 16:16:02'),(157488,'24:A4:3C:7A:2E:F6','0xbc4f2de51bac7b485221314727d22a2560','Access-Reject','2016-11-24 16:16:09'),(157489,'24:A4:3C:7A:2E:F6','0xcc04fee7e3e4621722373c24446fa9ae28','Access-Reject','2016-11-24 16:16:11'),(157490,'24:A4:3C:7A:2E:F6','0xdd3f0b60b07269dd19f6ca7f602f4b3adf','Access-Reject','2016-11-24 16:16:12'),(157491,'24:A4:3C:7A:2E:F6','0xe4f583bafc7c9f39d243d0b13340910bac','Access-Reject','2016-11-24 16:16:13'),(157492,'24:A4:3C:7A:2E:F6','0xef7ea4b881cf37fc2630862aa723a86656','Access-Reject','2016-11-24 16:16:15'),(157493,'24:A4:3C:7A:2E:F6','0x355caff48b23f04f60b12bff30f1588716','Access-Reject','2016-11-24 16:16:16'),(157494,'24:A4:3C:7A:2E:F6','0x26143fb0aa1219e3537c06932b248e3842','Access-Reject','2016-11-24 16:16:18'),(157495,'24:A4:3C:7A:2E:F6','0xdc5fbca1f590440221cc9420bb96124e85','Access-Reject','2016-11-24 16:16:19'),(157496,'24:A4:3C:7A:2E:F6','0xfaf657c7adda62a51d0bad4ed0d121f78a','Access-Reject','2016-11-24 16:16:20'),(157497,'24:A4:3C:7A:2E:F6','0xdd16b3de591cf75883242b6f8e8b796c84','Access-Reject','2016-11-24 16:16:22'),(157498,'24:A4:3C:7A:2E:F6','0x0cdba6864fcac46b94827129cb4e807c20','Access-Reject','2016-11-24 16:16:30'),(157499,'24:A4:3C:7A:2E:F6','0xf46f3f66fe8bb1b9da514cc0018d7732d5','Access-Reject','2016-11-24 16:16:32'),(157500,'D8:30:62:71:D3:8F','0x6ba72afb8c89529f23bbb027050490faa7','Access-Reject','2016-11-24 16:16:33'),(157501,'24:A4:3C:7A:2E:F6','0x1073083e69b7ee058bb7117a5bddcd62dc','Access-Reject','2016-11-24 16:16:34'),(157502,'80:19:67:A9:BB:DB','0xa8aecf896e4a157140ce96b71c45002c53','Access-Reject','2016-11-24 16:16:42'),(157503,'60:FE:1E:18:53:27','0xbc3e51e95a4265b2195a5c2692761c0285','Access-Reject','2016-11-24 16:16:51'),(157504,'24:A4:3C:7A:2E:F6','0x91b634851973d94ca6f067b617a583d739','Access-Reject','2016-11-24 16:16:57'),(157505,'24:A4:3C:7A:2E:F6','0x4cc6a35229615671ca327aad0b04c40676','Access-Reject','2016-11-24 16:16:59'),(157506,'24:A4:3C:7A:2E:F6','0x1ddd0b085e5a0fabe93d594f6fb91eb722','Access-Reject','2016-11-24 16:17:00'),(157507,'30:D6:C9:E6:80:04','0x9a4627c54517ad7ddba9ab895ca634ac49','Access-Reject','2016-11-24 16:17:10'),(157508,'24:A4:3C:7A:2E:F6','0x182fa6ccd96c10c995987236034e1568e4','Access-Reject','2016-11-24 16:17:13'),(157509,'24:A4:3C:7A:2E:F6','0xd4d42a4260adb74c03b69a8e258cdf40a4','Access-Reject','2016-11-24 16:17:14'),(157510,'30:AA:BD:E9:C0:EF','0xdf3ad313160394ec5d8d4c324d7dc70d20','Access-Reject','2016-11-24 16:17:14'),(157511,'24:A4:3C:7A:2E:F6','0xae5ed5c4a94ed247d045f8daba913a2da2','Access-Reject','2016-11-24 16:17:16'),(157512,'24:A4:3C:7A:2E:F6','0x3a663531d1075c8f453d17177d7add06fa','Access-Reject','2016-11-24 16:17:17'),(157513,'24:A4:3C:7A:2E:F6','0xd2eae5e1874cb3e37dcb22758b4813fcfb','Access-Reject','2016-11-24 16:17:19'),(157514,'24:A4:3C:7A:2E:F6','0x926b50d2ac4ba17628c0fa38d2ad04f469','Access-Reject','2016-11-24 16:17:20'),(157515,'24:A4:3C:7A:2E:F6','0xd28fbf982468674986b20292b475d41bb0','Access-Reject','2016-11-24 16:17:22'),(157516,'24:A4:3C:7A:2E:F6','0x6eef67681551063e1d5caf65cc60202090','Access-Reject','2016-11-24 16:17:23'),(157517,'24:A4:3C:7A:2E:F6','0x0434f136bd38e3352d8bc74354990d3b73','Access-Reject','2016-11-24 16:17:25'),(157518,'24:A4:3C:7A:2E:F6','0x609f7171c615563f3224df2e1d5f774439','Access-Reject','2016-11-24 16:17:45'),(157519,'00:08:22:12:C8:34','0x16cb5a76f5171c30771fd2a57353bb64f9','Access-Reject','2016-11-24 16:17:46'),(157520,'24:A4:3C:7A:2E:F6','0xd0218446cf6765e1ade9d067b048a300e6','Access-Reject','2016-11-24 16:17:46'),(157521,'24:A4:3C:7A:2E:F6','0x32042cb8eb4c24b4f68c46a114a54b63bf','Access-Reject','2016-11-24 16:17:48'),(157522,'24:A4:3C:7A:2E:F6','0x754d33a07a526c0b4d6b11338733fe8205','Access-Reject','2016-11-24 16:17:49'),(157523,'24:A4:3C:7A:2E:F6','0x59ca27ddd33d69928b9c5b651293597731','Access-Reject','2016-11-24 16:17:50'),(157524,'24:A4:3C:7A:2E:F6','0x75ea3926a1ef2bfb46faa31f1e2dfbcdf8','Access-Reject','2016-11-24 16:17:52'),(157525,'24:A4:3C:7A:2E:F6','0xfc416120699087f10074ec1582799bf3f3','Access-Reject','2016-11-24 16:17:53'),(157526,'24:A4:3C:7A:2E:F6','0x3598488a619405637f5dfc763cafdf66b5','Access-Reject','2016-11-24 16:18:01'),(157527,'24:A4:3C:7A:2E:F6','0x8d3dcc6497af8ce2069ee0c3ace05d85e5','Access-Reject','2016-11-24 16:18:03'),(157528,'24:A4:3C:7A:2E:F6','0x1f832b38cdb4bd025d4d0172c4af3f3cea','Access-Reject','2016-11-24 16:18:04'),(157529,'24:A4:3C:7A:2E:F6','0x5c136291b4d294d74e05379dd547c5ff18','Access-Reject','2016-11-24 16:18:05'),(157530,'24:A4:3C:7A:2E:F6','0xaae379fc19a82665961b1723b510b7dde8','Access-Reject','2016-11-24 16:18:07'),(157531,'24:A4:3C:7A:2E:F6','0x12ad53d041a0a9e2ede2077211e8d8a5b1','Access-Reject','2016-11-24 16:18:08'),(157532,'24:A4:3C:7A:2E:F6','0x9a77aec9bb10a860d7fe6026c14b5f4a4d','Access-Reject','2016-11-24 16:18:09'),(157533,'24:A4:3C:7A:2E:F6','0x02d84b190981f741bda957345c946cc714','Access-Reject','2016-11-24 16:18:11'),(157534,'24:A4:3C:7A:2E:F6','0x71d9dcd82cfec9b073b168274036c6e633','Access-Reject','2016-11-24 16:18:12'),(157535,'24:A4:3C:7A:2E:F6','0x71c6d63aefba2cbe19d15a5ebaefb0c8e1','Access-Reject','2016-11-24 16:18:13'),(157536,'00:08:22:62:AA:C3','0x86721ce2f4fbe398ac402a725e9e01528b','Access-Reject','2016-11-24 16:18:14'),(157537,'24:A4:3C:7A:2E:F6','0x6cadb970a3923db4a2db623967c2f4c3ac','Access-Reject','2016-11-24 16:18:15'),(157538,'24:A4:3C:7A:2E:F6','0x3bd19e712fa1c97c1a6d55a48ddccab029','Access-Reject','2016-11-24 16:18:16'),(157539,'24:A4:3C:7A:2E:F6','0xc2ef3862d43b6f80d03a5bafd505ff6abf','Access-Reject','2016-11-24 16:18:18'),(157540,'24:A4:3C:7A:2E:F6','0x34c77bf08abb32d5bce4aa96d367cee20a','Access-Reject','2016-11-24 16:18:19'),(157541,'24:A4:3C:7A:2E:F6','0x16a98706de035c6e57a5fc4aa9207e04c5','Access-Reject','2016-11-24 16:18:20'),(157542,'24:A4:3C:7A:2E:F6','0xf77bb99be01699b09fcfd2bff1a8687e9c','Access-Reject','2016-11-24 16:18:22'),(157543,'24:A4:3C:7A:2E:F6','0xdc1b9dfaea62735bd64ee1afe40913cf97','Access-Reject','2016-11-24 16:18:23'),(157544,'24:A4:3C:7A:2E:F6','0x858a335e3ad682d5d2080d8bfa8f42c93b','Access-Reject','2016-11-24 16:18:24'),(157545,'24:A4:3C:7A:2E:F6','0x419bfe061aabca92fe7783e2f2dc6b8fd2','Access-Reject','2016-11-24 16:18:26'),(157546,'24:A4:3C:7A:2E:F6','0x0a804ed689c41eda70d103d7f563ec1eb4','Access-Reject','2016-11-24 16:18:27'),(157547,'24:A4:3C:7A:2E:F6','0x6b6ff885642920042e9db777682834bb6d','Access-Reject','2016-11-24 16:18:28'),(157548,'24:A4:3C:7A:2E:F6','0x1ebe9aed1c1e57be1911703ee7d45c7966','Access-Reject','2016-11-24 16:18:30'),(157549,'24:A4:3C:7A:2E:F6','0xfbc05f544ffb05a00a05a593fb421d31ad','Access-Reject','2016-11-24 16:18:49'),(157550,'24:A4:3C:7A:2E:F6','0x60ad276959fde41a634bd82114389c7c97','Access-Reject','2016-11-24 16:19:02'),(157551,'24:A4:3C:7A:2E:F6','0x0877fdb78c8c9aced5ed55d759665f7904','Access-Reject','2016-11-24 16:19:04'),(157552,'24:A4:3C:7A:2E:F6','0x3c78c1a9db8a3794cbc03bf060f8dd9ec7','Access-Reject','2016-11-24 16:19:05'),(157553,'24:A4:3C:7A:2E:F6','0x8c56a004aa95ed70a4af510529abea9efc','Access-Reject','2016-11-24 16:19:06'),(157554,'24:A4:3C:7A:2E:F6','0xf29f6da29e4f80259192ffd287045245af','Access-Reject','2016-11-24 16:19:08'),(157555,'24:A4:3C:7A:2E:F6','0x5aaddf0717f102cbcd9b52d0add04a6156','Access-Reject','2016-11-24 16:19:09'),(157556,'24:A4:3C:7A:2E:F6','0xd4a39def22e24baa95edb472c73c4f9cdb','Access-Reject','2016-11-24 16:19:18'),(157557,'24:A4:3C:7A:2E:F6','0x9f6c5e0c85e9d24a4f20cb31e24bab99d6','Access-Reject','2016-11-24 16:19:20'),(157558,'24:A4:3C:7A:2E:F6','0x2163e19de7b3679bf799306cb4d86e3c04','Access-Reject','2016-11-24 16:19:21'),(157559,'24:A4:3C:7A:2E:F6','0x2607090a7778c93b13867add865ee5fe5b','Access-Reject','2016-11-24 16:19:22'),(157560,'24:A4:3C:7A:2E:F6','0x8a3ec02b35e2c33f52c8ef474247c6cb92','Access-Reject','2016-11-24 16:19:24'),(157561,'24:A4:3C:7A:2E:F6','0x63facff0ede01bb43002a425beaf671f58','Access-Reject','2016-11-24 16:19:25'),(157562,'24:A4:3C:7A:2E:F6','0x769e4838641b734b68556a6e13e463917e','Access-Reject','2016-11-24 16:19:26'),(157563,'24:A4:3C:7A:2E:F6','0x3536374054d2e01f5c0308a5ca14cebf8c','Access-Reject','2016-11-24 16:19:28'),(157564,'24:A4:3C:7A:2E:F6','0xcc824e2498ca0664079b548a5d69640b3d','Access-Reject','2016-11-24 16:19:29'),(157565,'24:A4:3C:7A:2E:F6','0x965352041c04b5e0db135a4693ccef2fea','Access-Reject','2016-11-24 16:19:43'),(157566,'24:A4:3C:7A:2E:F6','0x66fa7e3e20fa9a2d32b599e50da065c758','Access-Reject','2016-11-24 16:19:44'),(157567,'24:A4:3C:7A:2E:F6','0x787326da78736347771da168e6abeea4bf','Access-Reject','2016-11-24 16:19:45'),(157568,'24:A4:3C:7A:2E:F6','0x25a259ec933348bf508d72eb552c3bc902','Access-Reject','2016-11-24 16:19:46'),(157569,'24:A4:3C:7A:2E:F6','0x0093c07cf33b9e6e8909f79a94787d2fb7','Access-Reject','2016-11-24 16:19:48'),(157570,'24:A4:3C:7A:2E:F6','0x6faf54714ba3bf6315265a56aebad485d4','Access-Reject','2016-11-24 16:19:49'),(157571,'24:A4:3C:7A:2E:F6','0x827a2a902d46ea00c56fce0c08e97f1761','Access-Reject','2016-11-24 16:19:51'),(157572,'24:A4:3C:7A:2E:F6','0xa6d5cba0ec9f66614da07e9565e5bf6a8b','Access-Reject','2016-11-24 16:19:52'),(157573,'24:A4:3C:7A:2E:F6','0x13346d48966acb789c4f2ae64ff2f4e06c','Access-Reject','2016-11-24 16:20:05'),(157574,'24:A4:3C:7A:2E:F6','0x2869c265a092abe824ee815687663da450','Access-Reject','2016-11-24 16:20:07'),(157575,'24:A4:3C:7A:2E:F6','0xfdcd07a29658622a453618eeedda632abb','Access-Reject','2016-11-24 16:20:15'),(157576,'5C:AC:4C:11:F7:7F','0x00b2aefd7d5a1b50c8111982ea1663e7c3','Access-Reject','2016-11-24 16:20:27'),(157577,'24:A4:3C:7A:2E:F6','0xc12eb1f38709d495c5fc7916c239ffc003','Access-Reject','2016-11-24 16:20:37'),(157578,'24:A4:3C:7A:2E:F6','0x2dc174eebc645ee097a6e576142408ba2f','Access-Reject','2016-11-24 16:20:39'),(157579,'24:A4:3C:7A:2E:F6','0xe22242c5d5e3ac8278edb66764b40db6b5','Access-Reject','2016-11-24 16:20:40'),(157580,'24:A4:3C:7A:2E:F6','0x29a3d5e753bf936cd64a5a8b0375975f56','Access-Reject','2016-11-24 16:20:42'),(157581,'24:A4:3C:7A:2E:F6','0xe123ecf77591b00c65c4f8eb778891a6ee','Access-Reject','2016-11-24 16:20:55'),(157582,'24:A4:3C:7A:2E:F6','0xb1c65c65d422d248f7750645a28ed7b7e0','Access-Reject','2016-11-24 16:20:56'),(157583,'24:A4:3C:7A:2E:F6','0x6e44b560b64ae0254921265b1affb75e26','Access-Reject','2016-11-24 16:20:57'),(157584,'24:A4:3C:7A:2E:F6','0xf46b2047b165f5d1d4e97a326fd42e7954','Access-Reject','2016-11-24 16:20:59'),(157585,'24:A4:3C:7A:2E:F6','0xedfe2768fe1a3ae4e611812c6b3aa3b86e','Access-Reject','2016-11-24 16:21:00'),(157586,'24:A4:3C:7A:2E:F6','0x4d1b1a01dadffb254d2c03fe2f181e6567','Access-Reject','2016-11-24 16:21:02'),(157587,'24:A4:3C:7A:2E:F6','0x50ceae34e076033c07e9883449244dbf78','Access-Reject','2016-11-24 16:21:03'),(157588,'24:A4:3C:7A:2E:F6','0xe23537166990fb56469458bcc1ff838252','Access-Reject','2016-11-24 16:21:04'),(157589,'80:19:67:ED:87:25','0xabfae974792a27e62e81a000a1b5476f95','Access-Reject','2016-11-24 16:21:21'),(157590,'24:A4:3C:7A:2E:F6','0x80f100b5d65e2a145bd819476a3c1ef5ad','Access-Reject','2016-11-24 16:21:23'),(157591,'24:A4:3C:7A:2E:F6','0x1d794018545224a4eda238f31af4792281','Access-Reject','2016-11-24 16:21:32'),(157592,'24:A4:3C:7A:2E:F6','0x293518c1b5aaf205190a4740d870d8dbab','Access-Reject','2016-11-24 16:21:34'),(157593,'24:A4:3C:7A:2E:F6','0x56df9f10ad14f68aa7a26e929075e7cb63','Access-Reject','2016-11-24 16:21:35'),(157594,'24:A4:3C:7A:2E:F6','0x06e20213016da3857e4e63c5264c56a042','Access-Reject','2016-11-24 16:21:36'),(157595,'24:A4:3C:7A:2E:F6','0x1fe8fcce93e50010913179288e57253ea9','Access-Reject','2016-11-24 16:21:38'),(157596,'94:D8:59:77:32:86','0x22bfb6b3a6cf81e72c35cb6dd3287fe3ec','Access-Reject','2016-11-24 16:21:38'),(157597,'24:A4:3C:7A:2E:F6','0x3af8dc7612cd7cda90d4845937816cdecc','Access-Reject','2016-11-24 16:21:39'),(157598,'24:A4:3C:7A:2E:F6','0x8dfe99c48178123f548e60fbc70aff3b4b','Access-Reject','2016-11-24 16:21:40'),(157599,'24:A4:3C:7A:2E:F6','0x98d6975aad7c6ad13bd4afff44c8efe4a8','Access-Reject','2016-11-24 16:22:01'),(157600,'24:A4:3C:7A:2E:F6','0xba035bb55791bacd0bde4b288fe3f8bd18','Access-Reject','2016-11-24 16:22:02'),(157601,'78:FF:CA:8F:5C:9A','0xa21c3c87e08b7592564004090c36d54ccc','Access-Reject','2016-11-24 16:22:02'),(157602,'24:A4:3C:7A:2E:F6','0xd177c4191c3e194aeea0ba3b213dc21457','Access-Reject','2016-11-24 16:22:04'),(157603,'24:A4:3C:7A:2E:F6','0xc68f2bac9673dd9c6199add9e4acbfd23c','Access-Reject','2016-11-24 16:22:05'),(157604,'24:A4:3C:7A:2E:F6','0x01ffae1d2dc9f33c1595107604a4683ec8','Access-Reject','2016-11-24 16:22:07'),(157605,'80:19:67:FB:27:58','0x24128b527b05cefc35d18ff371ca5b9084','Access-Reject','2016-11-24 16:22:07'),(157606,'24:A4:3C:7A:2E:F6','0x06a8ae33c234a83f5fc87a2c6feba2f12b','Access-Reject','2016-11-24 16:22:08'),(157607,'24:A4:3C:7A:2E:F6','0xb4fe9cf39eff0935e143cc0efe920a7ed1','Access-Reject','2016-11-24 16:22:10'),(157608,'24:A4:3C:7A:2E:F6','0x19d0d4cdaa2fc510f4160d98dfc830f01d','Access-Reject','2016-11-24 16:22:12'),(157609,'24:A4:3C:7A:2E:F6','0xd950deacf3f28e3bba5d212deb25896ce9','Access-Reject','2016-11-24 16:22:14'),(157610,'00:08:22:2C:04:39','0x2755606f3ba1f7aadd90900e5c29ba00d4','Access-Reject','2016-11-24 16:22:19'),(157611,'24:A4:3C:7A:2E:F6','0xd491b818c0b46d14b654019edebbd58579','Access-Reject','2016-11-24 16:22:36'),(157612,'24:A4:3C:7A:2E:F6','0xeb96a77bedb2bf7966f2796a0b77b097b0','Access-Reject','2016-11-24 16:22:38'),(157613,'24:A4:3C:7A:2E:F6','0xb87f205a76164871bca8d04be7ad2c08e8','Access-Reject','2016-11-24 16:22:39'),(157614,'24:A4:3C:7A:2E:F6','0xbcb7a1d53ca816ec866cfbf3150930c5a9','Access-Reject','2016-11-24 16:22:40'),(157615,'24:A4:3C:7A:2E:F6','0xf60f1804af7bc97fe437d8dca0c5a61e27','Access-Reject','2016-11-24 16:22:42'),(157616,'24:A4:3C:7A:2E:F6','0xfb3f8d6a56f81d75bf3db2cb82374fa818','Access-Reject','2016-11-24 16:23:02'),(157617,'24:A4:3C:7A:2E:F6','0xa7a2c5318aecf01be76c51a958fb1f3c9a','Access-Reject','2016-11-24 16:23:03'),(157618,'24:A4:3C:7A:2E:F6','0x8f26580919b16a48fe6be6d74918da20a9','Access-Reject','2016-11-24 16:23:04'),(157619,'24:A4:3C:7A:2E:F6','0x0d4153b3dc3afc9a2c97f8c63666d8acad','Access-Reject','2016-11-24 16:23:06'),(157620,'24:A4:3C:7A:2E:F6','0xd5cddfc16cb57fdc26027ca8c9982c9e1b','Access-Reject','2016-11-24 16:23:07'),(157621,'24:A4:3C:7A:2E:F6','0xa45422b2a47c7d118eb908425f2a8a5ad7','Access-Reject','2016-11-24 16:23:36'),(157622,'24:A4:3C:7A:2E:F6','0x7daeff99bab47d1634a7dee8140abe8a25','Access-Reject','2016-11-24 16:23:38'),(157623,'24:A4:3C:7A:2E:F6','0x1da4c812d12f790872adab3e66b83a4f30','Access-Reject','2016-11-24 16:23:46'),(157624,'24:A4:3C:7A:2E:F6','0xc67571df7c92c07e9b4bd32730f1df7150','Access-Reject','2016-11-24 16:23:48'),(157625,'24:A4:3C:7A:2E:F6','0xb62452703a74a59acdf291a3b7754383c5','Access-Reject','2016-11-24 16:23:49'),(157626,'24:A4:3C:7A:2E:F6','0x88fed06dd128ae2af3c03e7842c6cdde49','Access-Reject','2016-11-24 16:24:07'),(157627,'24:A4:3C:7A:2E:F6','0x73bd1d35de9b7bc52125049e518af87059','Access-Reject','2016-11-24 16:24:08'),(157628,'24:A4:3C:7A:2E:F6','0x588d303fff1386b01ae39b5a2d74b8d716','Access-Reject','2016-11-24 16:24:10'),(157629,'24:A4:3C:7A:2E:F6','0x8a45ddea4b0d45b8c57dc6b22e6764682e','Access-Reject','2016-11-24 16:24:11'),(157630,'24:A4:3C:7A:2E:F6','0x7968761a14a51b041b1f33b978c8ec1184','Access-Reject','2016-11-24 16:24:12'),(157631,'24:A4:3C:7A:2E:F6','0x0656a6bd06c6320b0c6d066c6c0234641d','Access-Reject','2016-11-24 16:24:14'),(157632,'00:15:6D:D8:31:2C','0xa48777cc4f5843c4675473869f1fbeb70c','Access-Reject','2016-11-24 16:24:15'),(157633,'24:A4:3C:7A:2E:F6','0xa1616459e148a881a443a900534517ccac','Access-Reject','2016-11-24 16:24:15'),(157634,'24:A4:3C:7A:2E:F6','0xc6b98d0efbf9af4b2d850a578bbaaf8b0b','Access-Reject','2016-11-24 16:24:17'),(157635,'24:A4:3C:7A:2E:F6','0xad12174061d410e54f28b6da2b6cb6862b','Access-Reject','2016-11-24 16:24:18'),(157636,'24:A4:3C:7A:2E:F6','0x86f64d654fb998c21d1d1406a1260af60a','Access-Reject','2016-11-24 16:24:19'),(157637,'24:A4:3C:7A:2D:CA','0xbd923bf83ecaabf617deadd26e591497d0','Access-Reject','2016-11-24 16:24:39'),(157638,'6C:F3:73:33:9C:12','0xad9658da52b30d168dd98ffb796985ac18','Access-Reject','2016-11-24 16:24:39'),(157639,'24:A4:3C:7A:2D:CA','0xb63b6d3af5d8107d4ed9fc7b90e8a9e7b2','Access-Reject','2016-11-24 16:24:40'),(157640,'24:A4:3C:7A:2D:CA','0xcf8f635269789502ac9ef4b461c64400f2','Access-Reject','2016-11-24 16:24:42'),(157641,'24:A4:3C:7A:2D:CA','0x14190b3bc15f6741d820a432baaebc146c','Access-Reject','2016-11-24 16:24:43'),(157642,'00:08:22:62:AA:C3','0x7dd27b40151bf8c7a9ba0ce4a31694a291','Access-Reject','2016-11-24 16:24:44'),(157643,'24:A4:3C:7A:2D:CA','0x746aedd322a0d12d01b72bba21d2e56a74','Access-Reject','2016-11-24 16:24:47'),(157644,'24:A4:3C:7A:2D:CA','0x51970765f3ec6342d61384d425b774b48c','Access-Reject','2016-11-24 16:24:49'),(157645,'24:A4:3C:7A:2D:CA','0x4e4a6389d0b49c3a1d7894b3d41516f31a','Access-Reject','2016-11-24 16:24:50'),(157646,'24:A4:3C:7A:2E:F6','0x0b4d156acc6479981a976e377c898e8450','Access-Reject','2016-11-24 16:25:13'),(157647,'24:A4:3C:7A:2E:F6','0x20ad512acbe9946cf7a520e94da063720e','Access-Reject','2016-11-24 16:25:14'),(157648,'24:A4:3C:7A:2E:F6','0x4a2a2373604d409d86d7fb76d107bce307','Access-Reject','2016-11-24 16:25:16'),(157649,'24:A4:3C:7A:2E:F6','0xa6f26a07f4996d1a23372b9923428ed9c5','Access-Reject','2016-11-24 16:25:17'),(157650,'5C:2E:59:AE:25:DE','0xb20e20ba7c057a45c40b96c42238d2c674','Access-Reject','2016-11-24 16:25:19'),(157651,'24:A4:3C:7A:2E:F6','0x7bc8d2ab4503538aff866132864c0aeb66','Access-Reject','2016-11-24 16:25:19'),(157652,'24:A4:3C:7A:2E:F6','0xe02413b2bd8e02b978298ffed3533fe849','Access-Reject','2016-11-24 16:25:21'),(157653,'24:A4:3C:7A:2E:F6','0x36df6cbab432a316290697e1a2e68186ca','Access-Reject','2016-11-24 16:25:22'),(157654,'24:A4:3C:7A:2E:F6','0x31863c95dca818ff7452bde9d900c29ede','Access-Reject','2016-11-24 16:25:23'),(157655,'1C:E6:2B:81:ED:90','0xa27a2ee3162269b0f361a4813b5974659f','Access-Reject','2016-11-24 16:25:30'),(157656,'24:A4:3C:7A:2E:F6','0xebdde434494d04b92efad923dccc1e3a34','Access-Reject','2016-11-24 16:25:45'),(157657,'24:A4:3C:7A:2E:F6','0x9741ea9853bff1a421a6558ecd3c3b4ead','Access-Reject','2016-11-24 16:25:46'),(157658,'24:A4:3C:7A:2E:F6','0x35676eca10f682360d6f50e420279e2d04','Access-Reject','2016-11-24 16:25:48'),(157659,'A0:E4:53:64:CB:4A','0xec75ea90f75eb14703ddcdba2705d3ac22','Access-Reject','2016-11-24 16:25:49'),(157660,'24:A4:3C:7A:2E:F6','0xb4607aee0c0887b8aff949d51ff12c3433','Access-Reject','2016-11-24 16:25:49'),(157661,'24:A4:3C:7A:2E:F6','0x41178b61da88e8668ac41e0c895e647e73','Access-Reject','2016-11-24 16:25:50'),(157662,'24:A4:3C:7A:2E:F6','0x3291607e9620d9d7b81b1adf9a542b1dba','Access-Reject','2016-11-24 16:25:52'),(157663,'20:10:7A:5D:D4:9F','0xceb2f5ba065a4e613d8e00b37a285b8639','Access-Reject','2016-11-24 16:25:54'),(157664,'24:A4:3C:7A:2E:F6','0xe69d0e886fe911c68497ceb5bf8a1b8678','Access-Reject','2016-11-24 16:26:04'),(157665,'24:A4:3C:7A:2E:F6','0x1c0891f25ecae769e73943b5589b7d7652','Access-Reject','2016-11-24 16:26:06'),(157666,'24:A4:3C:7A:2E:F6','0xab354a151111f68cad0816f0ba74b5e86d','Access-Reject','2016-11-24 16:26:07'),(157667,'24:A4:3C:7A:2E:F6','0xb273130d37e0d32599292a5cdb977a18be','Access-Reject','2016-11-24 16:26:08'),(157668,'24:A4:3C:7A:2E:F6','0x3c1fc8bdc50afc13aef5904a6b51663ff9','Access-Reject','2016-11-24 16:26:10'),(157669,'24:A4:3C:7A:2D:CA','0x6b027899544dd585070e0304ba7950e94e','Access-Reject','2016-11-24 16:26:37'),(157670,'24:A4:3C:7A:2D:CA','0x819ea277be2b89db3490d1c982ab3bfdd4','Access-Reject','2016-11-24 16:26:38'),(157671,'24:A4:3C:7A:2D:CA','0xc2b47d4e713386f50b298f62547700e552','Access-Reject','2016-11-24 16:26:39'),(157672,'24:A4:3C:7A:2D:CA','0xce995dca2f06e219cbc484fe3cb7dadeff','Access-Reject','2016-11-24 16:26:40'),(157673,'24:A4:3C:7A:2D:CA','0xab95894c64168ac9e391faa8a2d721ee59','Access-Reject','2016-11-24 16:26:42'),(157674,'24:A4:3C:7A:2E:F6','0x3a3887cf40c4c6e2fc6463a2613ed3bde1','Access-Reject','2016-11-24 16:27:01'),(157675,'24:A4:3C:7A:2E:F6','0x4d966ea5643a14919c24595629944bf858','Access-Reject','2016-11-24 16:27:03'),(157676,'24:A4:3C:7A:2E:F6','0xdd74ff83cba26fae7b4b7764b3d2da5eb9','Access-Reject','2016-11-24 16:27:04'),(157677,'24:A4:3C:7A:2E:F6','0xfd165d1d8453acc9d3c7f10d895d9117b8','Access-Reject','2016-11-24 16:27:13'),(157678,'24:A4:3C:7A:2E:F6','0xd88ebe758136a4f0793b5baf587a0a0d92','Access-Reject','2016-11-24 16:27:14'),(157679,'18:AF:61:60:CB:FE','0x86f77ccb689b4c5af2983a04f0111f9b3b','Access-Reject','2016-11-24 16:27:17'),(157680,'24:A4:3C:7A:2E:F6','0xc29c5ad85309234c31238369a460feb3c1','Access-Reject','2016-11-24 16:27:22'),(157681,'24:A4:3C:7A:2E:F6','0xe09fb419f0f9356a852fa03eadcae07421','Access-Reject','2016-11-24 16:27:24'),(157682,'24:A4:3C:7A:2E:F6','0xe97ed8d525b9161e3ac2297341b11a1d72','Access-Reject','2016-11-24 16:27:25'),(157683,'24:A4:3C:7A:2E:F6','0x1992f7958f0e9be8d225fc8527315d90fc','Access-Reject','2016-11-24 16:27:27'),(157684,'24:A4:3C:7A:2E:F6','0xab17c889aad969c76b0c304672b95a3bd9','Access-Reject','2016-11-24 16:27:29'),(157685,'24:A4:3C:7A:2E:F6','0x753e681fc11e1b30aca9c08505c10a499c','Access-Reject','2016-11-24 16:27:30'),(157686,'24:A4:3C:7A:2E:F6','0xa7059a688ad78e04e307cdfdf18f69210d','Access-Reject','2016-11-24 16:27:31'),(157687,'24:A4:3C:7A:2E:F6','0x3eaac2e9dc4120c8bbc8dd6fbcb4cab55c','Access-Reject','2016-11-24 16:27:32'),(157688,'24:A4:3C:7A:2E:F6','0x9c6220d874908904f05f0b3c4790cecb85','Access-Reject','2016-11-24 16:27:34'),(157689,'24:A4:3C:7A:2E:F6','0xc30a946d063f743361f4a7802fc37fa66a','Access-Reject','2016-11-24 16:27:50'),(157690,'24:A4:3C:7A:2E:F6','0x0a835687b41559548d76d870beed4b8cea','Access-Reject','2016-11-24 16:27:52'),(157691,'24:A4:3C:7A:2E:F6','0xbbad0cea405a1e6659200a5341f5a6c331','Access-Reject','2016-11-24 16:27:53'),(157692,'24:A4:3C:7A:2E:F6','0x21ccaf5eb5b6772e268221f4df52de3b5e','Access-Reject','2016-11-24 16:27:54'),(157693,'24:A4:3C:7A:2E:F6','0x75527b82f02e9f563014192cfc32039ec7','Access-Reject','2016-11-24 16:28:02'),(157694,'24:A4:3C:7A:2E:F6','0x8a92376a2bf5cfb86d863959245feef942','Access-Reject','2016-11-24 16:28:04'),(157695,'24:A4:3C:7A:2E:F6','0x072bdbfc738cdfe38d5a6287e50848c7b2','Access-Reject','2016-11-24 16:28:05'),(157696,'24:A4:3C:7A:2E:F6','0xf7143b0c20ee521cc58907e773251fd53b','Access-Reject','2016-11-24 16:28:13'),(157697,'24:A4:3C:7A:2E:F6','0x620c744e7c6f6cffe711b7e5a6a3ffb12b','Access-Reject','2016-11-24 16:28:15'),(157698,'24:A4:3C:7A:2E:F6','0x85b7e91de94929fad208fc599436b7a2c4','Access-Reject','2016-11-24 16:28:16'),(157699,'24:A4:3C:7A:2E:F6','0xe5002094a963fee0db94ad86f367e77a31','Access-Reject','2016-11-24 16:28:17'),(157700,'24:A4:3C:7A:2E:F6','0x83dc4439b7a9b2d4aa1e12c074fc7f8c39','Access-Reject','2016-11-24 16:28:19'),(157701,'C8:AA:21:36:E4:14','0xfc2a89a6677866be2845c972de8b503151','Access-Reject','2016-11-24 16:28:26'),(157702,'24:A4:3C:7A:2E:F6','0x9c1f45d6af96dd69e5becda30eec9f6066','Access-Reject','2016-11-24 16:28:31'),(157703,'24:A4:3C:7A:2E:F6','0x291e347eacd404355d0c6ed42b3bf566d2','Access-Reject','2016-11-24 16:28:33'),(157704,'24:A4:3C:7A:2E:F6','0x4b25e0488302b412774ffa44a7f0891e4e','Access-Reject','2016-11-24 16:28:34'),(157705,'24:A4:3C:7A:2E:F6','0x9c751c7af173cf5c1a7d2f480d352aa818','Access-Reject','2016-11-24 16:28:36'),(157706,'24:A4:3C:7A:2E:F6','0xeb3473a9d9a6ea9209a96666e9e065fa8a','Access-Reject','2016-11-24 16:28:37'),(157707,'24:A4:3C:7A:2E:F6','0x69f3a08c96ca638935ea29ce862ffd4118','Access-Reject','2016-11-24 16:28:38'),(157708,'24:A4:3C:7A:2E:F6','0xa9063c5e25eb83cc1866f7111d3a37e002','Access-Reject','2016-11-24 16:28:40'),(157709,'50:B7:C3:52:79:4A','0x4dea77ae47c17c489c12fb81b95a2fe365','Access-Reject','2016-11-24 16:28:41'),(157710,'24:A4:3C:7A:2E:F6','0xecf133019d667c04261f5226355e1a0a78','Access-Reject','2016-11-24 16:28:41'),(157711,'50:B7:C3:52:79:4A','0xc0e9d9e359a3aab9790cd92e931d8eaae4','Access-Reject','2016-11-24 16:28:43'),(157712,'14:74:11:21:3C:BA','0x7db02b125c3059c9f0893f8b546f2eb7ce','Access-Reject','2016-11-24 16:28:50'),(157713,'68:72:51:00:73:68','0xc617608cd7f581dce48abfb26de61370cc','Access-Reject','2016-11-24 16:28:51'),(157714,'24:A4:3C:7A:2E:F6','0xc37988996dda5b4e2e3a35a08b47bc5b47','Access-Reject','2016-11-24 16:29:09'),(157715,'24:A4:3C:7A:2E:F6','0x708b651c8ddb10290ec9fc9b85f8af2589','Access-Reject','2016-11-24 16:29:10'),(157716,'20:10:7A:4B:04:14','0x8e7cd1b845ce93b10283901bbca683c464','Access-Reject','2016-11-24 16:29:10'),(157717,'24:A4:3C:7A:2E:F6','0x7212b6ae2fd2fa0efc1c68520ee1b85e87','Access-Reject','2016-11-24 16:29:29'),(157718,'24:A4:3C:7A:2E:F6','0x401d155077500b9e83b1416489b604a702','Access-Reject','2016-11-24 16:29:31'),(157719,'24:A4:3C:7A:2E:F6','0x715386519a0ef6e332511a7a89defbcd26','Access-Reject','2016-11-24 16:29:32'),(157720,'9C:65:B0:3A:09:84','0x21b68fb90e82363775993a410d051650fd','Access-Reject','2016-11-24 16:29:46'),(157721,'24:A4:3C:7A:2E:F6','0x5fea2f28c2ea8b2115fc9504e3f959fd00','Access-Reject','2016-11-24 16:30:00'),(157722,'24:A4:3C:7A:2E:F6','0xca03bfde20c4e1fd25703583aa6d5788a1','Access-Reject','2016-11-24 16:30:01'),(157723,'24:A4:3C:7A:2E:F6','0x83a7bab7e6042a40be7239578d81b98439','Access-Reject','2016-11-24 16:30:03'),(157724,'24:A4:3C:7A:2E:F6','0xae2e3df16ef8dff61e83ff4a1817c9872d','Access-Reject','2016-11-24 16:30:04'),(157725,'24:A4:3C:7A:2E:F6','0xed0f407d2a6ad1385baa0ff4412f1d6b86','Access-Reject','2016-11-24 16:30:05'),(157726,'24:A4:3C:7A:2E:F6','0xcbf7e1440094c11d477ab185fdde47ecfc','Access-Reject','2016-11-24 16:30:25'),(157727,'24:A4:3C:7A:2E:F6','0x6444438cc2019b2629508320c414a0b8b8','Access-Reject','2016-11-24 16:30:29'),(157728,'24:A4:3C:7A:2E:F6','0x06b94f64f9aada9b7baa1017e4e8755be8','Access-Reject','2016-11-24 16:30:30'),(157729,'24:A4:3C:7A:2E:F6','0x7350217a654e32b5d1582903a7e60ffa9c','Access-Reject','2016-11-24 16:30:31'),(157730,'24:A4:3C:7A:2E:F6','0x0f68cf56f32f6ab118fa00c7fa185ef283','Access-Reject','2016-11-24 16:30:45'),(157731,'00:16:44:72:8E:D1','0x9fa10e5b9153aa59fcca9bbe277e29dfdc','Access-Reject','2016-11-24 16:30:46'),(157732,'24:A4:3C:7A:2E:F6','0xf5ea9023ad5595ea3ba213b5530fdfa24b','Access-Reject','2016-11-24 16:30:46'),(157733,'24:A4:3C:7A:2E:F6','0x9e36f9f82a705aec9e8324d5e89eef190e','Access-Reject','2016-11-24 16:30:47'),(157734,'24:A4:3C:7A:2E:F6','0x1f6f2f25d3262062a3f1e58b21008d1626','Access-Reject','2016-11-24 16:30:49'),(157735,'24:A4:3C:7A:2E:F6','0xcef452fc05a961d5258295a6f442885b9a','Access-Reject','2016-11-24 16:30:50'),(157736,'24:A4:3C:7A:2E:F6','0x40142a9a532527236e23cc5da465fbabbf','Access-Reject','2016-11-24 16:30:52'),(157737,'30:D6:C9:E6:80:04','0x1f0c1a9e78933a333a2a2ba88df67d640c','Access-Reject','2016-11-24 16:30:53'),(157738,'24:A4:3C:7A:2E:F6','0xfb0dc22b81c6b6a16702715db8fab2b3e5','Access-Reject','2016-11-24 16:31:05'),(157739,'24:A4:3C:7A:2E:F6','0xd5f201676ac12d9269daba0920dd7db4ff','Access-Reject','2016-11-24 16:31:06'),(157740,'24:A4:3C:7A:2E:F6','0x15d4b803637b98ac6f866f94d57d0f49f3','Access-Reject','2016-11-24 16:31:07'),(157741,'00:0C:E7:B3:18:44','0x6ccbc01ae86af57e3ce1e174d700a30f09','Access-Reject','2016-11-24 16:31:08'),(157742,'24:A4:3C:7A:2E:F6','0xd86085a7082de62fa761e8ccf8b877b74e','Access-Reject','2016-11-24 16:31:17'),(157743,'24:A4:3C:7A:2E:F6','0x7c55423e66cf6ac3961f06990f7de35156','Access-Reject','2016-11-24 16:31:19'),(348150,'tpsbiz','','Access-Reject','2018-12-14 04:02:24'),(157745,'24:A4:3C:7A:2E:F6','0x98032a47b2043119e4c75637d08311892a','Access-Reject','2016-11-24 16:31:21'),(157746,'24:A4:3C:7A:2E:F6','0x620ca484107c13d0f7b652f6a1574a8e98','Access-Reject','2016-11-24 16:31:28'),(157747,'24:A4:3C:7A:2E:F6','0x738c367076ce7d85cbab1cc021dc49af11','Access-Reject','2016-11-24 16:31:30'),(157748,'24:A4:3C:7A:2E:F6','0x092eff6473e1bff86a6f0535d06d6f6224','Access-Reject','2016-11-24 16:31:32'),(157749,'24:A4:3C:7A:2E:F6','0xe8113274920758337024a3b6ff6465ee46','Access-Reject','2016-11-24 16:31:41'),(157750,'24:A4:3C:7A:2E:F6','0x7be4c9f0ae95b3f42c45bd506c29368b78','Access-Reject','2016-11-24 16:31:42'),(157751,'24:A4:3C:7A:2E:F6','0x8db42794dad6eba88f95242b48881e2d80','Access-Reject','2016-11-24 16:31:43'),(157752,'24:A4:3C:7A:2E:F6','0xf5beaa61fdf2c0c653fdba9b8fd2924c60','Access-Reject','2016-11-24 16:31:45'),(157753,'E8:99:C4:A9:BC:56','0xb5af3999c968e8e133b9daeb3f22e1187f','Access-Reject','2016-11-24 16:31:47'),(157754,'80:19:67:B2:F2:4C','0x8621e454816a8e356845241c68a45e5e02','Access-Reject','2016-11-24 16:31:48'),(157755,'14:8B:12:14:63:64','0xb7f3844a7cde71fc4f7b868049aa7ea8f0','Access-Reject','2016-11-24 16:31:50'),(157756,'B4:E1:C4:29:B2:E8','0x917812fd5e8dcd5bad20a1da2a22755fed','Access-Reject','2016-11-24 16:32:02'),(157757,'24:A4:3C:7A:2E:F6','0x3d8f2fc9a9bfbfd9546386f4db2bfc1bb1','Access-Reject','2016-11-24 16:32:04'),(157758,'24:A4:3C:7A:2E:F6','0x5dd43a0938f3fc5a3ac64d365af782a5c5','Access-Reject','2016-11-24 16:32:06'),(157759,'24:A4:3C:7A:2E:F6','0x39ea3e14293c352379dd7846630021957f','Access-Reject','2016-11-24 16:32:08'),(157760,'14:8B:12:14:63:64','0xe8e7e727b5aa931ca76e3757a6e8d7ba6f','Access-Reject','2016-11-24 16:32:16'),(157761,'24:A4:3C:7A:2E:F6','0x83c070f822d3f2bf45a39b9a014b17f117','Access-Reject','2016-11-24 16:32:20'),(157762,'24:A4:3C:7A:2E:F6','0x846c558d592d0556029a2e60df547f307e','Access-Reject','2016-11-24 16:32:22'),(157763,'24:A4:3C:7A:2E:F6','0xa1a2d425d44c5f2dd55e8e1cb86dc2cb4f','Access-Reject','2016-11-24 16:32:23'),(157764,'24:A4:3C:7A:2E:F6','0xafbc67fb5ef8384f5c3d860063e646768d','Access-Reject','2016-11-24 16:32:24'),(157765,'24:A4:3C:7A:2E:F6','0x49f65ad27a668cba2936394f42ee45c2df','Access-Reject','2016-11-24 16:32:26'),(157766,'24:A4:3C:7A:2E:F6','0x797447e57d6a952c7bea0129fbaab71252','Access-Reject','2016-11-24 16:32:27'),(157767,'78:FF:CA:5C:31:E7','0x5bccffe143010c4288ebfaef9f667cc78c','Access-Reject','2016-11-24 16:32:32'),(157768,'24:A4:3C:7A:2E:F6','0xd46c0a4fae2437d09a4c139fbc6d03d172','Access-Reject','2016-11-24 16:32:40'),(157769,'24:A4:3C:7A:2E:F6','0x70c1fb1ad5d1512db8232f303b2c4fa89d','Access-Reject','2016-11-24 16:32:41'),(157770,'24:A4:3C:7A:2E:F6','0xd16898149be2fbded12cb2cafc0bf388e2','Access-Reject','2016-11-24 16:32:44'),(157771,'24:A4:3C:7A:2E:F6','0x48397bd0be1f305bfbeab0c3357f5953b9','Access-Reject','2016-11-24 16:32:45'),(157772,'24:A4:3C:7A:2E:F6','0xf4d7b1ea4cc1d7026e4d9da6df71873288','Access-Reject','2016-11-24 16:32:47'),(157773,'24:A4:3C:7A:2E:F6','0xdfb51153cfe301df00bb5ed2dd3e603a6f','Access-Reject','2016-11-24 16:32:49'),(157774,'24:A4:3C:7A:2E:F6','0x010892cc4be97c3a02fa4f6bf488aabc9b','Access-Reject','2016-11-24 16:32:51'),(157775,'24:A4:3C:7A:2E:F6','0xf91ab8db59f28431822b79765e7664222d','Access-Reject','2016-11-24 16:32:52'),(157776,'24:A4:3C:7A:2E:F6','0xc71e4f83a414e2074d9219641f57e2bd20','Access-Reject','2016-11-24 16:32:54'),(157777,'24:A4:3C:7A:2E:F6','0xf06198c4f5b535b9be976171b149d46fa6','Access-Reject','2016-11-24 16:32:55'),(157778,'24:A4:3C:7A:2E:F6','0xaeafefd8c41dabcc199d06e1f10940a2f2','Access-Reject','2016-11-24 16:32:56'),(157779,'24:A4:3C:7A:2E:F6','0xc383b813a4c7ee1271f1b4c45ecbd1655b','Access-Reject','2016-11-24 16:32:58'),(157780,'24:A4:3C:7A:2E:F6','0x77a2dbd5382c72ffdf1e38a3ba33d3e1cd','Access-Reject','2016-11-24 16:32:59'),(157781,'F0:CB:A1:16:BC:FE','0x81e116d3c6e10c06f3373dbdc41ee61d36','Access-Reject','2016-11-24 16:33:01'),(157782,'24:A4:3C:7A:2E:F6','0x961177f45c9c26ac1c263b98669b9fa10d','Access-Reject','2016-11-24 16:33:01'),(157783,'24:A4:3C:7A:2E:F6','0xcb72c476de60f4b636b085e1fd71e08b14','Access-Reject','2016-11-24 16:33:03'),(157784,'24:A4:3C:7A:2E:F6','0x3c36044d8f8d63556a0094f03c22a8b8cc','Access-Reject','2016-11-24 16:33:12'),(157785,'24:A4:3C:7A:2E:F6','0xef1c015cb757e7b2fdcbf5304f8c57d867','Access-Reject','2016-11-24 16:33:13'),(157786,'24:A4:3C:7A:2E:F6','0x05487c81eefefd1d3cb614f1a16c86f5a7','Access-Reject','2016-11-24 16:33:15'),(157787,'24:A4:3C:7A:2E:F6','0x04773cfc869d852bef46bb25f8dc5fc30a','Access-Reject','2016-11-24 16:33:35'),(157788,'24:A4:3C:7A:2E:F6','0xdde4e12da7fb3fa5536f8511121a44034e','Access-Reject','2016-11-24 16:33:37'),(157789,'24:A4:3C:7A:2E:F6','0x4ebae3ba2307dace091499321ed8ea5154','Access-Reject','2016-11-24 16:33:38'),(157790,'34:4D:F7:75:FB:75','0xb7edd292fb51b9ed1f9f8a96ca0c90e38d','Access-Reject','2016-11-24 16:33:45'),(157791,'24:A4:3C:7A:2E:F6','0x186ce2ddc69cc8a7f408b526cc57b4fdd3','Access-Reject','2016-11-24 16:33:58'),(157792,'24:A4:3C:7A:2E:F6','0x792e396a3b18a436ea20dbc99715d1725b','Access-Reject','2016-11-24 16:33:59'),(157793,'24:A4:3C:7A:2E:F6','0xf41379f53a71ab7c6fe527f55514ae62d4','Access-Reject','2016-11-24 16:34:00'),(157794,'24:A4:3C:7A:2E:F6','0x98f53cd44c1d53b38dbfc3e72d5a1076aa','Access-Reject','2016-11-24 16:34:09'),(157795,'24:A4:3C:7A:2E:F6','0xaafa0d386b50026f4fc79773c9ab984d4a','Access-Reject','2016-11-24 16:34:10'),(157796,'24:A4:3C:7A:2E:F6','0x37e8a5b18dc14f61f29f93c4a14fb34de6','Access-Reject','2016-11-24 16:34:12'),(157797,'24:A4:3C:7A:2E:F6','0xd98a2088b3c3b80d7973e2cc4ecea52412','Access-Reject','2016-11-24 16:34:13'),(157798,'24:A4:3C:7A:2E:F6','0x72c9ad063bfe2feadbcb55f3b1309120d1','Access-Reject','2016-11-24 16:34:15'),(157799,'00:15:6D:D8:31:2C','0xc9c7942efd9309384fca9e39d924ecee19','Access-Reject','2016-11-24 16:34:15'),(157800,'24:A4:3C:7A:2E:F6','0x78d850471e02143a11d54dd2752db23316','Access-Reject','2016-11-24 16:34:16'),(157801,'24:A4:3C:7A:2E:F6','0xb7e7641763bbfabd94c959ea5a75d155ec','Access-Reject','2016-11-24 16:34:17'),(157802,'24:A4:3C:7A:2E:F6','0x61337deba1a3b15ebf5b7e927511ca81d9','Access-Reject','2016-11-24 16:34:19'),(157803,'24:A4:3C:7A:2E:F6','0x9739d90ce4d23bcb790388d088a8054d9f','Access-Reject','2016-11-24 16:34:28'),(157804,'24:A4:3C:7A:2E:F6','0xe63f6a0d6d8ced2d696a599120e6503027','Access-Reject','2016-11-24 16:34:30'),(157805,'24:A4:3C:7A:2E:F6','0x119a1e708f49f636ed08348e929f764b84','Access-Reject','2016-11-24 16:34:31'),(157806,'24:A4:3C:7A:2E:F6','0x201ffd40fde12d4f6a2d6947e5aa137efd','Access-Reject','2016-11-24 16:34:32'),(157807,'24:A4:3C:7A:2E:F6','0xda9be28a8dcd33601230bfb6907fdec546','Access-Reject','2016-11-24 16:34:34'),(157808,'24:A4:3C:7A:2E:F6','0xcfb755546461489649862daf6fcb41a431','Access-Reject','2016-11-24 16:34:35'),(157809,'24:A4:3C:7A:2E:F6','0xef8b3b78c66678c1834c8bbf17704024c1','Access-Reject','2016-11-24 16:34:36'),(157810,'24:A4:3C:7A:2E:F6','0x9b9089a4fd0daa39baabceafe304d53256','Access-Reject','2016-11-24 16:34:38'),(157811,'24:A4:3C:7A:2E:F6','0x8caa12c21c338674862183e1397329187d','Access-Reject','2016-11-24 16:34:39'),(157812,'24:A4:3C:7A:2E:F6','0xc8cc02d306cf3040c8c298811479092c83','Access-Reject','2016-11-24 16:34:40'),(157813,'24:A4:3C:7A:2E:F6','0x4a9a1effba1c081e2112eb39a6db468528','Access-Reject','2016-11-24 16:34:50'),(157814,'24:A4:3C:7A:2E:F6','0x7057517d4653d2a817e6515f6f80156aaf','Access-Reject','2016-11-24 16:34:51'),(157815,'80:19:67:4F:BB:4E','0x57a4f858658c713a39e598a02c098e8ae0','Access-Reject','2016-11-24 16:34:52'),(157816,'24:A4:3C:7A:2E:F6','0xb25d0eb16b56b7fb83b755c6f0c639cf9e','Access-Reject','2016-11-24 16:34:53'),(157817,'24:A4:3C:7A:2E:F6','0x089d43123ff6b94a06969b53ef523b03ce','Access-Reject','2016-11-24 16:34:54'),(157818,'24:A4:3C:7A:2E:F6','0x82be316aeaccce5672525a5aff8af9b160','Access-Reject','2016-11-24 16:34:55'),(157819,'24:A4:3C:7A:2E:F6','0x899a9fbaceaf1453549fcb5fa9e754d36a','Access-Reject','2016-11-24 16:34:57'),(157820,'80:19:67:4F:BB:4E','0x54c3a7a4825c9b9f42ffd2990888431806','Access-Reject','2016-11-24 16:34:58'),(157821,'58:2A:F7:F0:55:87','0x5eb44105b6b6390da3bfaa969cff4f7763','Access-Reject','2016-11-24 16:35:00'),(157822,'24:A4:3C:7A:2E:F6','0x79cfeb47658991c49d7f51f61d6840bb5e','Access-Reject','2016-11-24 16:35:05'),(157823,'24:A4:3C:7A:2E:F6','0xf514cd28e634569493877e81c710b73b11','Access-Reject','2016-11-24 16:35:07'),(157824,'24:A4:3C:7A:2E:F6','0xa28c7887349bfe1ce20a971492da283142','Access-Reject','2016-11-24 16:35:08'),(157825,'24:A4:3C:7A:2E:F6','0x9c595e8ece7c25de976d3fe487cfa75e9f','Access-Reject','2016-11-24 16:35:17'),(157826,'24:A4:3C:7A:2E:F6','0x43e6a3f6da72ae092b0c431bd3754be7d9','Access-Reject','2016-11-24 16:35:18'),(157827,'24:A4:3C:7A:2E:F6','0x0a21eadb7aced66ff233e615487d15a864','Access-Reject','2016-11-24 16:35:20'),(157828,'24:A4:3C:7A:2E:F6','0xee9cf9e0467a820a9e4738796878df3aa3','Access-Reject','2016-11-24 16:35:29'),(157829,'24:A4:3C:7A:2E:F6','0x9493c2e58a2eb6a7d8a7f08c8bdd67ccf8','Access-Reject','2016-11-24 16:35:30'),(157830,'24:A4:3C:7A:2E:F6','0x3462f7df25d67422509aebbbee0653e4ec','Access-Reject','2016-11-24 16:35:31'),(157831,'24:A4:3C:7A:2E:F6','0xe88c9f715ff20a5a52221db2a9e2a1621c','Access-Reject','2016-11-24 16:35:41'),(157832,'24:A4:3C:7A:2E:F6','0x9825b8d6d0e9692d0cf84898b55fd01287','Access-Reject','2016-11-24 16:35:42'),(157833,'24:A4:3C:7A:2E:F6','0x48ee7eb5e8879fd248c9114b22fd43a592','Access-Reject','2016-11-24 16:35:51'),(157834,'24:A4:3C:7A:2E:F6','0x0b78b25ce9617c2a85a49f269746459225','Access-Reject','2016-11-24 16:35:52'),(157835,'24:A4:3C:7A:2E:F6','0xc391f3211c76ec958b8e82d1bd71b1d342','Access-Reject','2016-11-24 16:35:53'),(157836,'24:A4:3C:7A:2E:F6','0x14e33c7d254ddbebfca773223762fe633e','Access-Reject','2016-11-24 16:35:55'),(157837,'24:A4:3C:7A:2E:F6','0xc06cd4538292b84ac79de2bf53e283f90d','Access-Reject','2016-11-24 16:36:03'),(157838,'24:A4:3C:7A:2E:F6','0x26ffc5afe707e0b32a5aa03ae2952ae13c','Access-Reject','2016-11-24 16:36:04'),(157839,'24:A4:3C:7A:2E:F6','0x6771983f983439f127fb92e795c9ed0316','Access-Reject','2016-11-24 16:36:06'),(157840,'24:A4:3C:7A:2E:F6','0x1478856563f214ecc81f5d713ed263f4f7','Access-Reject','2016-11-24 16:36:07'),(157841,'24:A4:3C:7A:2E:F6','0xd674a6618509cfc317871108ec6d00e040','Access-Reject','2016-11-24 16:36:17'),(157842,'24:A4:3C:7A:2E:F6','0xf2cc6c5bfdbcd24cb7bf2f39791a95d3c7','Access-Reject','2016-11-24 16:36:18'),(157843,'24:A4:3C:7A:2E:F6','0xa0cd4ca9db4f6f7f47bdffcb521eba1a78','Access-Reject','2016-11-24 16:36:20'),(157844,'24:A4:3C:7A:2E:F6','0x740a0835f4dc1612155120033b72a52d7c','Access-Reject','2016-11-24 16:36:21'),(157845,'24:A4:3C:7A:2E:F6','0xe462617a8af0fbdd3caca620baf889499f','Access-Reject','2016-11-24 16:36:23'),(157846,'24:A4:3C:7A:2E:F6','0x947b824d29608f8b8dffd225a73450c081','Access-Reject','2016-11-24 16:36:44'),(157847,'24:A4:3C:7A:2E:F6','0xe3bd7c596ec6adaf25176b29d19982c594','Access-Reject','2016-11-24 16:36:45'),(157848,'24:A4:3C:7A:2E:F6','0x0ce893980290d028a56dab44294aca2142','Access-Reject','2016-11-24 16:36:46'),(157849,'24:A4:3C:7A:2E:F6','0xa198c2dd1bec942588b5a5ad48f4ddc700','Access-Reject','2016-11-24 16:36:48'),(157850,'24:A4:3C:7A:2E:F6','0x004f2263661049886b15736ef8c8abbf04','Access-Reject','2016-11-24 16:36:49'),(157851,'24:A4:3C:7A:2E:F6','0x0683bef6fbd58864e16140710bf5753e50','Access-Reject','2016-11-24 16:36:50'),(157852,'24:A4:3C:7A:2E:F6','0x8a973609c97353d474dcfae1b9a132db4d','Access-Reject','2016-11-24 16:36:52'),(157853,'24:A4:3C:7A:2E:F6','0xa61a8e2283b1aea6aaec798187a2e6452f','Access-Reject','2016-11-24 16:36:53'),(157854,'24:A4:3C:7A:2E:F6','0x219da8046c5c946a8a05b8f4ae67e4b0ef','Access-Reject','2016-11-24 16:36:55'),(157855,'24:A4:3C:7A:2E:F6','0x1abd24fbc16bbd92b1e1521d0573d847dd','Access-Reject','2016-11-24 16:37:19'),(157856,'24:A4:3C:7A:2E:F6','0xa4e19cd43b98a2b2126f72cc435f13dd9b','Access-Reject','2016-11-24 16:37:20'),(157857,'24:A4:3C:7A:2E:F6','0x70388c2a0fb097b75f61d15313f8bb86c5','Access-Reject','2016-11-24 16:37:21'),(157858,'24:A4:3C:7A:2E:F6','0xf9389c9ecc31dc36f82834f5b396096041','Access-Reject','2016-11-24 16:37:23'),(157859,'24:A4:3C:7A:2E:F6','0x4ba55097cba0c5e6a162025ddb7351a5bd','Access-Reject','2016-11-24 16:37:24'),(157860,'24:A4:3C:7A:2E:F6','0x2ebb001ddd3dfb61c11ed5fb7d20a77804','Access-Reject','2016-11-24 16:37:25'),(157861,'24:A4:3C:7A:2E:F6','0x01bc1aeef14de9ecd22480d702267d1cc5','Access-Reject','2016-11-24 16:37:27'),(157862,'24:A4:3C:7A:2E:F6','0xd2216c8d18f2191d6ef88068a1ed97e35c','Access-Reject','2016-11-24 16:37:29'),(157863,'00:1C:BF:78:70:82','0x4fba4c03daebe80bc36d3cd9ebeb716562','Access-Reject','2016-11-24 16:37:29'),(157864,'24:A4:3C:7A:2E:F6','0xdcce696cacb50ada423816c45ca8f98cad','Access-Reject','2016-11-24 16:37:30'),(157865,'24:A4:3C:7A:2E:F6','0x8b26007108efeda48b0a4ec2beba50cd70','Access-Reject','2016-11-24 16:37:50'),(157866,'D0:9D:AB:00:2A:ED','0x7d17c5b1180213ccebf0b695b345e41a73','Access-Reject','2016-11-24 16:37:53'),(157867,'24:A4:3C:7A:2E:F6','0xad79e39cefdf3bb1c396cb192d639d24e4','Access-Reject','2016-11-24 16:38:06'),(157868,'24:A4:3C:7A:2E:F6','0xd2cd2bf2c0d67760b50c52ae6c48c1e9a1','Access-Reject','2016-11-24 16:38:08'),(157869,'24:A4:3C:7A:2E:F6','0x2fef838e6d274493df80d614ae0f8a88b8','Access-Reject','2016-11-24 16:38:09'),(157870,'24:A4:3C:7A:2E:F6','0x514836c96f9a5fac572fd5c5d182cb769d','Access-Reject','2016-11-24 16:38:10'),(157871,'24:A4:3C:7A:2E:F6','0x0dbabb9e2b317a01b00ee06be3b702934e','Access-Reject','2016-11-24 16:38:12'),(157872,'24:A4:3C:7A:2E:F6','0xa269e0e83dcc13565c96191b1c7aedbfb1','Access-Reject','2016-11-24 16:38:13'),(157873,'24:A4:3C:7A:2E:F6','0xf480eafcf61f4a1e2e2a4aa1b00ebc4f9f','Access-Reject','2016-11-24 16:38:15'),(157874,'24:A4:3C:7A:2E:F6','0x8778c2ab72290fab2b380701a11523b019','Access-Reject','2016-11-24 16:38:16'),(157875,'24:A4:3C:7A:2E:F6','0x39ed20c7521e8fc20575a81035204ee78b','Access-Reject','2016-11-24 16:38:18'),(157876,'24:A4:3C:7A:2E:F6','0xdd216c1fe99b944538f599b64fb60d6d0a','Access-Reject','2016-11-24 16:38:27'),(157877,'24:A4:3C:7A:2E:F6','0xfe41b78cdac01653f545988457744be46e','Access-Reject','2016-11-24 16:38:28'),(157878,'24:A4:3C:7A:2E:F6','0x6adc70adcd0b753f2baa73ce4fffca25a8','Access-Reject','2016-11-24 16:38:29'),(157879,'24:A4:3C:7A:2E:F6','0xd539097175ca85b44055ea749aeb1e60e6','Access-Reject','2016-11-24 16:38:31'),(157880,'24:A4:3C:7A:2E:F6','0x5c9e8152848cab63418d843e9128126ef1','Access-Reject','2016-11-24 16:38:32'),(157881,'24:A4:3C:7A:2E:F6','0x0d9feeed59b66f346f113e5d64a41efb3f','Access-Reject','2016-11-24 16:38:33'),(157882,'24:A4:3C:7A:2E:F6','0xda752047e513ec51f971a5ca7a413bd7ac','Access-Reject','2016-11-24 16:38:35'),(157883,'24:A4:3C:7A:2E:F6','0x2a3e09d39dc945787a6d17ecb5c44c0138','Access-Reject','2016-11-24 16:38:36'),(157884,'14:74:11:21:3C:BA','0x5152e47b142fb9e830c7c2619f6757e62d','Access-Reject','2016-11-24 16:38:53'),(157885,'24:A4:3C:7A:2E:F6','0xa1649be126debfb5ffa0cc3a52dfa73bb8','Access-Reject','2016-11-24 16:38:56'),(157886,'24:A4:3C:7A:2E:F6','0xec09cb3568b160d5fc9d4598c48aad3d7c','Access-Reject','2016-11-24 16:38:57'),(157887,'24:A4:3C:7A:2E:F6','0x77321472aaa17121c73c40e6c63be963a4','Access-Reject','2016-11-24 16:38:58'),(157888,'24:A4:3C:7A:2E:F6','0xe84067c3cd5f24db2fc255f3716535d07f','Access-Reject','2016-11-24 16:39:00'),(157889,'24:A4:3C:7A:2E:F6','0x7f7c64625678da99c79d950318b2b3a52f','Access-Reject','2016-11-24 16:39:01'),(157890,'D8:30:62:71:D3:8F','0xfe070b1000a9a5559e0d3ffa3a9ea8a980','Access-Reject','2016-11-24 16:39:07'),(157891,'24:A4:3C:7A:2E:F6','0x59f5cd8aad620af20cb03e7cfc4853dfd0','Access-Reject','2016-11-24 16:39:21'),(157892,'24:A4:3C:7A:2E:F6','0x473ad1bbb970c66cef456bf6c85c6d4da4','Access-Reject','2016-11-24 16:39:23'),(157893,'24:A4:3C:7A:2E:F6','0xe33420dc4d658712a2677b00ce76120e33','Access-Reject','2016-11-24 16:39:25'),(157894,'24:A4:3C:7A:2E:F6','0x2377da83e4c78970721e624d1f398a7b9b','Access-Reject','2016-11-24 16:39:26'),(157895,'24:A4:3C:7A:2E:F6','0x3c606505049f6b04185d5b8be90aa16910','Access-Reject','2016-11-24 16:39:27'),(157896,'24:A4:3C:7A:2E:F6','0x4bd0892e14f6034ccfa13cad5b2932c97a','Access-Reject','2016-11-24 16:39:29'),(157897,'24:A4:3C:7A:2E:F6','0x7ac29bb02030ce3da1060ee57cfa972897','Access-Reject','2016-11-24 16:39:30'),(157898,'24:A4:3C:7A:2E:F6','0x20b3565f9bb5bbf241958e684bcdb7dae4','Access-Reject','2016-11-24 16:39:32'),(157899,'24:A4:3C:7A:2E:F6','0xbdf7fdde1ddb9ab3c8cac8dd61acd3af3c','Access-Reject','2016-11-24 16:39:33'),(157900,'24:A4:3C:7A:2E:F6','0x3c6f39a8e002aa805cb5b36cf7ffd9f072','Access-Reject','2016-11-24 16:39:34'),(157901,'24:A4:3C:7A:2E:F6','0xc6272feb14e81c0ad476ba11b59bc985f3','Access-Reject','2016-11-24 16:39:36'),(157902,'24:A4:3C:7A:2E:F6','0x8452de6548013bc44c9fa87949e732ee90','Access-Reject','2016-11-24 16:39:55'),(157903,'24:A4:3C:7A:2E:F6','0x4278521ca8d985eb9a8de3273d0f9f4b7a','Access-Reject','2016-11-24 16:39:56'),(348091,'tpsbiz','','Access-Reject','2018-12-14 03:31:19'),(157905,'24:A4:3C:7A:2E:F6','0x969d2ba19375c793066e21b1f4a0189dbc','Access-Reject','2016-11-24 16:39:58'),(157906,'A0:E4:53:64:CB:4A','0x2ffffd9dfab27f68bf9460080aaf074190','Access-Reject','2016-11-24 16:39:59'),(157907,'24:A4:3C:7A:2E:F6','0x78d9ef8db5d7bdc7394c4034de262a57c3','Access-Reject','2016-11-24 16:40:00'),(157908,'24:A4:3C:7A:2E:F6','0x4831baf3b4af0acb479ddb02f01644fb1c','Access-Reject','2016-11-24 16:40:01'),(157909,'24:A4:3C:7A:2E:F6','0x0e24f91e49c0efeb5a0bd570360983a787','Access-Reject','2016-11-24 16:40:02'),(157910,'24:A4:3C:7A:2E:F6','0x0612bfeb7dbea319d5b465bfcd03a5e903','Access-Reject','2016-11-24 16:40:04'),(157911,'24:A4:3C:7A:2E:F6','0xcf173a0310027ae199cb0ba6443ba5eed4','Access-Reject','2016-11-24 16:40:05'),(157912,'24:A4:3C:7A:2E:F6','0x06311af487e46bcef26f7e0cca53db9e26','Access-Reject','2016-11-24 16:40:06'),(157913,'F0:CB:A1:16:BC:FE','0xedd03c5eebebf41391836363a09361bbbe','Access-Reject','2016-11-24 16:40:14'),(157914,'24:A4:3C:7A:2E:F6','0x7f65944bbf513274dde70f68c4ae388975','Access-Reject','2016-11-24 16:40:26'),(157915,'24:A4:3C:7A:2E:F6','0x26a26ddfe499e945ff200ed443c52ead02','Access-Reject','2016-11-24 16:40:27'),(157916,'24:A4:3C:7A:2E:F6','0x87612db759d213795cb50ba90e8f2288bc','Access-Reject','2016-11-24 16:40:29'),(157917,'D0:53:49:BB:C6:A3','0x9b669e92f75b42c41721909eda6e6ec0ce','Access-Reject','2016-11-24 16:40:37'),(157918,'C4:46:19:51:85:6C','0xac08ccb696a62b7a006b4af2e9443e7d9a','Access-Reject','2016-11-24 16:40:40'),(157919,'24:A4:3C:7A:2E:F6','0x619fe9244cffa0c46a145ce3804209b7f0','Access-Reject','2016-11-24 16:40:48'),(157920,'24:A4:3C:7A:2E:F6','0xa5bd57738d04196a11894e3cef1acb0952','Access-Reject','2016-11-24 16:40:50'),(157921,'24:A4:3C:7A:2E:F6','0x3f4256b6fab94bcc01fdddb9ddea877e6d','Access-Reject','2016-11-24 16:41:02'),(157922,'24:A4:3C:7A:2E:F6','0x4e3799cdd49acd99864a6e17ddc0863cda','Access-Reject','2016-11-24 16:41:03'),(157923,'24:A4:3C:7A:2E:F6','0x3ce49366a49e6179471ec07bc639c11e18','Access-Reject','2016-11-24 16:41:04'),(157924,'24:A4:3C:7A:2E:F6','0x9465ccd3d8a3f0d45ad82cd84a9488beca','Access-Reject','2016-11-24 16:41:06'),(157925,'24:A4:3C:7A:2E:F6','0x766e8fbee6e16708bbc182f74b6ed44b26','Access-Reject','2016-11-24 16:41:07'),(157926,'24:A4:3C:7A:2E:F6','0x32323557357fefa0eb799ae0e379fd21aa','Access-Reject','2016-11-24 16:41:08'),(157927,'24:A4:3C:7A:2E:F6','0xae584c6143f0d46684993646046060920a','Access-Reject','2016-11-24 16:41:10'),(157928,'24:A4:3C:7A:2E:F6','0xbde1c6d424f107a9a9b456da6976658dcc','Access-Reject','2016-11-24 16:41:11'),(157929,'24:A4:3C:7A:2E:F6','0x9b9556ac75330d4cd3ae570d0377ec6579','Access-Reject','2016-11-24 16:41:12'),(157930,'24:A4:3C:7A:2E:F6','0x972ede929ed413cb96f5540398c2f63797','Access-Reject','2016-11-24 16:41:14'),(157931,'24:A4:3C:7A:2E:F6','0xfc48f79ec21a4a1a3664fe4080673599b3','Access-Reject','2016-11-24 16:41:15'),(157932,'24:A4:3C:7A:2E:F6','0x668518d05fcf6a729a20346ab3c9b992cd','Access-Reject','2016-11-24 16:41:17'),(157933,'24:A4:3C:7A:2E:F6','0x77fc881a3ba0813787b519c0ae6874484e','Access-Reject','2016-11-24 16:41:18'),(157934,'24:A4:3C:7A:2E:F6','0x1bc0317b93b71693e6d66151f25130cfa8','Access-Reject','2016-11-24 16:41:20'),(157935,'24:A4:3C:7A:2E:F6','0x0f6fc3e1a68322e0ddef781081fd48c9c3','Access-Reject','2016-11-24 16:41:21'),(157936,'24:A4:3C:7A:2E:F6','0x30ebdcebb829c1e3434b4ba23f262fbeaf','Access-Reject','2016-11-24 16:41:23'),(157937,'24:A4:3C:7A:2E:F6','0xfeaf805561bd9c4aa151f47315f5be6324','Access-Reject','2016-11-24 16:41:24'),(157938,'24:A4:3C:7A:2E:F6','0x291c8064d5aa368d7584d50b11840f01b9','Access-Reject','2016-11-24 16:41:43'),(157939,'24:A4:3C:7A:2E:F6','0x70fe4ec580a7117ea0b40354d2a01f06d7','Access-Reject','2016-11-24 16:41:44'),(157940,'24:A4:3C:7A:2E:F6','0xc7e2d7fd889b524ac45691a53404c0357d','Access-Reject','2016-11-24 16:41:46'),(157941,'24:A4:3C:7A:2E:F6','0x574c4620a88ff4834dfe8f7ae50b1aab92','Access-Reject','2016-11-24 16:41:47'),(157942,'24:A4:3C:7A:2E:F6','0x262d225f5687961e5f15566d060517a475','Access-Reject','2016-11-24 16:41:48'),(157943,'24:A4:3C:7A:2E:F6','0x2c4ade1aff56f1309b16dde9e843844692','Access-Reject','2016-11-24 16:42:08'),(157944,'78:FF:CA:FE:C8:46','0x96646fb992a0f3f45227a44ea80ddba8e8','Access-Reject','2016-11-24 16:42:09'),(157945,'24:A4:3C:7A:2E:F6','0x8e782197a58b9c37623f5b45b9dc700bba','Access-Reject','2016-11-24 16:42:10'),(157946,'24:A4:3C:7A:2E:F6','0x4cae2f9458c76cb4fe39c925298d16f12a','Access-Reject','2016-11-24 16:42:11'),(157947,'24:A4:3C:7A:2E:F6','0xf83dfc3a7e42802dc7f6b1b353f71fa4d0','Access-Reject','2016-11-24 16:42:19'),(157948,'24:A4:3C:7A:2E:F6','0xb396be3db25ea2a2991b0f7792af05615d','Access-Reject','2016-11-24 16:42:21'),(157949,'24:A4:3C:7A:2E:F6','0x0b27c73300cc0f640f534522fc7cd4da23','Access-Reject','2016-11-24 16:42:22'),(157950,'24:A4:3C:7A:2E:F6','0xe097974ce132f04e22775b7525cb7e990c','Access-Reject','2016-11-24 16:42:23'),(157951,'24:A4:3C:7A:2E:F6','0x598c39bbd40da7624cb5fff7cbb2d59906','Access-Reject','2016-11-24 16:42:25'),(157952,'24:A4:3C:7A:2E:F6','0x36540ed0a1c0f8552606152517cbd5d643','Access-Reject','2016-11-24 16:42:26'),(157953,'24:A4:3C:7A:2E:F6','0x40dc7d260ed316f945f6137a90be9277f7','Access-Reject','2016-11-24 16:42:40'),(157954,'24:A4:3C:7A:2E:F6','0x6035c6d33862466a4b390855edb69ae07f','Access-Reject','2016-11-24 16:42:41'),(157955,'24:A4:3C:7A:2E:F6','0xf866d67339c2b42ebff97f9f1f063ec634','Access-Reject','2016-11-24 16:42:43'),(157956,'24:A4:3C:7A:2E:F6','0xcb5d37e1c7df8cd934ce060ca45399f989','Access-Reject','2016-11-24 16:42:44'),(157957,'24:A4:3C:7A:2E:F6','0x641585d983cc39b7b8ec2fbb4de6efb8ea','Access-Reject','2016-11-24 16:42:46'),(157958,'24:A4:3C:7A:2E:F6','0x7ffe482decb89bcd61ed1412bdfa583537','Access-Reject','2016-11-24 16:42:49'),(157959,'24:A4:3C:7A:2E:F6','0xafc393c88db6d8bc9def877ed0fdecb2b2','Access-Reject','2016-11-24 16:43:08'),(157960,'24:A4:3C:7A:2E:F6','0x90afc69872eb912dc9975e485fce8872c9','Access-Reject','2016-11-24 16:43:09'),(157961,'24:A4:3C:7A:2D:CA','0x98c89c7831732d56a9ccdc9879919a7124','Access-Reject','2016-11-24 16:43:28'),(157962,'24:A4:3C:7A:2D:CA','0x6b844eac96a831d81ccc529fe47c017b40','Access-Reject','2016-11-24 16:43:30'),(157963,'24:A4:3C:7A:2D:CA','0x053e4e62738f08dbac779456a81cb27da2','Access-Reject','2016-11-24 16:43:31'),(157964,'24:A4:3C:7A:2D:CA','0xd44e59e94b03fe1cfaf1ece82596f02caf','Access-Reject','2016-11-24 16:43:33'),(157965,'24:A4:3C:7A:2D:CA','0xd72ac37d5a50cd2da7ea28e60c194974b5','Access-Reject','2016-11-24 16:43:34'),(157966,'24:A4:3C:7A:2D:CA','0x385b90e29e53519008e5798fc6bb6a1874','Access-Reject','2016-11-24 16:43:35'),(157967,'24:A4:3C:7A:2E:F6','0x48927dedb1653a6026b73c22ee29d847d6','Access-Reject','2016-11-24 16:43:55'),(157968,'24:A4:3C:7A:2E:F6','0x3f757c5cd414bf118d4236c8ecc9bfecf7','Access-Reject','2016-11-24 16:43:56'),(157969,'24:A4:3C:7A:2E:F6','0xc23f2b4be6b0341363a1f4583c1fef204e','Access-Reject','2016-11-24 16:43:58'),(157970,'00:27:15:54:38:D2','0x93fc000f3e557aa03bea291675750201ed','Access-Reject','2016-11-24 16:44:04'),(157971,'24:A4:3C:7A:2E:F6','0xbe457650d32c5a9dde20c3819a3843594a','Access-Reject','2016-11-24 16:44:07'),(157972,'24:A4:3C:7A:2E:F6','0x4f7c7aa812023ab151f295b92bb5947e48','Access-Reject','2016-11-24 16:44:08'),(157973,'24:A4:3C:7A:2E:F6','0x0294549664adebfa7fc6bec6ad1e1d40de','Access-Reject','2016-11-24 16:44:10'),(157974,'24:A4:3C:7A:2E:F6','0x4dcae9ce037fa3deb0c5b7d48566d27e95','Access-Reject','2016-11-24 16:44:11'),(157975,'00:15:6D:D8:31:2C','0x27521eb31e76469b34c72c7380a3d84136','Access-Reject','2016-11-24 16:44:14'),(157976,'24:A4:3C:7A:2E:F6','0xb5a37b04b3464c706d522a1249fb8e75bf','Access-Reject','2016-11-24 16:44:24'),(157977,'24:A4:3C:7A:2E:F6','0xa6e4cc7ba69b801b97a148d2bff8832444','Access-Reject','2016-11-24 16:44:25'),(157978,'24:A4:3C:7A:2E:F6','0x060de1886a05bf2cba322bb77f5c0d328a','Access-Reject','2016-11-24 16:44:26'),(157979,'24:A4:3C:7A:2E:F6','0x4a94d364bbbd867c536b81753c0fee37ee','Access-Reject','2016-11-24 16:44:28'),(157980,'24:A4:3C:7A:2E:F6','0x5a31ed9b40737daa55d5b397b4536361d0','Access-Reject','2016-11-24 16:44:29'),(157981,'24:A4:3C:7A:2E:F6','0xac235d52f22d73920f16235a4eddc4f0fa','Access-Reject','2016-11-24 16:44:31'),(157982,'24:A4:3C:7A:2E:F6','0xc7f7fd1b6fe63b9acfe9f46148788550ca','Access-Reject','2016-11-24 16:44:32'),(157983,'24:A4:3C:7A:2E:F6','0xdabb76cc08a327ee587fba05f1eb8d5cdb','Access-Reject','2016-11-24 16:44:33'),(157984,'24:A4:3C:7A:2E:F6','0x71e0ee3d321eb0bf96256580dc1ad6e90d','Access-Reject','2016-11-24 16:44:35'),(157985,'24:A4:3C:7A:2E:F6','0xe5b536f36a8f22a0ae8c57a15156f6dcde','Access-Reject','2016-11-24 16:44:36'),(157986,'24:A4:3C:7A:2E:F6','0xdbbc40c4d289cc7c4e382539f1c0dbd850','Access-Reject','2016-11-24 16:44:38'),(157987,'24:A4:3C:7A:2E:F6','0x2bd372c3b742b0316f1df079dda0405138','Access-Reject','2016-11-24 16:44:39'),(157988,'24:A4:3C:7A:2E:F6','0xb16b7c673e5a54fcbbc52951c507c36d79','Access-Reject','2016-11-24 16:44:40'),(157989,'24:A4:3C:7A:2E:F6','0x91b0733d6e0875e2680e16a637e4a72f7e','Access-Reject','2016-11-24 16:44:42'),(157990,'24:A4:3C:7A:2E:F6','0x683d09411a23a5f54b5dc11ca5c03730e2','Access-Reject','2016-11-24 16:44:43'),(157991,'00:08:22:62:AA:C3','0x9bd478a693038c19fccd0064a904070938','Access-Reject','2016-11-24 16:45:01'),(157992,'24:A4:3C:7A:2E:F6','0x34e31d1aa6ab101f026ab4dac0c09a080c','Access-Reject','2016-11-24 16:45:06'),(157993,'24:A4:3C:7A:2E:F6','0x04a1b3befd8a45d41cc856ef1a0e679e91','Access-Reject','2016-11-24 16:45:07'),(157994,'24:A4:3C:7A:2E:F6','0xc9fb1e89e271fb3c944b5ed19f11ca70f0','Access-Reject','2016-11-24 16:45:08'),(157995,'24:A4:3C:7A:2E:F6','0x2b381a198a126cff93d617fdb62f81c7ca','Access-Reject','2016-11-24 16:45:10'),(157996,'24:A4:3C:7A:2E:F6','0x79b4238f22c893196e76594be263f9eb73','Access-Reject','2016-11-24 16:45:11'),(157997,'24:A4:3C:7A:2E:F6','0x4c1552dcfd41a26f51bae6580153e06f00','Access-Reject','2016-11-24 16:45:13'),(157998,'24:A4:3C:7A:2E:F6','0xf33b98f6fce327108e7f9133feddbfacaa','Access-Reject','2016-11-24 16:45:14'),(157999,'24:A4:3C:7A:2E:F6','0xdd2da32daad95e3185cbad04487a9aab28','Access-Reject','2016-11-24 16:45:16'),(158000,'24:A4:3C:7A:2E:F6','0xebb0127e2def3c06e24b57ed2f9d220fcc','Access-Reject','2016-11-24 16:45:17'),(158001,'24:A4:3C:7A:2E:F6','0x94da95601ae97cc669e5f2b164dc7a5d38','Access-Reject','2016-11-24 16:45:18'),(158002,'24:A4:3C:7A:2E:F6','0xf50a34e01ea71f6ef9dec3a72cef9a6e0c','Access-Reject','2016-11-24 16:45:20'),(158003,'24:A4:3C:7A:2E:F6','0x08f829885f1010b1c80f8034be5c8ed6d5','Access-Reject','2016-11-24 16:45:21'),(158004,'24:A4:3C:7A:2E:F6','0x5340b571716082c810a469def87b07c6b2','Access-Reject','2016-11-24 16:45:23'),(158005,'24:A4:3C:7A:2E:F6','0xb87ba4229e105a95f23bfa1783dfe5b9fc','Access-Reject','2016-11-24 16:45:24'),(158006,'24:A4:3C:7A:2E:F6','0x83b95abae8741b01c53df6aab97f8a75a1','Access-Reject','2016-11-24 16:45:25'),(158007,'24:A4:3C:7A:2E:F6','0x7f41c4782d6df8c0b7d4fa4f6e51a0419a','Access-Reject','2016-11-24 16:45:27'),(158008,'24:A4:3C:7A:2E:F6','0xd5de89aafc1181b5bb4de9003c00d966e5','Access-Reject','2016-11-24 16:45:28'),(158009,'24:A4:3C:7A:2E:F6','0xdb6b40d9ac63cbc4db26b10c42004cd8ae','Access-Reject','2016-11-24 16:45:29'),(158010,'24:A4:3C:7A:2E:F6','0x4de504aaab5716fdf423847f07987a071a','Access-Reject','2016-11-24 16:45:51'),(158011,'24:A4:3C:7A:2E:F6','0x4030ad0d98c9d2b8b3b943da59b7830418','Access-Reject','2016-11-24 16:45:52'),(158012,'24:A4:3C:7A:2E:F6','0x90377d55190a406404aeb6b877e679c0f8','Access-Reject','2016-11-24 16:45:53'),(158013,'24:A4:3C:7A:2E:F6','0x1de68746f5f1d74a2b0b95c30566ca52ac','Access-Reject','2016-11-24 16:45:55'),(158014,'24:A4:3C:7A:2E:F6','0x07ab005761ecef8997d188f15a875431f8','Access-Reject','2016-11-24 16:45:56'),(158015,'24:A4:3C:7A:2E:F6','0xd32a0b557ee59264a8256e142439448a5f','Access-Reject','2016-11-24 16:45:58'),(158016,'24:A4:3C:7A:2E:F6','0x877fce02caea09a669a0000327946ea87b','Access-Reject','2016-11-24 16:45:59'),(158017,'24:A4:3C:7A:2E:F6','0x89ee8c64d2fbdc5ce044e8c482351bfb9b','Access-Reject','2016-11-24 16:46:22'),(158018,'24:A4:3C:7A:2E:F6','0x9f9dd2d81028fd00369cbf998227afe96d','Access-Reject','2016-11-24 16:46:24'),(158019,'24:A4:3C:7A:2E:F6','0xb5af5c59dabd7bb0f58c0c822e3a562048','Access-Reject','2016-11-24 16:46:26'),(158020,'B0:EC:71:75:C9:30','0x8cbd1e648c6ddf9d7e8a340970ef48c57b','Access-Reject','2016-11-24 16:46:34'),(158021,'24:A4:3C:7A:2D:CA','0xf557f1b53506278d22d597e05843e61a36','Access-Reject','2016-11-24 16:46:45'),(158022,'24:A4:3C:7A:2D:CA','0x96b6802f380c3be36ab8b38ef17b0e0343','Access-Reject','2016-11-24 16:46:46'),(158023,'24:A4:3C:7A:2D:CA','0x26df1c35f089afddc13e55bdce0903f02e','Access-Reject','2016-11-24 16:46:48'),(158024,'24:A4:3C:7A:2D:CA','0x422223f9e4a0b31637291431a154a3ac1e','Access-Reject','2016-11-24 16:46:49'),(158025,'24:A4:3C:7A:2D:CA','0xc6651b0bde26fa6d4baaaeaa6eb1ab9005','Access-Reject','2016-11-24 16:46:51'),(158026,'24:A4:3C:7A:2D:CA','0x1652d3a82f89b94afac2073663d5601140','Access-Reject','2016-11-24 16:46:52'),(158027,'18:21:95:DA:B9:09','0x74809c772f75dea3fd7840ce3d0493a2e6','Access-Reject','2016-11-24 16:46:53'),(158028,'24:A4:3C:7A:2D:CA','0x0ce7dd967a9df951670a024c61efdc01e6','Access-Reject','2016-11-24 16:46:53'),(158029,'24:A4:3C:7A:2D:CA','0x8f761ce97b148d6768d11eb87a901cbe45','Access-Reject','2016-11-24 16:46:55'),(158030,'24:A4:3C:7A:2D:CA','0xf2646fab18b71a3e4d8634dd34de69375b','Access-Reject','2016-11-24 16:46:57'),(158031,'24:A4:3C:7A:2D:CA','0x32310966cd787babd50f66fb01df101a6e','Access-Reject','2016-11-24 16:46:58'),(158032,'24:A4:3C:7A:2D:CA','0x0003cf65e954d54f07db86db50f3e80540','Access-Reject','2016-11-24 16:46:59'),(158033,'24:A4:3C:7A:2D:CA','0x8cb4271f7702ff4c322f57b96ed83dfed4','Access-Reject','2016-11-24 16:47:01'),(158034,'24:A4:3C:7A:2D:CA','0xb5dec7033dd38094f11333122c6a909daa','Access-Reject','2016-11-24 16:47:02'),(158035,'24:A4:3C:7A:2D:CA','0x4ad6ce223f7fdbe6aeebf7e00529df54a7','Access-Reject','2016-11-24 16:47:03'),(158036,'24:A4:3C:7A:2D:CA','0x31aba82ac83da87dafe12a6c56cb64c8a1','Access-Reject','2016-11-24 16:47:05'),(158037,'E4:98:D1:C4:F7:D8','0xef373f351ece4eeb6845f683b0010699f1','Access-Reject','2016-11-24 16:47:13'),(348904,'tpsbiz','','Access-Reject','2018-12-14 11:01:04'),(158039,'24:A4:3C:7A:2E:F6','0x3233c3aab50756cc4c0599e08107070192','Access-Reject','2016-11-24 16:47:25'),(158040,'24:A4:3C:7A:2E:F6','0x96c20580b969af8abbd1140d09c3f492a9','Access-Reject','2016-11-24 16:47:26'),(158041,'24:A4:3C:7A:2E:F6','0xe581875f00ebfed1d9f534cf6b5384fb56','Access-Reject','2016-11-24 16:47:27'),(158042,'24:A4:3C:7A:2E:F6','0x9eafe536d4afac461d3f554cf8a0d6629f','Access-Reject','2016-11-24 16:47:28'),(158043,'24:A4:3C:7A:2E:F6','0x435369e920fdebdeff1d097055e64b571f','Access-Reject','2016-11-24 16:47:30'),(158044,'24:A4:3C:7A:2E:F6','0x84b21f964ad24e77dc5cb1a5282a61b616','Access-Reject','2016-11-24 16:47:31'),(158045,'24:A4:3C:7A:2E:F6','0xe77a03832a53e97ebf846b3fef35f04577','Access-Reject','2016-11-24 16:47:32'),(158046,'24:A4:3C:7A:2E:F6','0x59cc696127c957296eae5a8b645a0c155c','Access-Reject','2016-11-24 16:47:44'),(158047,'24:A4:3C:7A:2E:F6','0x29f80f27499bfd90748b0cb8cace304223','Access-Reject','2016-11-24 16:47:46'),(158048,'24:A4:3C:7A:2E:F6','0xc68322c751cb20e515523cc0c07d791639','Access-Reject','2016-11-24 16:47:47'),(158049,'24:A4:3C:7A:2E:F6','0x28bc667d0481d9dbdd0e83a025b45e9c5a','Access-Reject','2016-11-24 16:47:49'),(158050,'24:A4:3C:7A:2E:F6','0x6a804553d29335ec2e004c7b46dc5c73de','Access-Reject','2016-11-24 16:47:57'),(158051,'24:A4:3C:7A:2E:F6','0xa6cd60b4df90b2ced956ff9ec4acb6e590','Access-Reject','2016-11-24 16:47:58'),(158052,'24:A4:3C:7A:2E:F6','0x6ac89d6454f8a5b37d65665b94db9d8b9a','Access-Reject','2016-11-24 16:47:59'),(158053,'24:A4:3C:7A:2E:F6','0x49421cea3e329346434d60115f024452f0','Access-Reject','2016-11-24 16:48:00'),(158054,'24:A4:3C:7A:2E:F6','0xcff664306a4a4510200d3c58d702abce93','Access-Reject','2016-11-24 16:48:02'),(158055,'24:A4:3C:7A:2E:F6','0x1bd5fd35fe77291637b0b5d0958fd0eea6','Access-Reject','2016-11-24 16:48:22'),(158056,'24:A4:3C:7A:2E:F6','0x6857717c14fbedc9940f268397542f5127','Access-Reject','2016-11-24 16:48:23'),(158057,'24:A4:3C:7A:2E:F6','0x7527eb7d859016eff48acc824e43bc062a','Access-Reject','2016-11-24 16:48:24'),(158058,'24:A4:3C:7A:2E:F6','0xd037ea3152311fe717c326e04a64033ffe','Access-Reject','2016-11-24 16:48:41'),(158059,'24:A4:3C:7A:2E:F6','0xc1b1da3d54d53d2fc3cbfa2d9892e7aa1f','Access-Reject','2016-11-24 16:48:42'),(158060,'24:A4:3C:7A:2E:F6','0x714cad6ea70b5df9821c6c9875922ec9b0','Access-Reject','2016-11-24 16:48:44'),(158061,'24:A4:3C:7A:2E:F6','0x79c9daa4063f6c0b37c7a23b6f81cd345a','Access-Reject','2016-11-24 16:48:45'),(158062,'24:A4:3C:7A:2E:F6','0xe0062b009500e30bc20edcdd65f2331832','Access-Reject','2016-11-24 16:48:47'),(158063,'24:A4:3C:7A:2E:F6','0x2ffb2b15a02e8673225801be827dd04454','Access-Reject','2016-11-24 16:48:48'),(158064,'24:A4:3C:7A:2E:F6','0x7fa2b00a1988bd28f5bf03e6aa8889fe64','Access-Reject','2016-11-24 16:48:49'),(158065,'24:A4:3C:7A:2E:F6','0x9d523c04743cced1f1ffda939e9901a593','Access-Reject','2016-11-24 16:48:51'),(158066,'24:A4:3C:7A:2E:F6','0xbccfb2f857e4841f2d539cc47d3a68a366','Access-Reject','2016-11-24 16:48:59'),(158067,'24:A4:3C:7A:2E:F6','0xe2901e41ee6ae48af5dd0fc9fd6ed21887','Access-Reject','2016-11-24 16:49:00'),(158068,'24:A4:3C:7A:2E:F6','0x74322668c66fd2df91e6e97bac7c4c5bc3','Access-Reject','2016-11-24 16:49:01'),(158069,'24:A4:3C:7A:2E:F6','0xd9999434395ffd99578a154048c103c8a7','Access-Reject','2016-11-24 16:49:03'),(158070,'24:A4:3C:7A:2E:F6','0xea808dd64d66a677d32d15f2cfeb341479','Access-Reject','2016-11-24 16:49:04'),(158071,'24:A4:3C:7A:2E:F6','0x4685b2c040c1994d8331dce8179e385a91','Access-Reject','2016-11-24 16:49:05'),(158072,'24:A4:3C:7A:2E:F6','0x0061d5c940bb81ace1ea0d451a33829026','Access-Reject','2016-11-24 16:49:14'),(158073,'24:A4:3C:7A:2E:F6','0x4320b567e2af41ecfd802d97dcb6cddc98','Access-Reject','2016-11-24 16:49:15'),(158074,'54:EF:92:0A:A5:C3','0x098ed68f9cd9585689f3c016afd0c92acf','Access-Reject','2016-11-24 16:49:16'),(158075,'24:A4:3C:7A:2E:F6','0xfe167dd17a35c381c24075ebc35752b591','Access-Reject','2016-11-24 16:49:16'),(158076,'24:A4:3C:7A:2E:F6','0xe16e43c80a9aedacf9bab24502a2966ef6','Access-Reject','2016-11-24 16:49:18'),(158077,'24:A4:3C:7A:2E:F6','0xabeeae0cd0c8c9632dad21e7aa7a8b9f8b','Access-Reject','2016-11-24 16:49:19'),(158078,'24:A4:3C:7A:2E:F6','0x3d462d5a8ba21d896a16ff6ec98de9be23','Access-Reject','2016-11-24 16:49:21'),(158079,'24:A4:3C:7A:2E:F6','0x6e9f57fddcb76d1c6b9e1d6ccf82753b85','Access-Reject','2016-11-24 16:49:22'),(158080,'24:A4:3C:7A:2E:F6','0xed8d293a4e30077089a3705babdec3c204','Access-Reject','2016-11-24 16:49:24'),(158081,'24:A4:3C:7A:2E:F6','0x9164eb4963d023000cc562095443e71076','Access-Reject','2016-11-24 16:49:25'),(158082,'24:A4:3C:7A:2E:F6','0x84b3d64b09c8bfc390276e255b52980ab3','Access-Reject','2016-11-24 16:49:26'),(158083,'24:A4:3C:7A:2E:F6','0xeda5884953d7cb419db6c118c1d7e6e4fd','Access-Reject','2016-11-24 16:49:36'),(158084,'24:A4:3C:7A:2E:F6','0x044a8edc23e2e15e77a5fd968db416ef25','Access-Reject','2016-11-24 16:49:37'),(347294,'tpsbiz','','Access-Reject','2018-12-13 20:38:36'),(158086,'24:A4:3C:7A:2E:F6','0xfe4bd10598c9e438b6579064bd50aead31','Access-Reject','2016-11-24 16:49:38'),(158087,'24:A4:3C:7A:2E:F6','0xd1515c7f925abf58ed8bb55dfe01f38e11','Access-Reject','2016-11-24 16:49:40'),(158088,'24:A4:3C:7A:2E:F6','0x664d3ee0182d845b28d0bae1d18efda206','Access-Reject','2016-11-24 16:49:41'),(158089,'24:A4:3C:7A:2E:F6','0xdffb397236002dae1cd2714c6b2b3aee0a','Access-Reject','2016-11-24 16:49:43'),(158090,'24:A4:3C:7A:2E:F6','0x87eb0344141a4cfd39828231864a2e171a','Access-Reject','2016-11-24 16:49:51'),(158091,'24:A4:3C:7A:2E:F6','0xbbcd3435615cf2904d2f423120f84f7a46','Access-Reject','2016-11-24 16:49:52'),(158092,'24:A4:3C:7A:2E:F6','0x0eb5ae51fa54a3ca7d44addcf9bf4edc32','Access-Reject','2016-11-24 16:49:54'),(158093,'80:19:67:A8:2C:3E','0x26243d24fbc0c03d747fbb3aad417befe7','Access-Reject','2016-11-24 16:49:57'),(158094,'24:A4:3C:7A:2E:F6','0xac2724de297fe9150aa79c6a9c3e54a226','Access-Reject','2016-11-24 16:50:07'),(158095,'A8:16:B2:54:3A:60','0x6897bb4beea98701fbb7165ea6113c703b','Access-Reject','2016-11-24 16:50:08'),(158096,'24:A4:3C:7A:2E:F6','0x3fa6d26e643c97ee5917480f08985401ef','Access-Reject','2016-11-24 16:50:08'),(158097,'24:A4:3C:7A:2E:F6','0xf82b76e736e7c94d50ceb9a68d7aaf28af','Access-Reject','2016-11-24 16:50:10'),(158098,'24:A4:3C:7A:2E:F6','0xdd1842d29e4edb78f7150e421362d0f5ad','Access-Reject','2016-11-24 16:50:11'),(158099,'48:E2:44:F7:09:5F','0xf2fff275f2ea4e417fd06d592b11696454','Access-Reject','2016-11-24 16:50:29'),(158100,'24:A4:3C:7A:2E:F6','0x2c894d848d1dc36260e6d869d38c6c6718','Access-Reject','2016-11-24 16:50:32'),(158101,'24:A4:3C:7A:2E:F6','0x32feed0eaa56e225ac90a67b36b049eb65','Access-Reject','2016-11-24 16:50:35'),(158102,'24:A4:3C:7A:2E:F6','0xc3a0b3cb75f76acd595dcfaef0808323d3','Access-Reject','2016-11-24 16:50:57'),(158103,'24:A4:3C:7A:2E:F6','0x8f721f36de10d917f13a8288e797e80f08','Access-Reject','2016-11-24 16:51:02'),(158104,'24:A4:3C:7A:2E:F6','0x1c822004c7ffd1253ce69fa61c48710794','Access-Reject','2016-11-24 16:51:05'),(158105,'60:AF:6D:63:A0:5F','0xf710e1c1c7e2beb4a7da2cc52a253f605b','Access-Reject','2016-11-24 16:51:10'),(158106,'24:A4:3C:7A:2E:F6','0xa4f1260b34376733051dfba48788f31456','Access-Reject','2016-11-24 16:51:12'),(158107,'24:A4:3C:7A:2E:F6','0x44f20d8f4735c8f99f9dc50940eaf16e9d','Access-Reject','2016-11-24 16:51:14'),(158108,'24:A4:3C:7A:2E:F6','0x71368cf8d41ef9cad62f9770b241aeada3','Access-Reject','2016-11-24 16:51:15'),(158109,'24:A4:3C:7A:2E:F6','0x4641b6632f3b74bd6192aa61f0b9cf34ac','Access-Reject','2016-11-24 16:51:43'),(158110,'24:A4:3C:7A:2E:F6','0x53d1b83671ab77b880dd39272de1efb327','Access-Reject','2016-11-24 16:51:45'),(158111,'24:A4:3C:7A:2E:F6','0xb02d9e1d8f975b851eb9ba0069139fd200','Access-Reject','2016-11-24 16:51:46'),(158112,'24:A4:3C:7A:2E:F6','0x99c8221f20595a21cf69b5e9ae3e3ddbb5','Access-Reject','2016-11-24 16:51:47'),(158113,'24:A4:3C:7A:2E:F6','0x151bf3037f46702d3c2c91c5412a9ef368','Access-Reject','2016-11-24 16:51:49'),(158114,'00:71:CC:30:2B:65','0xaf2bf468b9a7ae8ad670601935980ec8b7','Access-Reject','2016-11-24 16:51:57'),(158115,'24:A4:3C:7A:2E:F6','0xdd42de7c477e72283f102cf537e3c94fc5','Access-Reject','2016-11-24 16:52:00'),(158116,'24:A4:3C:7A:2E:F6','0x1c2978c7e8a8dfad6e981a3abe69b8d95e','Access-Reject','2016-11-24 16:52:01'),(158117,'24:A4:3C:7A:2E:F6','0x398139f232e4e1bb0f8a0c949a93b18dc9','Access-Reject','2016-11-24 16:52:03'),(158118,'24:A4:3C:7A:2E:F6','0x3473e52ac58ee9aa4df01079abae51bff2','Access-Reject','2016-11-24 16:52:04'),(158119,'3C:25:D7:7C:4B:94','0x28c4f2e78b577df99f65d44713756078ff','Access-Reject','2016-11-24 16:52:05'),(158120,'80:19:67:6A:0D:12','0xcdaa7c4c7150765c94ed07e79d6f9d2062','Access-Reject','2016-11-24 16:52:13'),(158121,'24:A4:3C:7A:2E:F6','0xc9bb22fe577294b23e21f370b94d24e418','Access-Reject','2016-11-24 16:52:13'),(158122,'24:A4:3C:7A:2E:F6','0x86048dec98e23447073f43ca202d83389c','Access-Reject','2016-11-24 16:52:14'),(158123,'24:A4:3C:7A:2E:F6','0xebb38122c5eba8a0e47e9461b533400442','Access-Reject','2016-11-24 16:52:16'),(158124,'F0:25:B7:A8:B9:78','0x3d8341177ef6fea4ec0d8bd0bfc242a797','Access-Reject','2016-11-24 16:52:20'),(351608,'tpsbiz','','Access-Reject','2018-12-15 10:39:46'),(318600,'tpsbiz','','Access-Reject','2018-10-25 22:28:52'),(318601,'tpsbiz','','Access-Reject','2018-10-25 22:28:55'),(158127,'24:A4:3C:7A:2E:F6','0x78bee2ef81bc8fc0e805a1ee178f7ee80c','Access-Reject','2016-11-24 16:52:29'),(158128,'24:A4:3C:7A:2E:F6','0xa77b461d2828fa80f11c8f2ede77a31bd3','Access-Reject','2016-11-24 16:52:30'),(158129,'24:A4:3C:7A:2E:F6','0x96f9399a095b27d08754ebb507fb5fe15e','Access-Reject','2016-11-24 16:52:54'),(158130,'24:A4:3C:7A:2E:F6','0xb4bdf9b64fcec30fd35671ca13de7892a8','Access-Reject','2016-11-24 16:52:55'),(158131,'24:A4:3C:7A:2E:F6','0x7db07210e4e256ab4822270b5444496397','Access-Reject','2016-11-24 16:52:56'),(158132,'24:A4:3C:7A:2E:F6','0x0d8c3ab849462b472535c58bf9bbb84e6a','Access-Reject','2016-11-24 16:52:58'),(349766,'tpsbiz','','Access-Reject','2018-12-14 18:48:37'),(158134,'24:A4:3C:7A:2E:F6','0x7bc6ad08bb2991f0504878fb8fb1fd878a','Access-Reject','2016-11-24 16:53:34'),(158135,'24:A4:3C:7A:2E:F6','0xd7b9159a00fca1efd67af05eda5728e6ed','Access-Reject','2016-11-24 16:53:35'),(158136,'24:A4:3C:7A:2E:F6','0x2de792ed51213f09cc8d35cc58482380f4','Access-Reject','2016-11-24 16:53:36'),(158137,'24:A4:3C:7A:2E:F6','0xe1d18c507d256d89f2c784409009a35c55','Access-Reject','2016-11-24 16:53:38'),(158138,'24:A4:3C:7A:2E:F6','0x529125094d1e88f08b14a4788fc13d29c2','Access-Reject','2016-11-24 16:53:46'),(158139,'24:A4:3C:7A:2E:F6','0xad844d4a42dc92bcc5f330400faea998e9','Access-Reject','2016-11-24 16:53:47'),(158140,'24:A4:3C:7A:2E:F6','0xfd8f72309296a103b61f6f010bd092bb61','Access-Reject','2016-11-24 16:53:48'),(158141,'24:A4:3C:7A:2E:F6','0xe9756f8872e9de06dee4ff2e4c81b778a3','Access-Reject','2016-11-24 16:53:50'),(158142,'24:A4:3C:7A:2E:F6','0x55e4dd11a215cded1dbfe0e00888b7ed34','Access-Reject','2016-11-24 16:53:52'),(158143,'24:A4:3C:7A:2E:F6','0x2d9243fb89c5b8de56cf8b81d1fd1ceea9','Access-Reject','2016-11-24 16:54:00'),(158144,'24:A4:3C:7A:2E:F6','0xdf1d93bc80ab15e40cbe3e334cc0ee2132','Access-Reject','2016-11-24 16:54:01'),(158145,'24:A4:3C:7A:2E:F6','0x9a1e39f828ee35a3f2dcd9524f2eba4de9','Access-Reject','2016-11-24 16:54:03'),(158146,'24:A4:3C:7A:2E:F6','0x1cb16aca0e02f21dd36488839f89808765','Access-Reject','2016-11-24 16:54:12'),(158147,'24:A4:3C:7A:2E:F6','0x5b25cba79da0dde9e6f54fffc21cfdb6c6','Access-Reject','2016-11-24 16:54:13'),(158148,'00:15:6D:D8:31:2C','0x6b4ea327b78b27613da686f5a5a96da7b6','Access-Reject','2016-11-24 16:54:15'),(158149,'24:A4:3C:7A:2E:F6','0x84fdbf7cc77bac3fbc461ac09ac9467a2b','Access-Reject','2016-11-24 16:54:26'),(158150,'24:A4:3C:7A:2E:F6','0xc4c7e8380b12e82cf57447c7bf1defbe07','Access-Reject','2016-11-24 16:54:27'),(158151,'B0:E0:3C:83:48:E2','0x54fc57b53acd91434f5df978b2faa0751f','Access-Reject','2016-11-24 16:54:31'),(158152,'24:A4:3C:7A:2E:F6','0x6357e8c5b28c3b74b09f1916e8d2fa7775','Access-Reject','2016-11-24 16:54:36'),(158153,'24:A4:3C:7A:2E:F6','0x8b21544de43b405493d07d6bbdc50153c8','Access-Reject','2016-11-24 16:54:37'),(158154,'24:A4:3C:7A:2E:F6','0x616426f54ed515b3fc6d3d741e97d60669','Access-Reject','2016-11-24 16:54:39'),(158155,'24:A4:3C:7A:2E:F6','0x6962ac4d58df19ad6d25e2b7f6fc36f50b','Access-Reject','2016-11-24 16:54:42'),(158156,'B0:E0:3C:83:48:E2','0xeca41f7e29e96b73d6ac9e7d6b195a3e3d','Access-Reject','2016-11-24 16:54:49'),(158157,'24:A4:3C:7A:2E:F6','0xb6be6f1e90c4b6af8de1ef70d602421ff1','Access-Reject','2016-11-24 16:55:10'),(158158,'24:A4:3C:7A:2E:F6','0xae391263728628a663470dacc43deeb09d','Access-Reject','2016-11-24 16:55:12'),(158159,'24:A4:3C:7A:2E:F6','0x0e1cd14ec5e80d1bf64a8e8ad4bfe077dc','Access-Reject','2016-11-24 16:55:13'),(158160,'00:E0:4C:3C:F7:5F','0x303805fb41639543c2a535a7c3d61e8a14','Access-Reject','2016-11-24 16:55:14'),(158161,'24:A4:3C:7A:2E:F6','0xc7156f9a98cd65d554e4331057bd28dcc4','Access-Reject','2016-11-24 16:55:14'),(158162,'24:A4:3C:7A:2E:F6','0x4527f1ac09f2f7bcc00693c4a7be19faf3','Access-Reject','2016-11-24 16:55:16'),(158163,'24:A4:3C:7A:2E:F6','0xc2b145158f31f2747b2ce19e990f3ef806','Access-Reject','2016-11-24 16:55:17'),(158164,'24:A4:3C:7A:2E:F6','0x5fbae910484d59e952886aa2c3e87833ee','Access-Reject','2016-11-24 16:55:19'),(158165,'24:A4:3C:7A:2E:F6','0xe5065a9d1c919afaa90e582e84a76efa6c','Access-Reject','2016-11-24 16:55:27'),(158166,'24:A4:3C:7A:2E:F6','0xd476061842376ea3c74ff31263adbc8e5c','Access-Reject','2016-11-24 16:55:28'),(158167,'24:A4:3C:7A:2E:F6','0x459da62465a7beef10359a45e95d3bae93','Access-Reject','2016-11-24 16:55:30'),(158168,'6C:F3:73:33:9C:12','0x2779be5d1bb163d4d63bfb81d6864e1a15','Access-Reject','2016-11-24 16:55:34'),(158169,'68:72:51:00:73:68','0xd0cd19aded6c328c9eb2075826d4fd87ab','Access-Reject','2016-11-24 16:55:42'),(158170,'24:A4:3C:7A:2E:F6','0x1131b9f3f9adf7145d1870a9cd407ae933','Access-Reject','2016-11-24 16:55:43'),(158171,'24:A4:3C:7A:2E:F6','0x2d27f297b7042ebd23dd84d7d64518782b','Access-Reject','2016-11-24 16:55:44'),(158172,'24:A4:3C:7A:2E:F6','0x698108c2cf338fa888ed563f57a57b2ffa','Access-Reject','2016-11-24 16:55:45'),(158173,'24:A4:3C:7A:2E:F6','0x8de1574a5499ffecb12da8ca9be43becd3','Access-Reject','2016-11-24 16:55:47'),(158174,'24:A4:3C:7A:2E:F6','0x4e64a041e3fed2ae992a689f1b87d7830b','Access-Reject','2016-11-24 16:55:49'),(158175,'BC:B3:08:FD:3D:DB','0x16f31ffe24699524e3e6dbc9f7f711f19c','Access-Reject','2016-11-24 16:56:18'),(158176,'24:A4:3C:7A:2E:F6','0xdd1119488c1fb3140278321dfe3a6f1cd7','Access-Reject','2016-11-24 16:56:28'),(158177,'24:A4:3C:7A:2E:F6','0x6b36abb535230ee883c4aa8dfa89e3eccf','Access-Reject','2016-11-24 16:56:29'),(158178,'24:A4:3C:7A:2E:F6','0x518672a40eaae2ff51399609f2e0e32bb3','Access-Reject','2016-11-24 16:56:39'),(158179,'24:A4:3C:7A:2E:F6','0x7723f176612ade32a983b7be9925344b1d','Access-Reject','2016-11-24 16:56:40'),(158180,'B0:EC:71:75:C9:30','0x521e6aae8ae68b7983982bdfcab7eeb5a2','Access-Reject','2016-11-24 16:56:42'),(158181,'24:A4:3C:7A:2E:F6','0x9ec2a7ad00b5d4595f2a405681a161c5ed','Access-Reject','2016-11-24 16:56:53'),(158182,'24:A4:3C:7A:2E:F6','0x42be8a1d0a52c3de44f40f07d4968e336b','Access-Reject','2016-11-24 16:56:54'),(158183,'24:A4:3C:7A:2E:F6','0x33a241e90c169a40213d4a0522c7245e6f','Access-Reject','2016-11-24 16:57:03'),(158184,'24:A4:3C:7A:2E:F6','0xaf82fde1c297a29caeb738d9d2ec7c15b3','Access-Reject','2016-11-24 16:57:04'),(158185,'24:A4:3C:7A:2E:F6','0xdf8ff9e170f2b53543e90ffb48b7b16639','Access-Reject','2016-11-24 16:57:05'),(158186,'24:A4:3C:7A:2E:F6','0xf0068781d54825506ab5bdcc6264d50183','Access-Reject','2016-11-24 16:57:07'),(158187,'80:19:67:F8:7B:6D','0x12c82de684f35d21e29c87a9fb53427c13','Access-Reject','2016-11-24 16:57:07'),(158188,'24:A4:3C:7A:2E:F6','0xd410d73e7532d1e713384e0c4bb4bea700','Access-Reject','2016-11-24 16:57:26'),(158189,'24:A4:3C:7A:2E:F6','0x90818b1a55c51ed52d0d341938d2070750','Access-Reject','2016-11-24 16:57:28'),(158190,'24:A4:3C:7A:2E:F6','0xc0a3fa0d5821405b9e53e2d8e21b04d6bc','Access-Reject','2016-11-24 16:57:29'),(158191,'24:A4:3C:7A:2E:F6','0x09b9b98329219c8a010956f54386e9436b','Access-Reject','2016-11-24 16:57:30'),(158192,'24:A4:3C:7A:2E:F6','0x6f1a543589f47a782e539d06b5a0230efb','Access-Reject','2016-11-24 16:57:32'),(158193,'80:4E:81:F1:CB:51','0x1fe80a200bd5bb0c0492bfded48b8b0437','Access-Reject','2016-11-24 16:57:33'),(158194,'24:A4:3C:7A:2E:F6','0x15f5b65bd79097715a5cf65dd7824e9947','Access-Reject','2016-11-24 16:57:33'),(158195,'24:A4:3C:7A:2E:F6','0x6d97deacda3ab6aec3e46a31a9cf9acb4f','Access-Reject','2016-11-24 16:57:35'),(158196,'38:0F:4A:37:E8:6D','0xf0da87bde03059f1216eba0d7a4d87b6de','Access-Reject','2016-11-24 16:57:35'),(158197,'24:A4:3C:7A:2E:F6','0xc3c873b17f1b6deaf067735a31cd555a5a','Access-Reject','2016-11-24 16:57:36'),(158198,'24:A4:3C:7A:2E:F6','0xe1c9005cce11d61562409ce5516f1ff6ee','Access-Reject','2016-11-24 16:57:38'),(158199,'24:A4:3C:7A:2E:F6','0x9de1d11418334150c8363351d9236faa4a','Access-Reject','2016-11-24 16:57:39'),(158200,'24:A4:3C:7A:2E:F6','0xa6b449d216d1af22cb947f93a848733903','Access-Reject','2016-11-24 16:57:40'),(158201,'24:A4:3C:7A:2E:F6','0x8e2b9dd32b953dc33855add02ab306207c','Access-Reject','2016-11-24 16:57:42'),(158202,'24:A4:3C:7A:2E:F6','0x1457026b2550d8c83f879b9d42579166bd','Access-Reject','2016-11-24 16:58:02'),(158203,'24:A4:3C:7A:2E:F6','0x82159de71dc5281f926c0a3e7ee5beb6e1','Access-Reject','2016-11-24 16:58:03'),(158204,'24:A4:3C:7A:2E:F6','0x5b8db83d2bece1086c924834ea3278768d','Access-Reject','2016-11-24 16:58:05'),(158205,'24:A4:3C:7A:2E:F6','0x606c9f05b4ed4046bc5f60861156867279','Access-Reject','2016-11-24 16:58:06'),(158206,'80:19:67:A9:BB:DB','0x0cc849039821feccac6f73a271b7dc165e','Access-Reject','2016-11-24 16:58:21'),(158207,'24:A4:3C:7A:2E:F6','0xba314cff703488aa9a705ead67f1c6c9df','Access-Reject','2016-11-24 16:58:26'),(158208,'24:A4:3C:7A:2E:F6','0x0642c507048978c5f43e077b06353f80bc','Access-Reject','2016-11-24 16:58:27'),(158209,'24:A4:3C:7A:2E:F6','0xd29beadfd7c003adf843882b6e75006968','Access-Reject','2016-11-24 16:58:29'),(158210,'24:A4:3C:7A:2E:F6','0x3104a7b849c037570ecda80fbf1ffc7648','Access-Reject','2016-11-24 16:58:30'),(158211,'24:A4:3C:7A:2E:F6','0xfae95ef00f231273a061eda7a9786f47f5','Access-Reject','2016-11-24 16:58:31'),(158212,'24:A4:3C:7A:2E:F6','0x0a0714cb1c26acda08e755169f227c221a','Access-Reject','2016-11-24 16:58:33'),(158213,'24:A4:3C:7A:2E:F6','0x83a9c3336a13694245dcc0286e283daea6','Access-Reject','2016-11-24 16:58:34'),(158214,'24:A4:3C:7A:2E:F6','0x2f9f0dd544b1f0da0499059c27b0d7c2d2','Access-Reject','2016-11-24 16:58:35'),(158215,'24:A4:3C:7A:2E:F6','0xb6fb554d1788fc2804e0c6a90ba771f34f','Access-Reject','2016-11-24 16:58:36'),(158216,'24:A4:3C:7A:2E:F6','0x50462fbacc7541fcd3433c03d238f7e2f1','Access-Reject','2016-11-24 16:58:39'),(158217,'24:A4:3C:7A:2E:F6','0x1d826cef3d7ada659bdc72774c73c3743a','Access-Reject','2016-11-24 16:58:41'),(158218,'24:A4:3C:7A:2E:F6','0x7bfade58baa16b3f821b4a697803fdd300','Access-Reject','2016-11-24 16:58:42'),(158219,'24:A4:3C:7A:2E:F6','0x83bf8d669f8ab047182de8494fc1b190f0','Access-Reject','2016-11-24 16:58:54'),(158220,'24:A4:3C:7A:2E:F6','0xdb9397c28b13fdffc0fc77aadca8e525d0','Access-Reject','2016-11-24 16:58:56'),(158221,'24:A4:3C:7A:2E:F6','0x95f0c474304953d4f5f2f6806f07499512','Access-Reject','2016-11-24 16:58:57'),(158222,'24:A4:3C:7A:2E:F6','0xbe8517191b47fbfe2dd5d9f4e23414ec35','Access-Reject','2016-11-24 16:58:59'),(158223,'24:A4:3C:7A:2E:F6','0x29ab2d92f459129f10b2a0e4334474bdda','Access-Reject','2016-11-24 16:59:00'),(158224,'24:A4:3C:7A:2E:F6','0x26e55726bd39133efb15dd1b01c395a679','Access-Reject','2016-11-24 16:59:02'),(158225,'24:A4:3C:7A:2E:F6','0x29516c40efbc708c2fc2e89c738140505a','Access-Reject','2016-11-24 16:59:03'),(158226,'24:A4:3C:7A:2E:F6','0xe412798a6200da08b917889e0a50ddba7c','Access-Reject','2016-11-24 16:59:08'),(158227,'5C:AC:4C:11:F7:7F','0x83fd321a389e3e33e6b14dfde14ca4bc7d','Access-Reject','2016-11-24 16:59:16'),(158228,'24:A4:3C:7A:2E:F6','0x886b1cc584a7d29adf36beed64a8b4f358','Access-Reject','2016-11-24 16:59:27'),(158229,'24:A4:3C:7A:2E:F6','0x7b98eb8be286e1a6ca82a3d0356e8b0b86','Access-Reject','2016-11-24 16:59:30'),(158230,'24:A4:3C:7A:2E:F6','0x5dc8b2d64be428c595e318a4740f537d5c','Access-Reject','2016-11-24 16:59:32'),(158231,'24:A4:3C:7A:2E:F6','0x7fd50a481c3a92e59b5521e2a8417b6425','Access-Reject','2016-11-24 16:59:38'),(158232,'24:A4:3C:7A:2E:F6','0xfa220e34a417622b605a9ba3915d4a508f','Access-Reject','2016-11-24 16:59:40'),(158233,'24:A4:3C:7A:2E:F6','0x29ad39539214947155bc6a17901eb9f082','Access-Reject','2016-11-24 16:59:41'),(158234,'24:A4:3C:7A:2E:F6','0x9d392b6030d9161c9b2d5ae6285f3312e8','Access-Reject','2016-11-24 16:59:42'),(158235,'24:A4:3C:7A:2E:F6','0x0c22d75d308b3c20838e75ca6dde07a25a','Access-Reject','2016-11-24 16:59:44'),(158236,'24:A4:3C:7A:2E:F6','0xc4f1cf24fdcac8934959e84eac3e698c1d','Access-Reject','2016-11-24 16:59:46'),(158237,'24:A4:3C:7A:2E:F6','0x8b6f57ea074e9d706d069b9a8fa633984c','Access-Reject','2016-11-24 16:59:47'),(158238,'24:A4:3C:7A:2E:F6','0x3e95d54a66f65d309f7ddbc1c29c9f409c','Access-Reject','2016-11-24 16:59:56'),(158239,'24:A4:3C:7A:2E:F6','0x5b4fa03c3fa8b02afe5388608b5120c867','Access-Reject','2016-11-24 16:59:57'),(158240,'24:A4:3C:7A:2E:F6','0x5b2fbd81f06f00e6a313fb3b4159aafac9','Access-Reject','2016-11-24 16:59:59'),(158241,'24:A4:3C:7A:2E:F6','0xdae4732e32752a57e8ef3bfcb4fb033cc8','Access-Reject','2016-11-24 17:00:00'),(158242,'24:A4:3C:7A:2E:F6','0x0bf8ed5946ca8a1c8a73245e3f7908aae6','Access-Reject','2016-11-24 17:00:01'),(158243,'24:A4:3C:7A:2E:F6','0xe08c720f56ffabbaf725cfdf98bcb83093','Access-Reject','2016-11-24 17:00:03'),(158244,'24:A4:3C:7A:2E:F6','0xfb0dbcb256753c5aba5ef29a0fa96bf1be','Access-Reject','2016-11-24 17:00:04'),(158245,'24:A4:3C:7A:2E:F6','0x883a05394b0ba194836d1563b977b5b456','Access-Reject','2016-11-24 17:00:06'),(158246,'24:A4:3C:7A:2E:F6','0x5b4b5d55b58a42241feef5e98e7c6aeaba','Access-Reject','2016-11-24 17:00:07'),(158247,'24:A4:3C:7A:2E:F6','0x1812f2e1ca317fd70c7c5f5f0f94b83e3b','Access-Reject','2016-11-24 17:00:09'),(158248,'24:A4:3C:7A:2E:F6','0xaf84573f13872762963049b51e4b5f9a6a','Access-Reject','2016-11-24 17:00:12'),(158249,'24:A4:3C:7A:2E:F6','0x2e7c2370e53f24fb96c904460c837faecc','Access-Reject','2016-11-24 17:00:13'),(158250,'24:A4:3C:7A:2E:F6','0x90a3d16ab57d3d395f32557ade20f903ea','Access-Reject','2016-11-24 17:00:15'),(158251,'24:A4:3C:7A:2E:F6','0x1ab577ebc9b066baf7daf69928d7901500','Access-Reject','2016-11-24 17:00:36'),(158252,'24:A4:3C:7A:2E:F6','0x2d964f8cc39d8af0d9a04e6885e36488c2','Access-Reject','2016-11-24 17:00:37'),(158253,'24:A4:3C:7A:2E:F6','0x489b67ce287df76168f00c87c365d377d9','Access-Reject','2016-11-24 17:00:38'),(158254,'24:EC:99:4C:58:64','0xc5b9d264238156638c734a4baa423b6191','Access-Reject','2016-11-24 17:00:44'),(158255,'24:A4:3C:7A:2E:F6','0x639ea9fddb414c319013c1a3d5bac100b9','Access-Reject','2016-11-24 17:00:47'),(158256,'24:A4:3C:7A:2E:F6','0xfbce934192c3ab0958feb7a88f8e2e4f0b','Access-Reject','2016-11-24 17:00:48'),(158257,'24:A4:3C:7A:2E:F6','0xa49a0ed8c0ab7fa33c598fd58208b7b508','Access-Reject','2016-11-24 17:00:50'),(158258,'24:A4:3C:7A:2E:F6','0xf966cb45d34253e447fe28ac72500d5093','Access-Reject','2016-11-24 17:01:10'),(158259,'24:A4:3C:7A:2E:F6','0x1ea84d27d2ea375715a31ed41c44e810e7','Access-Reject','2016-11-24 17:01:15'),(158260,'24:A4:3C:7A:2E:F6','0xc2ab266dcfe99f9fc14f27b268a6c449e2','Access-Reject','2016-11-24 17:01:16'),(158261,'24:A4:3C:7A:2E:F6','0xd4ef7123b139e020ec683b76ab04bade87','Access-Reject','2016-11-24 17:01:18'),(158262,'24:A4:3C:7A:2E:F6','0x96432c8d73f778227661ff2923925f82c4','Access-Reject','2016-11-24 17:01:20'),(158263,'24:A4:3C:7A:2E:F6','0xa916dc03394bd0320fa5f12f416a5bdf95','Access-Reject','2016-11-24 17:01:21'),(158264,'E0:94:67:54:C1:7B','0x75dca5ecfc09536d51aa75e0e6383cbed8','Access-Reject','2016-11-24 17:01:24'),(158265,'24:A4:3C:7A:2E:F6','0x549cdad4aa09fe23ddd1d12ed1429abade','Access-Reject','2016-11-24 17:01:38'),(158266,'24:A4:3C:7A:2E:F6','0x325b7e644a3cc1ffac69d89c6b153da3ab','Access-Reject','2016-11-24 17:01:39'),(158267,'24:A4:3C:7A:2E:F6','0x3c1b920cd2b0cdb54a43b1f520bea75ec0','Access-Reject','2016-11-24 17:01:41'),(158268,'78:FF:CA:95:20:E0','0x98885d87095ef5cd09c4645378d034d313','Access-Reject','2016-11-24 17:01:51'),(158269,'24:A4:3C:7A:2E:F6','0x8a83c69a983c2f80bc0da75f3664fb4da6','Access-Reject','2016-11-24 17:02:00'),(158270,'24:A4:3C:7A:2E:F6','0x167166811d9bd4278195c26b30b381f44d','Access-Reject','2016-11-24 17:02:01'),(158271,'24:A4:3C:7A:2E:F6','0xac8bba8492e1738e512a1c2239fead1580','Access-Reject','2016-11-24 17:02:03'),(158272,'24:A4:3C:7A:2E:F6','0xbdca41ce5ae5789ada4c3d3df99247efc0','Access-Reject','2016-11-24 17:02:04'),(158273,'24:A4:3C:7A:2E:F6','0x45d54144b16956fe3d6d412996f7466bda','Access-Reject','2016-11-24 17:02:06'),(158274,'24:A4:3C:7A:2E:F6','0x4dbe30902459fa795e7192c8da8b524c94','Access-Reject','2016-11-24 17:02:07'),(158275,'24:A4:3C:7A:2E:F6','0x8dec1cbce21dcd7a3ab774fa6e3a1aabfd','Access-Reject','2016-11-24 17:02:08'),(158276,'24:A4:3C:7A:2E:F6','0xc09436ed65cff7f9dc8c0ed26a2190df95','Access-Reject','2016-11-24 17:02:10'),(158277,'24:A4:3C:7A:2E:F6','0x6bce80d73fc68189cd3764799622104701','Access-Reject','2016-11-24 17:02:32'),(158278,'24:A4:3C:7A:2E:F6','0xfd05050be576d499bd2e3b6901a04aeb2e','Access-Reject','2016-11-24 17:02:34'),(158279,'24:A4:3C:7A:2E:F6','0xdd20cdf13fb2e2f9fa7f119ee22aa54ccc','Access-Reject','2016-11-24 17:02:36'),(158280,'24:A4:3C:7A:2E:F6','0x3d465df553bae08f06cb0bcf5285433313','Access-Reject','2016-11-24 17:02:37'),(158281,'24:A4:3C:7A:2E:F6','0x16476bcc792a8daafcb34b036854b309d1','Access-Reject','2016-11-24 17:02:39'),(158282,'24:A4:3C:7A:2E:F6','0x00de78818e37629dfe241860b54828521c','Access-Reject','2016-11-24 17:02:40'),(158283,'34:4D:F7:75:FB:75','0xc9c1bf8a79d202256d318a286240222c2b','Access-Reject','2016-11-24 17:02:46'),(348104,'tpsbiz','','Access-Reject','2018-12-14 03:38:13'),(158285,'9C:D3:5B:9E:9E:BE','0x3843c0a7c2e70a583d519e7f6219505b25','Access-Reject','2016-11-24 17:03:03'),(158286,'80:19:67:29:A4:02','0x7d1e464347994084629ef74924a2a45e1a','Access-Reject','2016-11-24 17:03:10'),(158287,'24:A4:3C:7A:2E:F6','0x610ec3d8c29bb080a2427d75baeb6dd573','Access-Reject','2016-11-24 17:03:24'),(158288,'24:A4:3C:7A:2E:F6','0xbb71ae2a84273089c97130a86aaa4307a9','Access-Reject','2016-11-24 17:03:25'),(158289,'24:A4:3C:7A:2E:F6','0x84c6cc2a87fce65213bade3468e5e574ca','Access-Reject','2016-11-24 17:03:27'),(158290,'24:A4:3C:7A:2E:F6','0x70b21b1378e2f7e8f293b5c330983d7bd8','Access-Reject','2016-11-24 17:03:28'),(158291,'24:A4:3C:7A:2E:F6','0x7f8fdc023bf6c8d513b220b8924458a3c1','Access-Reject','2016-11-24 17:03:30'),(158292,'F0:CB:A1:16:BC:FE','0x184735014a55dc905a9db7451a5205452f','Access-Reject','2016-11-24 17:03:32'),(158293,'B0:EC:71:75:C9:30','0x77cfacca735b59b7dddcbc12f3f076ecb9','Access-Reject','2016-11-24 17:03:37'),(158294,'24:A4:3C:7A:2E:F6','0x0263837c21a94e5f5faace8d51977c9d80','Access-Reject','2016-11-24 17:03:39'),(158295,'24:A4:3C:7A:2E:F6','0xb995c3da7874ec0897d2f451d1464cb277','Access-Reject','2016-11-24 17:03:48'),(158296,'24:A4:3C:7A:2E:F6','0xb8fad4c1f122603ba0105a748565cca15e','Access-Reject','2016-11-24 17:03:49'),(158297,'24:A4:3C:7A:2E:F6','0x4366f9ad6fb0f53590ea36dcc50a69a6db','Access-Reject','2016-11-24 17:03:58'),(158298,'24:A4:3C:7A:2E:F6','0xf614f7136cafedc89b3ac6d5ebe4c1a256','Access-Reject','2016-11-24 17:03:59'),(158299,'BC:72:B1:CA:E6:35','0x5e2c7323763989e972d2b931713a3d4b68','Access-Reject','2016-11-24 17:04:01'),(158300,'24:A4:3C:7A:2E:F6','0xe1aa27d3ee9397e49a011f48ab64099870','Access-Reject','2016-11-24 17:04:01'),(158301,'24:A4:3C:7A:2E:F6','0x0faf84790d76423064eb415bbfe8f2f205','Access-Reject','2016-11-24 17:04:03'),(158302,'A4:BA:76:76:A4:70','0xfe22394a10471e91ef3b4afe8ffbe43db1','Access-Reject','2016-11-24 17:04:07'),(158303,'BC:E5:9F:BB:E8:F9','0x9a91e587f0c1ad3e3639a2fe95079aa9c6','Access-Reject','2016-11-24 17:04:19'),(158304,'24:A4:3C:7A:2E:F6','0x2f017aabbb1a349baebef42d133bc38362','Access-Reject','2016-11-24 17:04:23'),(158305,'24:A4:3C:7A:2E:F6','0x57186e57a35444ad087710e80d3a0f1433','Access-Reject','2016-11-24 17:04:24'),(158306,'00:15:6D:D8:31:2C','0xc79e78efb0d8f9e0a09f9860a7dac2d974','Access-Reject','2016-11-24 17:04:25'),(158307,'80:19:67:6A:0D:12','0xbd270a34f27d36258ba36c31c497338c8f','Access-Reject','2016-11-24 17:04:32'),(158308,'24:A4:3C:7A:2E:F6','0x4657fc95497710563c19793026b32be764','Access-Reject','2016-11-24 17:04:45'),(158309,'24:A4:3C:7A:2E:F6','0x796141376588e0dc2d8b7b29163d6f320b','Access-Reject','2016-11-24 17:04:46'),(158310,'24:A4:3C:7A:2E:F6','0xefa70158f53dc75db87ed5455dfe3e9996','Access-Reject','2016-11-24 17:04:48'),(158311,'24:A4:3C:7A:2E:F6','0x1f0c093ca1de810cab2c22575029b93969','Access-Reject','2016-11-24 17:05:00'),(158312,'24:A4:3C:7A:2E:F6','0x24ef201c4c35a90cd8bb7ec19a6de051c7','Access-Reject','2016-11-24 17:05:01'),(158313,'24:A4:3C:7A:2E:F6','0x9b94dc68b0a6c80aaefebe73151c821fcf','Access-Reject','2016-11-24 17:05:03'),(158314,'24:A4:3C:7A:2E:F6','0x8cbafffa6ec896c056200ff04cfdb8062f','Access-Reject','2016-11-24 17:05:04'),(158315,'24:A4:3C:7A:2E:F6','0xab134d3de2cdf50ab10cdb5991f7a3bc7f','Access-Reject','2016-11-24 17:05:06'),(158316,'24:A4:3C:7A:2E:F6','0x86d85f9d2754f7ce4d2b27a4df3a4df836','Access-Reject','2016-11-24 17:05:07'),(158317,'24:A4:3C:7A:2E:F6','0x3c6765c2905c1ed120b4852f06537410d2','Access-Reject','2016-11-24 17:05:16'),(158318,'24:A4:3C:7A:2E:F6','0x3823ee3d4139cb7f2bc8021640f24f187c','Access-Reject','2016-11-24 17:05:18'),(158319,'24:A4:3C:7A:2E:F6','0xc1b52288e82249d180172f42bfdf3f056e','Access-Reject','2016-11-24 17:05:19'),(158320,'24:A4:3C:7A:2E:F6','0xb12d9bb78a8ef3f4ecc4d4d7c7314c845e','Access-Reject','2016-11-24 17:05:21'),(158321,'24:A4:3C:7A:2E:F6','0x17186a52d05de28f501762a2529763d980','Access-Reject','2016-11-24 17:05:22'),(158322,'14:89:FD:91:85:F8','0x821eedc0a0e35462e1bf84630ed1db23a7','Access-Reject','2016-11-24 17:05:24'),(158323,'A4:51:6F:F9:DF:2C','0x95dada9c1b04ae427cd65327bb164c2d6e','Access-Reject','2016-11-24 17:05:39'),(158324,'24:A4:3C:7A:2D:CA','0xba000a35868540f4b57d09c795e7532e05','Access-Reject','2016-11-24 17:05:54'),(158325,'24:A4:3C:7A:2D:CA','0x9250bfee18b6790c7d6ba6576afd4d40d7','Access-Reject','2016-11-24 17:05:56'),(158326,'24:A4:3C:7A:2D:CA','0x0812bb0f7fdad8297e55709383ee8eb080','Access-Reject','2016-11-24 17:05:58'),(158327,'24:A4:3C:7A:2E:F6','0xa2fb9184a8438f98b3212ef7d68b149a4c','Access-Reject','2016-11-24 17:06:23'),(158328,'24:A4:3C:7A:2E:F6','0x471f46a3ee74e2e243d99d05c544c8a4b6','Access-Reject','2016-11-24 17:06:24'),(158329,'24:A4:3C:7A:2E:F6','0xfef05cf193b86fb20e5e4c31e16303d3a4','Access-Reject','2016-11-24 17:06:26'),(158330,'24:A4:3C:7A:2E:F6','0xca9b68db6d17151ccbf76d0e760b8a37b4','Access-Reject','2016-11-24 17:06:28'),(158331,'24:A4:3C:7A:2E:F6','0x31c1f812fabecb5f80cbc900ae4cd29fdd','Access-Reject','2016-11-24 17:06:29'),(158332,'24:A4:3C:7A:2E:F6','0xb1b23837c0a1fd350e8f13032fa629f5da','Access-Reject','2016-11-24 17:06:30'),(158333,'24:A4:3C:7A:2E:F6','0xe6ca190e527efd4630855dab58cf9c61ba','Access-Reject','2016-11-24 17:06:40'),(158334,'24:A4:3C:7A:2E:F6','0xb6858b723c2895f3dcc7972dc7f6a01974','Access-Reject','2016-11-24 17:06:41'),(158335,'24:A4:3C:7A:2E:F6','0x176747a3892922ad54ddc43d3192a3f322','Access-Reject','2016-11-24 17:06:42'),(158336,'24:A4:3C:7A:2E:F6','0xb4a8605e3322285acd34cd5439a3727158','Access-Reject','2016-11-24 17:06:44'),(158337,'24:A4:3C:7A:2E:F6','0x360deb9762a6c1ad9d918f90de0ce3cbb5','Access-Reject','2016-11-24 17:06:46'),(158338,'24:A4:3C:7A:2E:F6','0x67958c36cd1fc97cc06eba4b5596ed4291','Access-Reject','2016-11-24 17:06:47'),(158339,'00:08:22:B8:C9:FB','0x2dfbb45b8c8424e52c0d363431cea5c04b','Access-Reject','2016-11-24 17:06:49'),(158340,'24:A4:3C:7A:2E:F6','0xaf1d5eb53b96be4966d1ca0d34659d2f0c','Access-Reject','2016-11-24 17:06:55'),(158341,'24:A4:3C:7A:2E:F6','0x6e7c0f23cfeb2afba575d75c584f3717c6','Access-Reject','2016-11-24 17:06:57'),(158342,'24:A4:3C:7A:2E:F6','0x42aace6e862da953256c23d4ac2b697388','Access-Reject','2016-11-24 17:06:58'),(158343,'24:A4:3C:7A:2E:F6','0xa861e82910ab85e4ea75a3e07b4cbec127','Access-Reject','2016-11-24 17:06:59'),(158344,'24:A4:3C:7A:2E:F6','0x304250a2d7d11519e85d5432cdd22b8b87','Access-Reject','2016-11-24 17:07:01'),(158345,'24:A4:3C:7A:2E:F6','0x98172bef9b153aac739736b064b79f4229','Access-Reject','2016-11-24 17:07:02'),(158346,'24:A4:3C:7A:2E:F6','0x4f99170e2eb216b98e5bc6bc3f32747e9c','Access-Reject','2016-11-24 17:07:03'),(158347,'24:A4:3C:7A:2E:F6','0xf663c3f2d235661d2f84767685a0439537','Access-Reject','2016-11-24 17:07:05'),(158348,'24:A4:3C:7A:2E:F6','0x929f8e0f56e3af822909b6919edcc9139c','Access-Reject','2016-11-24 17:07:06'),(158349,'24:A4:3C:7A:2E:F6','0xc5ace0ed400db3ce0497768539a11ff55e','Access-Reject','2016-11-24 17:07:08'),(158350,'24:A4:3C:7A:2E:F6','0x210846b93ca33ae253e9b1eee1ce8d572d','Access-Reject','2016-11-24 17:07:09'),(158351,'48:45:20:B9:A8:A7','0x8019768b53a2b7ec2e7d2d051f3e73b8a0','Access-Reject','2016-11-24 17:07:14'),(158352,'BC:B3:08:FD:3D:DB','0x43e1541657e3b54c3dd958c70ca5331997','Access-Reject','2016-11-24 17:07:26'),(158353,'24:A4:3C:7A:2E:F6','0x09d9155af20a152a7d3b1030a5e5a9bd45','Access-Reject','2016-11-24 17:07:30'),(158354,'24:A4:3C:7A:2E:F6','0x2063ac4e54fec6e98fee70cb4c12fbe8b0','Access-Reject','2016-11-24 17:07:31'),(158355,'24:A4:3C:7A:2E:F6','0x75f1d0e01d4ab3ef2eacd0cc01300bcdf1','Access-Reject','2016-11-24 17:07:32'),(158356,'24:A4:3C:7A:2E:F6','0xf1d47941da633f275f4545bf14facbb0c6','Access-Reject','2016-11-24 17:07:34'),(158357,'24:A4:3C:7A:2E:F6','0xfda2243a5eeb2ff1f1a3e37e54f10e6754','Access-Reject','2016-11-24 17:07:35'),(158358,'24:A4:3C:7A:2E:F6','0x21aa26e29fc71a4b46f42732cc12f88880','Access-Reject','2016-11-24 17:07:37'),(158359,'24:A4:3C:7A:2E:F6','0x287a02e0ac6236c48f823ad16f513734f2','Access-Reject','2016-11-24 17:07:45'),(158360,'24:A4:3C:7A:2E:F6','0x536e63f795fa5288b8bb04e21c180caefd','Access-Reject','2016-11-24 17:07:47'),(158361,'24:A4:3C:7A:2E:F6','0x27530be84eb25abaa7773d15330ad6e8f1','Access-Reject','2016-11-24 17:07:55'),(158362,'24:A4:3C:7A:2E:F6','0x6c56f232787beb06a6e8eed34b3eff6ad7','Access-Reject','2016-11-24 17:07:56'),(158363,'24:A4:3C:7A:2E:F6','0x7e1062c4029c063bb5d522499531b05b24','Access-Reject','2016-11-24 17:07:58'),(158364,'24:A4:3C:7A:2E:F6','0x084b4245dc129789606a2fb0885888bcb4','Access-Reject','2016-11-24 17:07:59'),(158365,'24:A4:3C:7A:2E:F6','0x8f774b594787aacacd8cfce3a6561cd8e6','Access-Reject','2016-11-24 17:08:00'),(158366,'00:22:F4:63:D6:88','0xdcd6541b9ce35b07a23153325de033fce4','Access-Reject','2016-11-24 17:08:11'),(158367,'50:B7:C3:52:79:4A','0x0a41b6356f73332f4acd4d4f737d3278af','Access-Reject','2016-11-24 17:08:20'),(158368,'24:A4:3C:7A:2E:F6','0x27d7622edb3d66a0f6f6fcad54e8a82685','Access-Reject','2016-11-24 17:08:21'),(158369,'24:A4:3C:7A:2E:F6','0x67656858244a1590bb649c3d45819328c6','Access-Reject','2016-11-24 17:08:22'),(158370,'24:A4:3C:7A:2E:F6','0x313366b5aa2d16b1276c063dcecae86027','Access-Reject','2016-11-24 17:08:24'),(158371,'50:B7:C3:52:79:4A','0x19d0f5e0ba0f0022c5bd34935a1047e031','Access-Reject','2016-11-24 17:08:24'),(158372,'24:A4:3C:7A:2E:F6','0x7983f1ed8998d02c4d4e79cdc1351ddab0','Access-Reject','2016-11-24 17:08:25'),(158373,'24:A4:3C:7A:2E:F6','0x7bba1f31d88aa6d9852135320868de35af','Access-Reject','2016-11-24 17:08:45'),(158374,'24:A4:3C:7A:2E:F6','0xad5eb7c773a71c10ec9ae386fbed0a6afa','Access-Reject','2016-11-24 17:08:47'),(158375,'24:A4:3C:7A:2E:F6','0x6e15d3fe180de6f2f796146704b6dc255b','Access-Reject','2016-11-24 17:08:48'),(158376,'24:A4:3C:7A:2E:F6','0xd3e1870d843d5644587051c70cbd38b94b','Access-Reject','2016-11-24 17:08:50'),(158377,'E4:B3:18:62:AF:89','0xbac5287089e4765e154958cf9376d482f8','Access-Reject','2016-11-24 17:08:57'),(158378,'24:A4:3C:7A:2E:F6','0x73b0ac3919839bf698f86040e6ab040df1','Access-Reject','2016-11-24 17:08:58'),(158379,'24:A4:3C:7A:2E:F6','0xba600bd79b8127214a943b4eb4be8f9328','Access-Reject','2016-11-24 17:09:00'),(158380,'24:A4:3C:7A:2E:F6','0xdb7a6ab47b09d158ac07f6ad59d01d59e5','Access-Reject','2016-11-24 17:09:01'),(158381,'24:A4:3C:7A:2E:F6','0x9c82f6f6fd2ea1804df065d8c907157aea','Access-Reject','2016-11-24 17:09:02'),(158382,'24:A4:3C:7A:2E:F6','0xc0e7810b5c57c53d18e11c2710ad1c89e7','Access-Reject','2016-11-24 17:09:04'),(158383,'24:A4:3C:7A:2E:F6','0xbeba930fd0a444e3acf16bc20a727be8df','Access-Reject','2016-11-24 17:09:05'),(158384,'24:A4:3C:7A:2E:F6','0x3f627fd4e39910c61f1d994d138f46ccc0','Access-Reject','2016-11-24 17:09:07'),(158385,'24:A4:3C:7A:2E:F6','0xc09fef36f1daa92a8529c845c8de1d4615','Access-Reject','2016-11-24 17:09:08'),(158386,'24:A4:3C:7A:2E:F6','0xfdd7f5c0e2a69819bb1e5795b07277cd06','Access-Reject','2016-11-24 17:09:09'),(158387,'B0:47:BF:82:AF:33','0x4de643ea11eaa67e36a0d2cd7754278099','Access-Reject','2016-11-24 17:09:10'),(158388,'A0:E4:53:64:CB:4A','0xa1ce288d8e83c03d6b69c0518b6d655366','Access-Reject','2016-11-24 17:09:11'),(158389,'24:A4:3C:7A:2E:F6','0x900a5604c08dac841f0ad2fe691bdf5a97','Access-Reject','2016-11-24 17:09:34'),(158390,'24:A4:3C:7A:2E:F6','0xa24dc634b30208083e3987c666562e8223','Access-Reject','2016-11-24 17:09:36'),(158391,'24:A4:3C:7A:2E:F6','0xe018bc1a64a70f17f094dff160dabbe5ef','Access-Reject','2016-11-24 17:09:37'),(158392,'24:A4:3C:7A:2E:F6','0x23817d932073f6a670a4246853bbf2997a','Access-Reject','2016-11-24 17:09:39'),(158393,'24:A4:3C:7A:2E:F6','0x02f35c31e27118c67fa4feb61f182eb870','Access-Reject','2016-11-24 17:09:40'),(158394,'24:A4:3C:7A:2E:F6','0x0b8c9fe6b236086b97611614ab576505bd','Access-Reject','2016-11-24 17:09:49'),(158395,'24:A4:3C:7A:2E:F6','0x66e2bd316e51ce2541303541f26b5c5e87','Access-Reject','2016-11-24 17:09:51'),(158396,'24:A4:3C:7A:2E:F6','0x0f92a11ebc2e6411a0d9990208bf8a6d0d','Access-Reject','2016-11-24 17:09:59'),(158397,'24:A4:3C:7A:2E:F6','0x3745478ba409e503e301d6257dc5b5da3e','Access-Reject','2016-11-24 17:10:00'),(158398,'24:A4:3C:7A:2E:F6','0xa7632762a6548214d8e8f94830b8f0a10c','Access-Reject','2016-11-24 17:10:02'),(158399,'F0:CB:A1:16:BC:FE','0x1763ef16259a1ada9e234a96b870663e8b','Access-Reject','2016-11-24 17:10:11'),(158400,'B0:47:BF:82:AF:33','0x47f372c7fc99666611bdc39a3616837971','Access-Reject','2016-11-24 17:10:19'),(158401,'24:A4:3C:7A:2E:F6','0x36169a31bccf6e51b7a1b5f336a5a9e43d','Access-Reject','2016-11-24 17:10:22'),(158402,'24:A4:3C:7A:2E:F6','0x0f2d771d697df222011399627a06e50372','Access-Reject','2016-11-24 17:10:24'),(158403,'24:A4:3C:7A:2E:F6','0x00fde7bfae60d8e84672ad9c8efa4b38ac','Access-Reject','2016-11-24 17:10:25'),(158404,'24:A4:3C:7A:2E:F6','0x9bdab35b39b14cf7a222bec6ae8238be2a','Access-Reject','2016-11-24 17:10:26'),(158405,'24:A4:3C:7A:2E:F6','0x4223d5139a00c067ebbc5dbdae05e23de0','Access-Reject','2016-11-24 17:10:30'),(158406,'64:20:0C:4E:AB:17','0xa0420b19ce422c02770c832c2de3dffc9a','Access-Reject','2016-11-24 17:10:31'),(158407,'24:A4:3C:7A:2E:F6','0xca6b8d78d1b4abcba7f591b9c9a79b5fb5','Access-Reject','2016-11-24 17:10:39'),(158408,'24:A4:3C:7A:2E:F6','0x3b268416c4458bb9a892990c8476ab06ab','Access-Reject','2016-11-24 17:10:40'),(158409,'24:A4:3C:7A:2E:F6','0x363ae8bf4fcc6254b788a4bc8930ea4d93','Access-Reject','2016-11-24 17:10:42'),(158410,'24:A4:3C:7A:2E:F6','0x30089d51ed7b0a642e961455a8e10a2613','Access-Reject','2016-11-24 17:10:49'),(158411,'24:A4:3C:7A:2E:F6','0x32f95b4d73ad1edcb72058266b331926d3','Access-Reject','2016-11-24 17:10:50'),(158412,'24:A4:3C:7A:2E:F6','0x64499bc3be9e9ee68fd2e1cd3c72b38a6a','Access-Reject','2016-11-24 17:10:59'),(158413,'24:A4:3C:7A:2E:F6','0xcf2c659c49d0d413e535c5614fecf9c22d','Access-Reject','2016-11-24 17:11:00'),(158414,'24:A4:3C:7A:2E:F6','0x645f31d30c579b44c0a771368cba1b32b6','Access-Reject','2016-11-24 17:11:02'),(349290,'tpsbiz','','Access-Reject','2018-12-14 14:46:19'),(158416,'24:A4:3C:7A:2E:F6','0x4362d99c1ca78ade2ede4b357daba4fdef','Access-Reject','2016-11-24 17:11:23'),(158417,'24:A4:3C:7A:2E:F6','0x74e100e4873d025172d40cfa697b591ea1','Access-Reject','2016-11-24 17:11:24'),(158418,'24:A4:3C:7A:2E:F6','0xc6c6078bad04ece2f2c226e004edb0ef16','Access-Reject','2016-11-24 17:11:26'),(158419,'24:A4:3C:7A:2E:F6','0x1136492953ba156636a27832ae0c4d33ef','Access-Reject','2016-11-24 17:11:27'),(158420,'24:A4:3C:7A:2E:F6','0x562b8be07ad2810ef0eb8feafcef18741e','Access-Reject','2016-11-24 17:11:36'),(158421,'24:A4:3C:7A:2E:F6','0x40942c340b64bc68f5c96c5d7c1fc80f38','Access-Reject','2016-11-24 17:11:38'),(158422,'24:A4:3C:7A:2E:F6','0x6f41abab0bb832103639b9a4e12cc295da','Access-Reject','2016-11-24 17:11:40'),(158423,'24:A4:3C:7A:2E:F6','0x9c9f1c8138575758dea4ae1b115805898e','Access-Reject','2016-11-24 17:11:44'),(158424,'24:A4:3C:7A:2E:F6','0xc3ad496f19f078e170efee2e8d223b9da4','Access-Reject','2016-11-24 17:11:56'),(158425,'24:A4:3C:7A:2E:F6','0x274540bb3f2fe37e091f31cb113a200d95','Access-Reject','2016-11-24 17:11:58'),(158426,'24:A4:3C:7A:2E:F6','0x18bc0c185060b0a453198fa4405b58f1da','Access-Reject','2016-11-24 17:11:59'),(158427,'24:A4:3C:7A:2E:F6','0x08eb10a59f24b6e4d475f948ee66955375','Access-Reject','2016-11-24 17:12:08'),(158428,'24:A4:3C:7A:2E:F6','0x1b728972f68ac06c8654cb4d8946eb68df','Access-Reject','2016-11-24 17:12:10'),(158429,'24:A4:3C:7A:2E:F6','0x6b8ed0102f00171ede09cbbd5e0e76d4bc','Access-Reject','2016-11-24 17:12:11'),(158430,'24:A4:3C:7A:2E:F6','0xfc7eb2f588a96f30138f51d0da7c2b42fa','Access-Reject','2016-11-24 17:12:12'),(158431,'24:A4:3C:7A:2E:F6','0xa07e42812a76262db379164ba37a217c45','Access-Reject','2016-11-24 17:12:14'),(158432,'24:A4:3C:7A:2E:F6','0xa45fa3f375847c468683e0d65bcb203dbf','Access-Reject','2016-11-24 17:12:22'),(158433,'24:A4:3C:7A:2E:F6','0xe58043e0390b79f09cfcd0e4eb6f131014','Access-Reject','2016-11-24 17:12:24'),(158434,'24:A4:3C:7A:2E:F6','0x77f26dffaa5cc5d976bd28d9bc71de28ec','Access-Reject','2016-11-24 17:12:25'),(158435,'24:A4:3C:7A:2E:F6','0xc8b0c647678ac2a4d9b6d8dc11677c97e7','Access-Reject','2016-11-24 17:12:26'),(158436,'24:A4:3C:7A:2E:F6','0x400eff4221e92f1afd0a6541e4961813cf','Access-Reject','2016-11-24 17:12:28'),(158437,'24:A4:3C:7A:2E:F6','0xcbff94cacc431b08ba563a1d18a498d635','Access-Reject','2016-11-24 17:12:29'),(158438,'24:A4:3C:7A:2E:F6','0xcc1f3556a2b8739eebd819e7d1552eaefe','Access-Reject','2016-11-24 17:12:31'),(158439,'24:A4:3C:7A:2E:F6','0xb55a8335b033710863a2f09b0e033eaff3','Access-Reject','2016-11-24 17:12:32'),(158440,'24:A4:3C:7A:2E:F6','0xe8c4e37db0af24c2ded64a8fbb440f2040','Access-Reject','2016-11-24 17:12:33'),(158441,'24:A4:3C:7A:2E:F6','0x8ff7ed3bc563282882886b3fc8d25893c1','Access-Reject','2016-11-24 17:12:34'),(158442,'24:A4:3C:7A:2E:F6','0xa590dfe4325597501227a5c270c5a4c241','Access-Reject','2016-11-24 17:12:36'),(158443,'80:19:67:F8:A3:61','0x04aebc70f0530b049280cc70b94f714ba9','Access-Reject','2016-11-24 17:12:39'),(158444,'24:A4:3C:7A:2E:F6','0xbd1ea1c634bb4679bd1cb26a89faf74536','Access-Reject','2016-11-24 17:12:44'),(158445,'24:A4:3C:7A:2E:F6','0xf29a540e2950e1dd2249d3ea90fad4f805','Access-Reject','2016-11-24 17:12:45'),(158446,'24:A4:3C:7A:2E:F6','0xbd59374f106dd7d3a8d45ee049d78cbe99','Access-Reject','2016-11-24 17:12:47'),(158447,'24:A4:3C:7A:2E:F6','0xa02295f1c75b9dcb2dc445ab7895afbd03','Access-Reject','2016-11-24 17:12:48'),(158448,'24:A4:3C:7A:2E:F6','0x7b0ad20e2359c670f583e6f84514729a14','Access-Reject','2016-11-24 17:12:50'),(158449,'24:A4:3C:7A:2E:F6','0xf255257a684c9cc80eab2da2f9aa2f25ed','Access-Reject','2016-11-24 17:12:59'),(158450,'24:A4:3C:7A:2E:F6','0x86dc95fe8ceacd86260fc04c4f645aa52f','Access-Reject','2016-11-24 17:13:00'),(158451,'78:FF:CA:33:8F:48','0x3de9efa223173d7c9317cb9e64f01db526','Access-Reject','2016-11-24 17:13:01'),(158452,'24:A4:3C:7A:2E:F6','0xd65161b18b2aca5e650c4884285b5406b8','Access-Reject','2016-11-24 17:13:02'),(158453,'24:A4:3C:7A:2E:F6','0xf91a2bccc1d8cbe9b81a635f81cf3b88aa','Access-Reject','2016-11-24 17:13:03'),(158454,'24:A4:3C:7A:2E:F6','0xe3d1b1cf01fdeb0becb5caa7d7851db7c4','Access-Reject','2016-11-24 17:13:23'),(158455,'24:A4:3C:7A:2E:F6','0x08846ee94bb79cdc4b846ee9a8e6ffed18','Access-Reject','2016-11-24 17:13:25'),(158456,'24:A4:3C:7A:2E:F6','0xcb95c4a034ca90fe6a9a4e1054b2d8e9f2','Access-Reject','2016-11-24 17:13:26'),(158457,'24:A4:3C:7A:2E:F6','0xfdc2471ffc4f70a6e95bf06286dbf17027','Access-Reject','2016-11-24 17:13:27'),(158458,'24:A4:3C:7A:2E:F6','0x4ba8ba7f4644e44398db8cdb461d9d8cda','Access-Reject','2016-11-24 17:13:29'),(158459,'24:A4:3C:7A:2E:F6','0xa04af353d72717857aa7b2867ae5b37d44','Access-Reject','2016-11-24 17:13:30'),(158460,'24:A4:3C:7A:2E:F6','0x072559e21ff25203520cdb51def0f3a48b','Access-Reject','2016-11-24 17:13:38'),(158461,'24:A4:3C:7A:2E:F6','0xb4e50120c59dd4a17de41f5ac85f5465cc','Access-Reject','2016-11-24 17:13:39'),(158462,'24:A4:3C:7A:2E:F6','0x2995dcd2cbc27043b639359965773d36c0','Access-Reject','2016-11-24 17:13:41'),(158463,'24:A4:3C:7A:2E:F6','0xde907c32cf43382721ece99100f62a128a','Access-Reject','2016-11-24 17:13:42'),(158464,'24:A4:3C:7A:2E:F6','0xb6f506f76189e7a191a7c6bb8debf8bec5','Access-Reject','2016-11-24 17:13:44'),(158465,'24:A4:3C:7A:2E:F6','0x86d3213dfee7f5d45ad59629331eb117a8','Access-Reject','2016-11-24 17:13:45'),(158466,'24:A4:3C:7A:2E:F6','0xa2b0e290645d70865d4e411c5da0e03f13','Access-Reject','2016-11-24 17:13:46'),(158467,'24:A4:3C:7A:2E:F6','0x00fc6bc3896975b72f7d60134e326f011f','Access-Reject','2016-11-24 17:13:48'),(158468,'24:A4:3C:7A:2E:F6','0xf8cb0903c30866d34e87c6d5315207665b','Access-Reject','2016-11-24 17:13:49'),(158469,'24:A4:3C:7A:2E:F6','0xede67f07e7a360c0b1b2eecc1dcd01a55e','Access-Reject','2016-11-24 17:13:50'),(158470,'48:50:73:08:61:44','0x6631907b4699a1164e280edb5c4257e1f1','Access-Reject','2016-11-24 17:13:51'),(158471,'24:A4:3C:7A:2E:F6','0xfcdded5e7fb6378b6ecb1c57b741b24525','Access-Reject','2016-11-24 17:13:52'),(158472,'24:A4:3C:7A:2E:F6','0xdf1c637617d366b0147d5b2841391de328','Access-Reject','2016-11-24 17:13:53'),(158473,'24:A4:3C:7A:2E:F6','0xcb1782cad6e05bfa75580a2a16ac8302b6','Access-Reject','2016-11-24 17:13:54'),(158474,'24:A4:3C:7A:2E:F6','0xc9f843ff4d054c61b06b1c808b0442313a','Access-Reject','2016-11-24 17:13:56'),(158475,'24:A4:3C:7A:2E:F6','0xcf59a3768c3905f250e92c7395e620fea1','Access-Reject','2016-11-24 17:13:57'),(158476,'24:A4:3C:7A:2E:F6','0xb8c6999f9a840bd8048d5f3e172514ab9a','Access-Reject','2016-11-24 17:13:59'),(158477,'24:A4:3C:7A:2E:F6','0x34b0a12268907431bf59cf70a2e90fc9d5','Access-Reject','2016-11-24 17:14:00'),(158478,'24:A4:3C:7A:2E:F6','0xdf82885cb037a4a904b7d1a2fb31ee903e','Access-Reject','2016-11-24 17:14:08'),(158479,'24:A4:3C:7A:2E:F6','0xcc911f3ce1a3b7734e9d62563e6301528b','Access-Reject','2016-11-24 17:14:10'),(158480,'78:FF:CA:D6:60:35','0xc8ffb0fe870fe5079866f9f53d522e663d','Access-Reject','2016-11-24 17:14:10'),(158481,'24:A4:3C:7A:2E:F6','0xa886d0edc475cd9a8a5e27153386f51139','Access-Reject','2016-11-24 17:14:11'),(158482,'24:A4:3C:7A:2E:F6','0x064a84595b06c5e2981e8ddfad625063de','Access-Reject','2016-11-24 17:14:12'),(158483,'24:A4:3C:7A:2E:F6','0x0a62f43b8322e99dc41dbecd11b7c4ec05','Access-Reject','2016-11-24 17:14:14'),(158484,'08:86:20:72:00:81','0x9a7c71dd345a5b950c0a34aba3ddf6196d','Access-Reject','2016-11-24 17:14:14'),(158485,'00:15:6D:D8:31:2C','0xe6b341238c0578715fadefcfc980dea9de','Access-Reject','2016-11-24 17:14:15'),(158486,'24:A4:3C:7A:2E:F6','0x167ebfa78a6698868de6c44e93c91c2073','Access-Reject','2016-11-24 17:14:15'),(158487,'24:A4:3C:7A:2E:F6','0xa1345290bfc049df11bbe948e9c36774d4','Access-Reject','2016-11-24 17:14:16'),(158488,'24:A4:3C:7A:2E:F6','0xa81fc6037f5e51732f6aac2d4444ad1376','Access-Reject','2016-11-24 17:14:18'),(158489,'24:A4:3C:7A:2E:F6','0x00fbd3dc0bb09ab23b14742ce52a94ea6e','Access-Reject','2016-11-24 17:14:19'),(158490,'24:A4:3C:7A:2E:F6','0x1081771b0c1a2802b82119af16e429600e','Access-Reject','2016-11-24 17:14:20'),(158491,'24:A4:3C:7A:2E:F6','0x28039dedbc06a75c6788ea77d0110c7486','Access-Reject','2016-11-24 17:14:22'),(158492,'24:A4:3C:7A:2E:F6','0x71dbd29058f402e65e2bdfaa032937cd14','Access-Reject','2016-11-24 17:14:23'),(158493,'24:A4:3C:7A:2E:F6','0x8a45fc0bcab587cce1afde8221798cfd9d','Access-Reject','2016-11-24 17:14:25'),(158494,'24:A4:3C:7A:2E:F6','0xa18336a52f153b94e6c1d4747b4a82a2a8','Access-Reject','2016-11-24 17:14:26'),(158495,'24:A4:3C:7A:2E:F6','0xb18448d77f59d2f35295f3ed40b53deab5','Access-Reject','2016-11-24 17:14:27'),(158496,'24:A4:3C:7A:2E:F6','0xcc2a6ce7f61ebaed67007e47c71d160e4a','Access-Reject','2016-11-24 17:14:29'),(158497,'24:A4:3C:7A:2E:F6','0x8fe8a30f750fd572b2c39219c94e89c970','Access-Reject','2016-11-24 17:14:30'),(158498,'24:A4:3C:7A:2E:F6','0x4d83cece885f456ea77cb017c96ddea543','Access-Reject','2016-11-24 17:14:39'),(158499,'24:A4:3C:7A:2E:F6','0x69f666e7b94018acdfc6bee986e315b012','Access-Reject','2016-11-24 17:14:40'),(924055,'dodoos','','Access-Reject','2019-11-08 17:34:30'),(158501,'24:A4:3C:7A:2E:F6','0xc85940837c92e5b32b926e09c6aba42e7d','Access-Reject','2016-11-24 17:14:52'),(158502,'24:A4:3C:7A:2E:F6','0x467c160e4ee53f708a84facf4361885e60','Access-Reject','2016-11-24 17:14:53'),(158503,'24:A4:3C:7A:2E:F6','0x1939eb241eade1a037ea7a02fde6dd2eb6','Access-Reject','2016-11-24 17:14:55'),(158504,'24:A4:3C:7A:2E:F6','0x723a334ad09d746f6a36a1ca8ff92838d3','Access-Reject','2016-11-24 17:14:56'),(158505,'24:A4:3C:7A:2E:F6','0x9c519fbcffc6094348a8cbaf847d091701','Access-Reject','2016-11-24 17:14:57'),(158506,'24:A4:3C:7A:2E:F6','0xe76429f9935338b78052e5c9377f462906','Access-Reject','2016-11-24 17:14:59'),(158507,'A0:B4:A5:FF:01:87','0xb85a3dbbf70117ddfc2e01c3e984dc78c3','Access-Reject','2016-11-24 17:15:05'),(158508,'24:A4:3C:7A:2E:F6','0xadef2ba05d148d1b9534a955ed82985d6f','Access-Reject','2016-11-24 17:15:07'),(158509,'60:51:2C:7C:C9:34','0x2d8d985470dbeae5f606b093a946977a3e','Access-Reject','2016-11-24 17:15:07'),(158510,'24:A4:3C:7A:2E:F6','0x00966416c6fc3b904c949911eb512be04a','Access-Reject','2016-11-24 17:15:08'),(158511,'24:A4:3C:7A:2E:F6','0xa8e3dae1f1f3d433f2fe5ea3c50c3ed482','Access-Reject','2016-11-24 17:15:10'),(158512,'24:A4:3C:7A:2E:F6','0xf685ce534eb703b0ec0499612bdefa020d','Access-Reject','2016-11-24 17:15:11'),(158513,'24:A4:3C:7A:2E:F6','0xf49fa9450c0b9cff92da04640b94a88941','Access-Reject','2016-11-24 17:15:12'),(158514,'24:A4:3C:7A:2E:F6','0x3f70adc7858a774b2b38f9a7515cb9fc51','Access-Reject','2016-11-24 17:15:14'),(158515,'24:A4:3C:7A:2E:F6','0xbbb19e28829285e130575f062006a8ca7a','Access-Reject','2016-11-24 17:15:34'),(158516,'24:A4:3C:7A:2E:F6','0x549c410387146dea339ce68d4636882b99','Access-Reject','2016-11-24 17:15:35'),(158517,'24:A4:3C:7A:2E:F6','0x494cff97a1c944e264d10e4dfdff391eab','Access-Reject','2016-11-24 17:15:37'),(158518,'24:A4:3C:7A:2E:F6','0xf4cbdc3dee56b0eb241fbf06d231675855','Access-Reject','2016-11-24 17:15:38'),(158519,'24:A4:3C:7A:2E:F6','0xab3bd522797455d3db8b65eea8ba6304cf','Access-Reject','2016-11-24 17:15:40'),(158520,'24:A4:3C:7A:2E:F6','0xf05c432e3c8dc7aabd2c0d007dc2290863','Access-Reject','2016-11-24 17:15:41'),(158521,'24:A4:3C:7A:2E:F6','0x0809ddc0c899e087bbe492bf8fa4fdaebb','Access-Reject','2016-11-24 17:15:42'),(158522,'24:A4:3C:7A:2E:F6','0x06d670e4908199ff2831c33e8e331a301b','Access-Reject','2016-11-24 17:16:02'),(158523,'00:13:02:2F:B1:E9','0x248c256952da78cb647af68867350d2afe','Access-Reject','2016-11-24 17:16:03'),(158524,'24:A4:3C:7A:2E:F6','0xe42d7b9de31b6a5cae6eb31a99d90d80ef','Access-Reject','2016-11-24 17:16:04'),(158525,'24:A4:3C:7A:2E:F6','0x8ec9d5d79cb6c692131701527363f769a6','Access-Reject','2016-11-24 17:16:05'),(158526,'24:A4:3C:7A:2E:F6','0xa3f4424a24669858c887258b0aeddf156f','Access-Reject','2016-11-24 17:16:07'),(348085,'tpsbiz','','Access-Reject','2018-12-14 03:28:11'),(158528,'24:A4:3C:7A:2D:CA','0xa7a32684e927f41194378b7e30d79a0ec9','Access-Reject','2016-11-24 17:16:35'),(158529,'78:FF:CA:33:8F:48','0x0885c1996c4b84d3062060fb803d3231a1','Access-Reject','2016-11-24 17:16:36'),(158530,'24:A4:3C:7A:2D:CA','0x5b52fbe8f117128069840a13361769a277','Access-Reject','2016-11-24 17:16:36'),(158531,'24:A4:3C:7A:2D:CA','0x63e1fc6bfd90cc069183d856e53b530d73','Access-Reject','2016-11-24 17:16:38'),(158532,'24:A4:3C:7A:2D:CA','0x1e47a8d583b388a7be6d1420742b5fcb05','Access-Reject','2016-11-24 17:16:39'),(158533,'24:A4:3C:7A:2D:CA','0xa4269c228a63d60246e5e6f64a20dbbb13','Access-Reject','2016-11-24 17:16:40'),(158534,'6C:88:14:E2:28:40','0x972efbb6bb3d2634197ac61328c312b8ab','Access-Reject','2016-11-24 17:16:47'),(158535,'00:26:C7:4B:4C:6C','0x63611b85cf025ef1ea61ac8abbaf8ac11b','Access-Reject','2016-11-24 17:16:53'),(158536,'48:D2:24:B9:A8:D5','0xd6460dd7a0defaae83dd8590b01fcbd367','Access-Reject','2016-11-24 17:16:57'),(158537,'80:19:67:B6:77:2B','0x1371afeb5dd2029e9962178e280fcebb29','Access-Reject','2016-11-24 17:16:58'),(158538,'24:A4:3C:7A:2E:F6','0x4ffc791e28bb71235b17ad29c25595383f','Access-Reject','2016-11-24 17:17:04'),(158539,'24:A4:3C:7A:2E:F6','0x859c2c720631665b2002047a9145eb34fe','Access-Reject','2016-11-24 17:17:06'),(158540,'24:A4:3C:7A:2E:F6','0xd327c320727911bb6cddb825b84e7933eb','Access-Reject','2016-11-24 17:17:07'),(158541,'24:A4:3C:7A:2E:F6','0xdf029836a44d984a3fce32913bc38ee6b7','Access-Reject','2016-11-24 17:17:08'),(158542,'24:A4:3C:7A:2E:F6','0x4e9078ca35301e83ccbc162d806bcf7043','Access-Reject','2016-11-24 17:17:10'),(158543,'24:A4:3C:7A:2E:F6','0xb128bb590732f3c5a0738d97dea30ca0e2','Access-Reject','2016-11-24 17:17:12'),(158544,'24:A4:3C:7A:2E:F6','0x8d1daf03364c0b36001f60a243cb256368','Access-Reject','2016-11-24 17:17:24'),(158545,'24:A4:3C:7A:2E:F6','0xc579264e3c53473fbf510c71dbb33d5fc3','Access-Reject','2016-11-24 17:17:26'),(158546,'24:A4:3C:7A:2E:F6','0xe989a4cf901182c89578a0816990bf89c5','Access-Reject','2016-11-24 17:17:34'),(158547,'24:A4:3C:7A:2E:F6','0xc74f21ed1d0d6d2fcbe1203d28e9965fc7','Access-Reject','2016-11-24 17:17:36'),(158548,'24:A4:3C:7A:2E:F6','0x474c5015cb47658df329cb20b559805d80','Access-Reject','2016-11-24 17:17:37'),(158549,'24:A4:3C:7A:2E:F6','0xa4aa7369066472b04b977be72ba89e448d','Access-Reject','2016-11-24 17:17:39'),(158550,'24:A4:3C:7A:2E:F6','0xdb3ea9622e0321f3882cd8517a8b8d4f55','Access-Reject','2016-11-24 17:17:40'),(158551,'80:19:67:34:E5:C2','0x1c4b6bd052342af0f4275cb3dc6f25db9f','Access-Reject','2016-11-24 17:17:48'),(158552,'24:A4:3C:7A:2E:F6','0x0cd9cc6491c59f86d96a09a44fcb419bf0','Access-Reject','2016-11-24 17:18:08'),(158553,'24:A4:3C:7A:2E:F6','0x31b32935189edcfc8db94a7c298cb78b2f','Access-Reject','2016-11-24 17:18:10'),(158554,'24:A4:3C:7A:2E:F6','0x04dc2999977c4304dfb2d6c0ed5cea4a5c','Access-Reject','2016-11-24 17:18:12'),(158555,'24:A4:3C:7A:2E:F6','0x5b2a1c151a4b2011c6857acf5e7b3f7081','Access-Reject','2016-11-24 17:18:13'),(158556,'24:A4:3C:7A:2E:F6','0x15277d2804460c6e18eeb55781d8fb1b2f','Access-Reject','2016-11-24 17:18:15'),(158557,'00:08:22:62:AA:C3','0x69a8ebeb1fea3163a54a340e92b11c48da','Access-Reject','2016-11-24 17:18:16'),(158558,'24:A4:3C:7A:2E:F6','0x7163b03ca76cc5de712e87e1dc52edda3d','Access-Reject','2016-11-24 17:18:17'),(158559,'24:A4:3C:7A:2E:F6','0x11e40e929feb7e09dd1d69bb3f82508fe5','Access-Reject','2016-11-24 17:18:36'),(158560,'24:A4:3C:7A:2E:F6','0xda05b64e94521f48c0fcf0627791e6eba4','Access-Reject','2016-11-24 17:18:37'),(158561,'24:A4:3C:7A:2E:F6','0x08e5552946edf53c7cb0455e68df521087','Access-Reject','2016-11-24 17:18:39'),(158562,'24:A4:3C:7A:2E:F6','0xd4b02fe1f844764bccafc82bf0df65a87e','Access-Reject','2016-11-24 17:18:40'),(158563,'B0:EC:71:75:C9:30','0x3f5e7729f4ce38213b24d2eb39c8187f55','Access-Reject','2016-11-24 17:18:43'),(158564,'78:FF:CA:3F:82:36','0x09465beef6259bf5da1d3b16abe42a00e9','Access-Reject','2016-11-24 17:18:45'),(158565,'78:FF:CA:22:03:E2','0x02284a615c3d58fe6e232fd3a443966972','Access-Reject','2016-11-24 17:18:45'),(158566,'24:A4:3C:7A:2E:F6','0x9daa6c15af92ff9cebeff4d56b64029355','Access-Reject','2016-11-24 17:18:59'),(158567,'24:A4:3C:7A:2E:F6','0x423948e79c48b3ed1a211ca373a07036eb','Access-Reject','2016-11-24 17:19:01'),(158568,'24:A4:3C:7A:2E:F6','0x4edc4c412564d4018e7efb4d78858e61fe','Access-Reject','2016-11-24 17:19:02'),(158569,'D8:30:62:71:D3:8F','0xa607421cf49b848c8561bd1debe9e2bb4a','Access-Reject','2016-11-24 17:19:10'),(158570,'24:A4:3C:7A:2E:F6','0xd81cf4088aa76af6960182e648bc106b2c','Access-Reject','2016-11-24 17:19:10'),(158571,'24:A4:3C:7A:2E:F6','0xbc531bed0418e681e414c0523f95d67c5a','Access-Reject','2016-11-24 17:19:11'),(158572,'24:A4:3C:7A:2E:F6','0x6a24fd965d9d1512fdb2360918584769d5','Access-Reject','2016-11-24 17:19:13'),(158573,'24:A4:3C:7A:2E:F6','0x38f5b28d1a228c830ee8a14daad3d77064','Access-Reject','2016-11-24 17:19:14'),(158574,'24:A4:3C:7A:2E:F6','0x8c48efad00dee65608b40bc7a850299f9d','Access-Reject','2016-11-24 17:19:22'),(158575,'24:A4:3C:7A:2E:F6','0x7785e7bde1a1fb410107bc7163ac1a40f3','Access-Reject','2016-11-24 17:19:24'),(158576,'2C:33:7A:26:89:1F','0x018db8b7e0db9f73cc44627e5cad8aa55a','Access-Reject','2016-11-24 17:19:25'),(158577,'A0:E4:53:3D:E0:FE','0xeb3fa629c7303866b7ac32538dfca81996','Access-Reject','2016-11-24 17:19:26'),(158578,'24:A4:3C:7A:2E:F6','0x3cd05b24b463d938a5f2f2827258a37ed7','Access-Reject','2016-11-24 17:19:26'),(158579,'24:A4:3C:7A:2E:F6','0xf5a9d6365e530ba5d396f85f1c5b3f41ad','Access-Reject','2016-11-24 17:19:28'),(158580,'24:A4:3C:7A:2E:F6','0x3ebd084b76b703a28f06e84736b181b808','Access-Reject','2016-11-24 17:19:30'),(158581,'34:4D:F7:75:FB:75','0x71c9ea4b593fe9fc44435556f8f1f22320','Access-Reject','2016-11-24 17:19:30'),(158582,'24:A4:3C:7A:2E:F6','0xfad80bdc53c3d178279ba637bb91fcfb61','Access-Reject','2016-11-24 17:19:38'),(158583,'24:A4:3C:7A:2E:F6','0x2182bd2f12a7427a148f71a9be634429d4','Access-Reject','2016-11-24 17:19:47'),(158584,'24:A4:3C:7A:2E:F6','0xa7c635d252facb9148d6ee1f6d60580b43','Access-Reject','2016-11-24 17:19:49'),(158585,'24:A4:3C:7A:2E:F6','0xf7997c93ebf29f1b47ab32f308e74b8e36','Access-Reject','2016-11-24 17:19:57'),(158586,'24:A4:3C:7A:2E:F6','0x142e6c778a4a588c4312c9319020250777','Access-Reject','2016-11-24 17:19:59'),(158587,'24:A4:3C:7A:2E:F6','0xced447b522e1552cb095184819eb118305','Access-Reject','2016-11-24 17:20:00'),(158588,'24:A4:3C:7A:2E:F6','0xa726f022692fcb0b4e4a7db9eacdfb4427','Access-Reject','2016-11-24 17:20:02'),(158589,'24:A4:3C:7A:2E:F6','0x64c542b0194a29eda80f3c51a193251bac','Access-Reject','2016-11-24 17:20:04'),(158590,'24:A4:3C:7A:2D:CA','0x490de879b4a5e2c2a23614b1e43d3c761e','Access-Reject','2016-11-24 17:20:13'),(158591,'24:A4:3C:7A:2D:CA','0xe8833fbf4f943fb75d2cae1cc7d1017b4a','Access-Reject','2016-11-24 17:20:15'),(158592,'24:A4:3C:7A:2E:F6','0x4b8a760accb3ebfa5243e645271c58240c','Access-Reject','2016-11-24 17:20:16'),(158593,'24:A4:3C:7A:2D:CA','0x09df956640b63f346325d15ac7ccc5b708','Access-Reject','2016-11-24 17:20:16'),(158594,'24:A4:3C:7A:2D:CA','0x1b85f2abbce82828d1b83aaf728867682c','Access-Reject','2016-11-24 17:20:18'),(158595,'24:A4:3C:7A:2D:CA','0x40326248d5a73555ad81aac7173bd56997','Access-Reject','2016-11-24 17:20:19'),(158596,'24:A4:3C:7A:2D:CA','0xbd8dc4d0356a7987797d98f3076c876539','Access-Reject','2016-11-24 17:20:22'),(351607,'tpsbiz','','Access-Reject','2018-12-15 10:39:15'),(158598,'24:A4:3C:7A:2E:F6','0xae9b4b393ac1badc8db42d5dc4f12c2d3f','Access-Reject','2016-11-24 17:20:31'),(158599,'EC:1F:72:B3:20:D0','0x38efa088a9f4983032ab8f61f58cdfe01c','Access-Reject','2016-11-24 17:20:32'),(158600,'24:A4:3C:7A:2E:F6','0x64a38885f9fa95aa48125c48b5b755d7c2','Access-Reject','2016-11-24 17:20:44'),(158601,'78:FF:CA:47:C8:A7','0xed86dab8f0a3fe6e894337e4f81c1f01fe','Access-Reject','2016-11-24 17:20:49'),(158602,'24:A4:3C:7A:2E:F6','0x854c6e929fe41290367205a92522020e66','Access-Reject','2016-11-24 17:21:04'),(158603,'24:A4:3C:7A:2E:F6','0x1ae465fe12c3a8eaf69c3714b5301ce6f5','Access-Reject','2016-11-24 17:21:05'),(158604,'24:A4:3C:7A:2E:F6','0xb55b0b179f1d9ef567b16efa63cba046e3','Access-Reject','2016-11-24 17:21:07'),(158605,'24:A4:3C:7A:2E:F6','0x2c176d187e264246e723373def1be451c7','Access-Reject','2016-11-24 17:21:08'),(158606,'24:A4:3C:7A:2E:F6','0x1d6170ed23d10f2df27363214dfed5a13a','Access-Reject','2016-11-24 17:21:10'),(158607,'A0:E4:53:64:CB:4A','0x3a2f08dfe3d1e2f3ac3e236292348a97a6','Access-Reject','2016-11-24 17:21:13'),(158608,'24:A4:3C:7A:2E:F6','0x47fb0cb973c878650da5330bc5d62502e0','Access-Reject','2016-11-24 17:21:31'),(158609,'24:A4:3C:7A:2E:F6','0xbc5d532cb522f3c009a1ac82b06078ba5f','Access-Reject','2016-11-24 17:21:32'),(158610,'24:A4:3C:7A:2E:F6','0xb360221227e8a94a320b3f497c0587e3c1','Access-Reject','2016-11-24 17:21:45'),(158611,'24:A4:3C:7A:2E:F6','0x1630d2b2458bf2af442eb101265f22a6af','Access-Reject','2016-11-24 17:21:47'),(158612,'24:A4:3C:7A:2E:F6','0x7c87a8723f1fbf2de06a60f7833acd5183','Access-Reject','2016-11-24 17:21:48'),(158613,'24:A4:3C:7A:2E:F6','0xb0aa10e06b47438d1899ee41b0f74b17b4','Access-Reject','2016-11-24 17:21:49'),(158614,'24:A4:3C:7A:2E:F6','0xfb296b07b47c5c70e65c402710fdc89433','Access-Reject','2016-11-24 17:21:50'),(158615,'24:A4:3C:7A:2E:F6','0x9dc7d30b3036aa905945590baa3ff48720','Access-Reject','2016-11-24 17:21:52'),(158616,'24:A4:3C:7A:2E:F6','0xb088e634ef5ff597d2c06fa88cfbc1c93d','Access-Reject','2016-11-24 17:21:53'),(158617,'24:A4:3C:7A:2E:F6','0xa5ae6c7a1abe358b48b3032ba08e2d3b36','Access-Reject','2016-11-24 17:21:54'),(158618,'24:A4:3C:7A:2E:F6','0x48de9a47aa4797de6a7cf7343432378d00','Access-Reject','2016-11-24 17:22:03'),(158619,'24:A4:3C:7A:2E:F6','0x093b499d5af9de315fe56f8d28a20e2719','Access-Reject','2016-11-24 17:22:05'),(158620,'24:A4:3C:7A:2E:F6','0x0996e5df6a2f63255214999e5fe2dae143','Access-Reject','2016-11-24 17:22:06'),(158621,'24:A4:3C:7A:2E:F6','0x058dd58825b18a1a66e6b29dd7602740f6','Access-Reject','2016-11-24 17:22:08'),(158622,'24:A4:3C:7A:2E:F6','0x68697547ce85713418e55bf0cf07c0ce65','Access-Reject','2016-11-24 17:22:09'),(158623,'30:AA:BD:F5:38:DF','0xb6bee6875bde59b04987beeb64cfd1e825','Access-Reject','2016-11-24 17:22:11'),(158624,'24:A4:3C:7A:2E:F6','0xf780e5b1e324fde39a6843f645c04c291e','Access-Reject','2016-11-24 17:22:17'),(158625,'24:A4:3C:7A:2E:F6','0xda27a9205ea0ab62385f914c0196a5ab59','Access-Reject','2016-11-24 17:22:19'),(158626,'24:A4:3C:7A:2E:F6','0x8941a0ad5b9b6767999490a3427f93c041','Access-Reject','2016-11-24 17:22:20'),(158627,'24:A4:3C:7A:2E:F6','0x6d1a049668d2f302ee7526d6abc0775865','Access-Reject','2016-11-24 17:22:28'),(158628,'24:A4:3C:7A:2E:F6','0x7b96fd67a16c926da78b6f6ef9a57db094','Access-Reject','2016-11-24 17:22:30'),(158629,'24:A4:3C:7A:2E:F6','0x6e993a551b843e3613d964b2605c731a17','Access-Reject','2016-11-24 17:22:32'),(158630,'24:A4:3C:7A:2E:F6','0x97193cdb948fdd3e0b2f211783fc8a1a6b','Access-Reject','2016-11-24 17:22:33'),(158631,'24:A4:3C:7A:2E:F6','0xad8e08fcc4518ca766a1b11ff7d30885ee','Access-Reject','2016-11-24 17:22:34'),(158632,'24:A4:3C:7A:2E:F6','0xa6b0ac633ba1e59488f3f9814d5e956349','Access-Reject','2016-11-24 17:22:46'),(158633,'24:A4:3C:7A:2E:F6','0x8dac65d143f3b3b90d9f431c2ab92a8a63','Access-Reject','2016-11-24 17:22:48'),(158634,'24:A4:3C:7A:2E:F6','0x714972844c3f1f99954aa157211c0ce43a','Access-Reject','2016-11-24 17:22:49'),(158635,'24:A4:3C:7A:2E:F6','0x5a14d8daad781d4cfa130b9d4d91913523','Access-Reject','2016-11-24 17:22:50'),(158636,'24:A4:3C:7A:2E:F6','0xe6c8c90aae7fcc8c6ee128a4230e838667','Access-Reject','2016-11-24 17:22:52'),(158637,'24:A4:3C:7A:2E:F6','0x541d4883cb7da182e97c0678d8ef64d43a','Access-Reject','2016-11-24 17:23:00'),(158638,'24:A4:3C:7A:2E:F6','0x5d285bbb471213cf34e6b26767e6bad5ab','Access-Reject','2016-11-24 17:23:02'),(158639,'24:A4:3C:7A:2E:F6','0x8af71dd25e56e1a9fdedccdac7b284a9c5','Access-Reject','2016-11-24 17:23:03'),(158640,'24:A4:3C:7A:2E:F6','0x3270d336b8a2dd21bbd1cab826cd7864c3','Access-Reject','2016-11-24 17:23:15'),(158641,'24:A4:3C:7A:2E:F6','0xe881cd5fe41318d8865d8f6a6277cbdfb8','Access-Reject','2016-11-24 17:23:17'),(158642,'24:A4:3C:7A:2E:F6','0xf9d8cdfed21013e81e2af1d209949421f1','Access-Reject','2016-11-24 17:23:18'),(158643,'24:A4:3C:7A:2E:F6','0x346e87ea8368a9c5da5e1d3d488147aac1','Access-Reject','2016-11-24 17:23:20'),(158644,'24:A4:3C:7A:2E:F6','0xe4937952592d9ddb51851ad4e482d778b4','Access-Reject','2016-11-24 17:23:21'),(158645,'24:A4:3C:7A:2E:F6','0xd35043548e43a3945e8ddc7e6e64384781','Access-Reject','2016-11-24 17:23:41'),(158646,'24:A4:3C:7A:2E:F6','0x159d33c994b9b0a3144dd784895e14d88c','Access-Reject','2016-11-24 17:23:42'),(158647,'24:A4:3C:7A:2E:F6','0xfcae4da76eed05f75dcea4927a55b119c6','Access-Reject','2016-11-24 17:23:44'),(158648,'B0:EC:71:75:C9:30','0xca856aefc035ba66292464522fac8907e0','Access-Reject','2016-11-24 17:23:44'),(158649,'24:A4:3C:7A:2E:F6','0x4d961db6c9ae86d7e9adeaee0bc1a169aa','Access-Reject','2016-11-24 17:23:51'),(158650,'24:A4:3C:7A:2E:F6','0x4c667f760e118b3419fef8e334402b0a07','Access-Reject','2016-11-24 17:23:53'),(158651,'24:A4:3C:7A:2E:F6','0xfff7476dff85f1a7e830cfadb468001d64','Access-Reject','2016-11-24 17:23:54'),(158652,'24:A4:3C:7A:2E:F6','0xc06253918f26dcd32df3f3e49cddd4b756','Access-Reject','2016-11-24 17:23:56'),(158653,'24:A4:3C:7A:2E:F6','0xfbd8c749251973dc815d1a66538f9bb79d','Access-Reject','2016-11-24 17:23:57'),(158654,'24:A4:3C:7A:2E:F6','0x01fee348efe57e364497fe0e0a9cf2dea2','Access-Reject','2016-11-24 17:23:58'),(158655,'24:A4:3C:7A:2E:F6','0xf16ee940f861890e927ae5fcae30f4342b','Access-Reject','2016-11-24 17:24:23'),(158656,'24:A4:3C:7A:2E:F6','0x3facd6a5b4a1327297513020086a089410','Access-Reject','2016-11-24 17:24:24'),(158657,'00:15:6D:D8:31:2C','0xd290cb6bcb339ce4b3849b2c5ca75d962c','Access-Reject','2016-11-24 17:24:25'),(158658,'24:A4:3C:7A:2E:F6','0x78210ae859e4c7f08f9913af7f6c536452','Access-Reject','2016-11-24 17:24:25'),(158659,'24:A4:3C:7A:2E:F6','0x175180162ba4fc48826f1c8f6110e04fc3','Access-Reject','2016-11-24 17:24:34'),(158660,'24:A4:3C:7A:2E:F6','0x52275498957c08ee192a61f4f6474afccd','Access-Reject','2016-11-24 17:24:35'),(158661,'24:A4:3C:7A:2E:F6','0x957bba7e116092da60edfe5d3c12ec2cb0','Access-Reject','2016-11-24 17:24:36'),(158662,'24:A4:3C:7A:2E:F6','0xfca789f9c73465a3b397358de455f4ae2a','Access-Reject','2016-11-24 17:24:38'),(158663,'24:A4:3C:7A:2E:F6','0x345d6e095f46d5827f66968615236c0199','Access-Reject','2016-11-24 17:24:39'),(158664,'24:A4:3C:7A:2E:F6','0x5c09ddab2e4f8418ef2085788a4bcd4318','Access-Reject','2016-11-24 17:24:40'),(158665,'24:A4:3C:7A:2E:F6','0x468b0a70d1db23de28770882b6a03a1dea','Access-Reject','2016-11-24 17:24:42'),(158666,'24:A4:3C:7A:2E:F6','0x2e9187c3817992e948a19bed0b2793ac03','Access-Reject','2016-11-24 17:24:43'),(158667,'24:A4:3C:7A:2E:F6','0x1e62a4c7b3bf8e8ef790c3e647621064e0','Access-Reject','2016-11-24 17:24:44'),(158668,'24:A4:3C:7A:2E:F6','0x52968e082811d0e177ad3a1d8bcc25f0a8','Access-Reject','2016-11-24 17:24:46'),(158669,'24:A4:3C:7A:2E:F6','0x228af86c695be8507460179419a7a326c1','Access-Reject','2016-11-24 17:24:47'),(158670,'24:A4:3C:7A:2E:F6','0x7312c60856b027de3d8fb0474841752e1c','Access-Reject','2016-11-24 17:24:50'),(158671,'24:A4:3C:7A:2E:F6','0x39d5996fe5cef54a56353fe74d7a824a57','Access-Reject','2016-11-24 17:24:52'),(158672,'24:A4:3C:7A:2E:F6','0x5004d1bd8a15ebf71b6a8ede31e11dffcc','Access-Reject','2016-11-24 17:24:53'),(158673,'24:A4:3C:7A:2E:F6','0x8b37d340c74ab05747131502bf7aa7ce5a','Access-Reject','2016-11-24 17:25:02'),(158674,'24:A4:3C:7A:2E:F6','0x007973fed3b887d48449ea28d888c048ab','Access-Reject','2016-11-24 17:25:03'),(158675,'24:A4:3C:7A:2E:F6','0xdf19b04923137ba9aa6f8a379a7442fcfb','Access-Reject','2016-11-24 17:25:04'),(158676,'24:A4:3C:7A:2E:F6','0x952873b1fc6cdd7ad07120fe6de3f75597','Access-Reject','2016-11-24 17:25:06'),(158677,'6C:8F:B5:4B:B5:70','0x5ede5ef654c801fa869772baa44c18eabc','Access-Reject','2016-11-24 17:25:06'),(158678,'24:A4:3C:7A:2E:F6','0xc27e513914ec79a10c9dbfb74ec6789b03','Access-Reject','2016-11-24 17:25:07'),(158679,'24:A4:3C:7A:2E:F6','0x582d1ae966043f938e3e96320f6f61bbe4','Access-Reject','2016-11-24 17:25:10'),(158680,'24:A4:3C:7A:2E:F6','0x9d0c2f202395bbb9f0a2e4413a5fdb744c','Access-Reject','2016-11-24 17:25:18'),(158681,'24:A4:3C:7A:2E:F6','0x0d64ef4c8b8b554bd5386c7461b9d810be','Access-Reject','2016-11-24 17:25:20'),(158682,'24:A4:3C:7A:2E:F6','0x54344c445c12ef65bd434885791b51aac9','Access-Reject','2016-11-24 17:25:22'),(158683,'24:A4:3C:7A:2E:F6','0x22d0e5cee945e9111e567a7852c09643a6','Access-Reject','2016-11-24 17:25:30'),(158684,'24:A4:3C:7A:2E:F6','0xea7bc761b273c0f1ca70f08de3a1402927','Access-Reject','2016-11-24 17:25:32'),(158685,'24:A4:3C:7A:2E:F6','0x5022d19cd676984b84cf19cc9e58c81c4b','Access-Reject','2016-11-24 17:25:33'),(158686,'24:A4:3C:7A:2E:F6','0xcfb9a43daa9964a6dd813ad9f3c36b0dc4','Access-Reject','2016-11-24 17:25:42'),(158687,'24:A4:3C:7A:2E:F6','0x7df78194112c65c6579985955ebedffa71','Access-Reject','2016-11-24 17:25:44'),(158688,'24:A4:3C:7A:2E:F6','0x9c48e4492f71cf55ce92ec81cbd1b6282e','Access-Reject','2016-11-24 17:25:45'),(158689,'24:A4:3C:7A:2E:F6','0x066d7b758c011e22cd918f841bb2c88291','Access-Reject','2016-11-24 17:25:46'),(158690,'24:A4:3C:7A:2E:F6','0x47bdff0e96c00367ae5737ab4d2df4ed16','Access-Reject','2016-11-24 17:25:48'),(158691,'24:A4:3C:7A:2E:F6','0x11eb19bdc21faf24e3d2d2a5bbdfcd6c3f','Access-Reject','2016-11-24 17:25:49'),(158692,'34:4D:F7:75:FB:75','0x3e0ef960d5c492c1a381758409b95e6431','Access-Reject','2016-11-24 17:25:56'),(158693,'34:4D:F7:75:FB:75','0x7344997fc22e91760c46fdfcf3bf1dc0b4','Access-Reject','2016-11-24 17:26:06'),(924054,'dodoos','','Access-Reject','2019-11-08 17:34:19'),(158695,'80:19:67:FF:1D:A9','0xe8c95f21b3d8f947095f0b55c5c62d3def','Access-Reject','2016-11-24 17:26:09'),(158696,'24:A4:3C:7A:2E:F6','0x8a3a9af5caad8a4a5554840b78d1a52f43','Access-Reject','2016-11-24 17:26:11'),(158697,'24:A4:3C:7A:2E:F6','0x07629d397a964d136fed7d4d86a6aba4f7','Access-Reject','2016-11-24 17:26:12'),(158698,'24:A4:3C:7A:2E:F6','0x29c2cfd50447e686659d710412a122e902','Access-Reject','2016-11-24 17:26:31'),(158699,'24:A4:3C:7A:2E:F6','0x7d3e59512a585aed09bac8d334467a85e3','Access-Reject','2016-11-24 17:26:40'),(158700,'24:A4:3C:7A:2E:F6','0x5c051d6286739793938ffbacc2c0d28cc4','Access-Reject','2016-11-24 17:26:42'),(158701,'24:A4:3C:7A:2E:F6','0x0ad0fa565ea2c578643d646cf382753104','Access-Reject','2016-11-24 17:26:43'),(158702,'24:A4:3C:7A:2E:F6','0xbea558db6e6f07fc2a54c35556bc4b0732','Access-Reject','2016-11-24 17:26:44'),(158703,'24:A4:3C:7A:2E:F6','0xb3bedf405a6d0609e9baa3feb9b9d1a45b','Access-Reject','2016-11-24 17:26:46'),(158704,'24:A4:3C:7A:2E:F6','0x2c075db4e2bf6957bd2f1ae532cff5cc17','Access-Reject','2016-11-24 17:26:47'),(158705,'00:08:22:18:B0:B9','0xa78f0ea764660b04011685f09206cafb3e','Access-Reject','2016-11-24 17:26:48'),(158706,'24:A4:3C:7A:2E:F6','0x8474f9c2e6dbf8e2dcb6bef508ba231626','Access-Reject','2016-11-24 17:26:49'),(158707,'00:08:22:18:B0:B9','0x4eda1c26dcf3c1ee51a8d4766aa95f800b','Access-Reject','2016-11-24 17:26:49'),(158708,'24:A4:3C:7A:2E:F6','0xdff4f06b23be374164e2c5344f4f5e4270','Access-Reject','2016-11-24 17:26:58'),(158709,'24:A4:3C:7A:2E:F6','0xc3feaf490eba57c1755580debb07bc324e','Access-Reject','2016-11-24 17:27:00'),(158710,'24:A4:3C:7A:2E:F6','0xb0b70d048ac1f9bcb1bac46942a22a6499','Access-Reject','2016-11-24 17:27:01'),(158711,'24:A4:3C:7A:2E:F6','0xb86cb0716d2a95773a660dd3cd536f101c','Access-Reject','2016-11-24 17:27:03'),(158712,'24:A4:3C:7A:2E:F6','0xd21d5c9a8de6c6b86822a2db8e94518179','Access-Reject','2016-11-24 17:27:04'),(158713,'24:A4:3C:7A:2E:F6','0xd11e711ebaa58d5900f82ab7452907015a','Access-Reject','2016-11-24 17:27:06'),(158714,'24:A4:3C:7A:2E:F6','0x87847e2b96de07345da047c2dbc3140ea4','Access-Reject','2016-11-24 17:27:07'),(158715,'24:A4:3C:7A:2E:F6','0x866ce3b19f0d54f34f9bd5c562ad8efef4','Access-Reject','2016-11-24 17:27:16'),(158716,'24:A4:3C:7A:2E:F6','0x35a1e4e2b05fb5704f59e297d33096f3ac','Access-Reject','2016-11-24 17:27:18'),(158717,'24:A4:3C:7A:2E:F6','0xe7c073b78bea6c6445ae77aff4f6dfcb51','Access-Reject','2016-11-24 17:27:20'),(158718,'24:A4:3C:7A:2E:F6','0xc53d9b2c8ef04b5c701793f16c99ff841e','Access-Reject','2016-11-24 17:27:33'),(158719,'24:A4:3C:7A:2E:F6','0xa915fbc43c8b123610a327657b1a376e86','Access-Reject','2016-11-24 17:27:34'),(158720,'24:A4:3C:7A:2E:F6','0x3521b5c91f572bae5c41b6334dfb6be208','Access-Reject','2016-11-24 17:27:35'),(158721,'24:A4:3C:7A:2E:F6','0x419c4bf0450f1b931b6b8385801b90a5f9','Access-Reject','2016-11-24 17:27:37'),(158722,'24:A4:3C:7A:2E:F6','0x357b5596ce7c44528a414a70bd6dc2b750','Access-Reject','2016-11-24 17:27:38'),(158723,'D0:2D:B3:6D:BC:B7','0x51478dd6b0a6af5fdaf92822e9a1b09dbd','Access-Reject','2016-11-24 17:27:46'),(158724,'24:A4:3C:7A:2E:F6','0x6db0205d85d25948e4c661211cdf405c4c','Access-Reject','2016-11-24 17:27:47'),(158725,'24:A4:3C:7A:2E:F6','0x78133fc565b265f11b2ac77047551a38d7','Access-Reject','2016-11-24 17:27:48'),(158726,'24:A4:3C:7A:2E:F6','0x0764443479098d68e0b6f43f9a99969d32','Access-Reject','2016-11-24 17:27:49'),(158727,'24:A4:3C:7A:2E:F6','0x1f8a37e59705b590ed46636f5d655574c9','Access-Reject','2016-11-24 17:27:51'),(158728,'24:A4:3C:7A:2E:F6','0x3ccd52905cd21cda0c5bbcae3b02a33e6b','Access-Reject','2016-11-24 17:27:52'),(158729,'24:A4:3C:7A:2E:F6','0xa531f9a16d72c9166ab422ffe8de6bf859','Access-Reject','2016-11-24 17:27:53'),(158730,'24:A4:3C:7A:2E:F6','0xae0d1ed99f1c390a3e6bd4693a2d9364af','Access-Reject','2016-11-24 17:27:55'),(158731,'24:A4:3C:7A:2E:F6','0x32f4cdb6f265e8610f12d57b6e88194117','Access-Reject','2016-11-24 17:27:56'),(158732,'24:A4:3C:7A:2E:F6','0xffcd3f3a4ed33375fe0da01101189a5e23','Access-Reject','2016-11-24 17:27:57'),(158733,'24:A4:3C:7A:2E:F6','0xf466135e8e6df214d28cc15c43a666f16b','Access-Reject','2016-11-24 17:27:59'),(158734,'24:A4:3C:7A:2E:F6','0xd2bb693f3f5b70c81664dcf16beaa09c8f','Access-Reject','2016-11-24 17:28:00'),(158735,'24:A4:3C:7A:2E:F6','0xc8dffe1e503769db617f03bf96eee0194d','Access-Reject','2016-11-24 17:28:02'),(158736,'E4:98:D1:C4:F7:D8','0xdd8eda8b1173580435755850de58be94b7','Access-Reject','2016-11-24 17:28:03'),(158737,'24:A4:3C:7A:2E:F6','0xa196fd9386c94e2975b5a00e1f4b16d4f6','Access-Reject','2016-11-24 17:28:03'),(158738,'24:A4:3C:7A:2E:F6','0xba883253d17645474d7278b209248a9f8a','Access-Reject','2016-11-24 17:28:05'),(158739,'24:A4:3C:7A:2E:F6','0xaed2cf695b35ebf35409f5ba7c2144742e','Access-Reject','2016-11-24 17:28:06'),(158740,'24:A4:3C:7A:2E:F6','0x3f1cffb77de3c185904a5e16cd77e2bb14','Access-Reject','2016-11-24 17:28:08'),(158741,'24:A4:3C:7A:2E:F6','0x50e858093ea5500138e4a1c0fb5c8acbce','Access-Reject','2016-11-24 17:28:09'),(158742,'24:A4:3C:7A:2E:F6','0xaf975b5a9e94af5f77936d79196e95b356','Access-Reject','2016-11-24 17:28:11'),(158743,'24:A4:3C:7A:2E:F6','0x5c6c4940fdd9e5d4194b19af79a84fa4ce','Access-Reject','2016-11-24 17:28:12'),(158744,'24:A4:3C:7A:2E:F6','0xed88fa00ec885b2c497a59d0cb2767cb8b','Access-Reject','2016-11-24 17:28:25'),(158745,'24:A4:3C:7A:2E:F6','0xe3f8dc848c12f73d738be36ef1039c9e60','Access-Reject','2016-11-24 17:28:26'),(158746,'24:A4:3C:7A:2E:F6','0x9cac3622a68dd52532a233782f6bb46639','Access-Reject','2016-11-24 17:28:27'),(158747,'24:A4:3C:7A:2E:F6','0x93a99f985a3c062797d8e3aab60351eaa0','Access-Reject','2016-11-24 17:28:29'),(158748,'24:A4:3C:7A:2E:F6','0x8e69b38ec33a0890feddb6d57c10d89517','Access-Reject','2016-11-24 17:28:30'),(158749,'24:A4:3C:7A:2E:F6','0x25abbb653687950dd89d0fc86fa1df7f0b','Access-Reject','2016-11-24 17:28:32'),(158750,'24:A4:3C:7A:2E:F6','0x97ae763477ce7cc400ef766eab67232e39','Access-Reject','2016-11-24 17:28:33'),(158751,'24:A4:3C:7A:2E:F6','0x1d45c0fc31e592c2a2df659ba3c32b2cf7','Access-Reject','2016-11-24 17:28:34'),(158752,'24:A4:3C:7A:2E:F6','0xa033094755dce00a238d1eba515b9cc5d2','Access-Reject','2016-11-24 17:28:36'),(158753,'24:A4:3C:7A:2E:F6','0x1f39111a97d3b41ff1a29e64c92fb57e56','Access-Reject','2016-11-24 17:28:44'),(158754,'78:FF:CA:E2:92:9E','0xd16f4403c0500a3ec074b5ed1b5737311e','Access-Reject','2016-11-24 17:28:45'),(158755,'24:A4:3C:7A:2E:F6','0x1d1789c058eb5276ee097afb0891dd35a3','Access-Reject','2016-11-24 17:28:45'),(158756,'A4:44:D1:48:1F:16','0xb31c1a95fbf7baa96abc9f0b3e44af2925','Access-Reject','2016-11-24 17:28:46'),(158757,'24:A4:3C:7A:2E:F6','0xf7fadc49fc3cacdcd908fcb4fd89820f5e','Access-Reject','2016-11-24 17:28:47'),(158758,'24:A4:3C:7A:2E:F6','0x66071692dba16aedd79393809285bbb008','Access-Reject','2016-11-24 17:28:48'),(158759,'24:A4:3C:7A:2E:F6','0x8e7137ca51639d1a1994d99660636ececf','Access-Reject','2016-11-24 17:28:58'),(158760,'24:A4:3C:7A:2E:F6','0x3a2bdf42416898719963d6ed671b704eee','Access-Reject','2016-11-24 17:28:59'),(158761,'24:A4:3C:7A:2E:F6','0x3f35f96217cc8dfc8bae4bc572830c7a5c','Access-Reject','2016-11-24 17:29:01'),(158762,'24:A4:3C:7A:2E:F6','0x28c00c0fd76bb2839e64839d276f149ca6','Access-Reject','2016-11-24 17:29:02'),(158763,'24:A4:3C:7A:2E:F6','0x03e1385b01e7d430060b58e12b28ccbad1','Access-Reject','2016-11-24 17:29:22'),(158764,'30:AA:BD:F5:38:DF','0xac10be89e033e1c512bb988c4ef8260bb6','Access-Reject','2016-11-24 17:29:26'),(158765,'24:A4:3C:7A:2E:F6','0xa9c0be1878b1faa9b2b214f44f99ce6098','Access-Reject','2016-11-24 17:30:01'),(158766,'24:A4:3C:7A:2E:F6','0x128e2521059c9f14c503a26c3e8cbd057d','Access-Reject','2016-11-24 17:30:03'),(158767,'24:A4:3C:7A:2E:F6','0x50df8265c99e7e131d76b8084f8b46c530','Access-Reject','2016-11-24 17:30:05'),(158768,'24:A4:3C:7A:2E:F6','0x28b183e9fac4560f6d95fe1f528b8cc54e','Access-Reject','2016-11-24 17:30:14'),(158769,'24:A4:3C:7A:2E:F6','0xa092d54775801d2ea82f0289ef74b20821','Access-Reject','2016-11-24 17:30:15'),(158770,'24:A4:3C:7A:2E:F6','0x8a773a148a985bcab0d6e62dc40f49bb28','Access-Reject','2016-11-24 17:30:17'),(158771,'24:A4:3C:7A:2E:F6','0xde92a1e61707eec3068d1ac63512f5e5b7','Access-Reject','2016-11-24 17:30:18'),(158772,'24:A4:3C:7A:2E:F6','0xbc49d1b576df0159faf56cbd90bac75d35','Access-Reject','2016-11-24 17:30:19'),(158773,'24:A4:3C:7A:2E:F6','0x0a0712169ced2f34d88c5d9ebd075a6945','Access-Reject','2016-11-24 17:30:21'),(158774,'24:A4:3C:7A:2E:F6','0x32f501140e7cbba9e0eb5e0b3dd06cbc4f','Access-Reject','2016-11-24 17:30:23'),(158775,'CC:3A:61:5E:88:E6','0xa189ea32323267a71ee816728f0d80d42f','Access-Reject','2016-11-24 17:30:28'),(158776,'24:A4:3C:7A:2E:F6','0x874e833de801198a3c600b33bfa024cfc8','Access-Reject','2016-11-24 17:30:32'),(158777,'24:A4:3C:7A:2E:F6','0x3f8e88aaca03a8f524b2581b01655979ba','Access-Reject','2016-11-24 17:30:33'),(158778,'24:A4:3C:7A:2E:F6','0x4bce1ef0fb765b2f6be1cd5260ad771514','Access-Reject','2016-11-24 17:30:42'),(158779,'24:A4:3C:7A:2E:F6','0x035ff411aaed384f6b0dd274bb842e8979','Access-Reject','2016-11-24 17:30:43'),(158780,'64:20:0C:4E:AB:17','0xd449e9f87c87c2a523d524eb49c48a9480','Access-Reject','2016-11-24 17:30:50'),(158781,'9C:D3:5B:9E:9E:BE','0x0db06f0a6f4112ec49985ce62d11425839','Access-Reject','2016-11-24 17:31:00'),(158782,'24:A4:3C:7A:2E:F6','0x6b1c102f97c804fd98b01af5d9069e861d','Access-Reject','2016-11-24 17:31:04'),(158783,'24:A4:3C:7A:2E:F6','0xd13aefbc410b1aade50c832489d922821f','Access-Reject','2016-11-24 17:31:05'),(158784,'24:A4:3C:7A:2E:F6','0xba75493d796eaa27d666be94f6c2a11076','Access-Reject','2016-11-24 17:31:07'),(158785,'24:A4:3C:7A:2E:F6','0x0bffce721211634a164c93baeaef5d7005','Access-Reject','2016-11-24 17:31:08'),(158786,'24:A4:3C:7A:2E:F6','0x79f0ef91b81578064aee594a73efc16d81','Access-Reject','2016-11-24 17:31:10'),(158787,'24:A4:3C:7A:2E:F6','0x1e7879d64f00c3afad2e1600311ec9b77a','Access-Reject','2016-11-24 17:31:11'),(158788,'24:A4:3C:7A:2E:F6','0xd462fb4398a9447ac2c734e99a22b67dc1','Access-Reject','2016-11-24 17:31:20'),(158789,'24:A4:3C:7A:2E:F6','0xe596a45b27c5c88d99f0e784e5c6db4857','Access-Reject','2016-11-24 17:31:22'),(158790,'24:A4:3C:7A:2E:F6','0x573f52e64d8054ab0bb764fa8ed41e6f13','Access-Reject','2016-11-24 17:31:23'),(158791,'80:19:67:19:2D:7A','0x5716e4b2afd378967102df97c58318f389','Access-Reject','2016-11-24 17:31:23'),(158792,'24:A4:3C:7A:2E:F6','0xe9b407e38096cfe2e6cfc4ba917759d5d9','Access-Reject','2016-11-24 17:31:24'),(158793,'14:89:FD:91:85:F8','0x146d8cdbc237b5c29d6ddf7f1a35093316','Access-Reject','2016-11-24 17:31:29'),(158794,'24:A4:3C:7A:2E:F6','0x4f9f265d4c4f46234abeaefe2068160038','Access-Reject','2016-11-24 17:31:32'),(158795,'24:A4:3C:7A:2E:F6','0x62827b6d9b028ac2e76a16d6e7a74feda8','Access-Reject','2016-11-24 17:31:34'),(158796,'24:A4:3C:7A:2E:F6','0x018277e451f7f3893ba4a6d58e24369030','Access-Reject','2016-11-24 17:31:36'),(158797,'48:E2:44:F7:09:5F','0xe2c211cab5b261047784295f7d0cb08c92','Access-Reject','2016-11-24 17:31:45'),(158798,'24:A4:3C:7A:2E:F6','0x31098e28d12b3077a36f16f8431ecb9415','Access-Reject','2016-11-24 17:32:00'),(158799,'78:FF:CA:41:82:10','0x1413c7e4367ae400ab826a793fddb12008','Access-Reject','2016-11-24 17:32:07'),(158800,'24:A4:3C:7A:2E:F6','0x5ea8026ec875a832621fa5255a6a9c0700','Access-Reject','2016-11-24 17:32:10'),(158801,'24:A4:3C:7A:2E:F6','0xde210ac950deef74173f5f73602e2d6ab7','Access-Reject','2016-11-24 17:32:11'),(158802,'24:A4:3C:7A:2E:F6','0xe8f306039b6f75c9331f0e97c4fa55e626','Access-Reject','2016-11-24 17:32:12'),(158803,'14:8B:12:14:63:64','0x870e19776c3f9732e8bd8304065d0b7eec','Access-Reject','2016-11-24 17:32:21'),(158804,'24:A4:3C:7A:2E:F6','0x0ab62735ef06b332bc7f665c306f53c336','Access-Reject','2016-11-24 17:32:26'),(158805,'24:A4:3C:7A:2E:F6','0x76f3835b0e345c0dc591079018337af986','Access-Reject','2016-11-24 17:32:27'),(158806,'24:A4:3C:7A:2E:F6','0xa1c205eca08f32f81172c40d2959e9526a','Access-Reject','2016-11-24 17:32:29'),(158807,'24:A4:3C:7A:2E:F6','0xb44c85f69b864c76928dce41483d5cc6a7','Access-Reject','2016-11-24 17:32:30'),(158808,'1C:CB:99:F3:A7:58','0x5cfd5af412a5c6a4d19c8b51d9e80cdf8a','Access-Reject','2016-11-24 17:32:30'),(158809,'24:A4:3C:7A:2E:F6','0x577023449ce794bc4b67c61e564725110e','Access-Reject','2016-11-24 17:32:32'),(158810,'24:A4:3C:7A:2E:F6','0x84bd31a70888b4b0e433842730f5bf3fe0','Access-Reject','2016-11-24 17:32:33'),(158811,'24:A4:3C:7A:2E:F6','0x10ee338f6e443d4057e16da8823ad05bdc','Access-Reject','2016-11-24 17:32:34'),(158812,'24:A4:3C:7A:2E:F6','0xf3f4dda2b83f6ee34fc2b8c748ec761c11','Access-Reject','2016-11-24 17:32:36'),(158813,'24:A4:3C:7A:2E:F6','0xeb665765e8d372c2a8ecceb441846d76cb','Access-Reject','2016-11-24 17:32:37'),(349366,'tpsbiz','','Access-Reject','2018-12-14 15:22:12'),(158815,'24:A4:3C:7A:2E:F6','0x1161d5516410f51c991e92bc975f4c6877','Access-Reject','2016-11-24 17:32:39'),(158816,'24:A4:3C:7A:2E:F6','0x243666f547639964367c9f09596fce71a3','Access-Reject','2016-11-24 17:32:40'),(158817,'24:A4:3C:7A:2E:F6','0xe9ff092bec27b0181938c2ebbfa20986b4','Access-Reject','2016-11-24 17:32:41'),(158818,'24:A4:3C:7A:2E:F6','0x5de21cccd7ed8d917aaa1911bf825fb303','Access-Reject','2016-11-24 17:32:42'),(158819,'14:8B:12:14:63:64','0xd4ef596c5e6eac5aff3e8dd58fdb1d0ba4','Access-Reject','2016-11-24 17:32:43'),(158820,'24:A4:3C:7A:2D:CA','0x002868ac1131a3895b978077899a710c6c','Access-Reject','2016-11-24 17:32:56'),(158821,'80:19:67:19:2D:7A','0xd1f7673736ed1ffff73e2f317595aae0f9','Access-Reject','2016-11-24 17:33:00'),(158822,'24:A4:3C:7A:2E:F6','0xc29a37f4e2b82e1422027cd76c474e4954','Access-Reject','2016-11-24 17:33:19'),(158823,'24:A4:3C:7A:2E:F6','0xb8d9a614887008dc7dd7c27e7e8055d1c2','Access-Reject','2016-11-24 17:33:20'),(158824,'34:4D:F7:75:FB:75','0xf1f6e3cefc1da39809547ddf0317a6985f','Access-Reject','2016-11-24 17:33:28'),(158825,'24:A4:3C:7A:2E:F6','0x12908ea22a1f7ddd2d168e5969207f7572','Access-Reject','2016-11-24 17:33:33'),(158826,'24:A4:3C:7A:2E:F6','0x8d3485e621505803f916a19bc2e8479ccd','Access-Reject','2016-11-24 17:33:34'),(158827,'24:A4:3C:7A:2E:F6','0x99b29b82ad901691672d4120a280b60d89','Access-Reject','2016-11-24 17:33:36'),(158828,'24:A4:3C:7A:2E:F6','0x10342ef475a80b70fde174b9d33b7ff1b1','Access-Reject','2016-11-24 17:33:37'),(158829,'24:A4:3C:7A:2E:F6','0xcb435ecebc6321a41d2d8cc31e6779cc3a','Access-Reject','2016-11-24 17:33:38'),(158830,'34:4D:F7:75:FB:75','0xd694668cea6650aaae601f69438c740927','Access-Reject','2016-11-24 17:33:41'),(158831,'80:19:67:50:5A:EA','0x33fc5c22bc2109d0ad31c9beaf0c292b48','Access-Reject','2016-11-24 17:33:41'),(158832,'18:87:96:A2:5B:D7','0x4a01c7e0505cd3a9917f83da5a95fa276d','Access-Reject','2016-11-24 17:33:57'),(158833,'A4:44:D1:6E:D3:40','0x3913d4d7c27b784a4a4dadcbeef1cd1b6d','Access-Reject','2016-11-24 17:34:03'),(158834,'10:08:B1:0C:17:BC','0x96d93b9828d0b73f6124c25c69dfc2fd18','Access-Reject','2016-11-24 17:34:05'),(158835,'00:15:6D:D8:31:2C','0xfff5a285bb8fe3eac9d2df4fb7c2a68d8b','Access-Reject','2016-11-24 17:34:15'),(158836,'24:A4:3C:7A:2E:F6','0xb8397e6f29dff966024d347a3fcb407beb','Access-Reject','2016-11-24 17:34:17'),(308087,'gadukpoh','0x6df596466872204bd02ae847f6ef598b40','Access-Accept','2018-05-14 21:50:23'),(924053,'dodoos','','Access-Reject','2019-11-08 17:34:07'),(158839,'40:25:C2:7B:FA:3C','0x4a5d3c9ff982cbe25c3c199f69fb2d8abd','Access-Reject','2016-11-24 17:34:35'),(158840,'kkpc','0xf0784e6dc1e7699993ace39dbc2e3d5cac','Access-Accept','2016-11-24 17:34:46'),(158841,'24:A4:3C:7A:2E:F6','0x22306066c499b6705902d1a10bf58cd582','Access-Reject','2016-11-24 17:34:46'),(158842,'24:A4:3C:7A:2D:CA','0x447903fe0523f4322bf8649e3caaf93468','Access-Reject','2016-11-24 17:34:49'),(158843,'CC:79:4A:66:C7:55','0xf544dbc9975c6314d3240e163aa199a37d','Access-Reject','2016-11-24 17:35:05'),(158844,'24:A4:3C:7A:2E:F6','0x2c7b465a07e6f8d68fc883f16737e09dee','Access-Reject','2016-11-24 17:35:37'),(158845,'24:A4:3C:7A:2E:F6','0x424c66dfc0e6a292fdb7f88eedfd3a0e83','Access-Reject','2016-11-24 17:35:39'),(158846,'24:A4:3C:7A:2E:F6','0xa34fa56a6db13b5dc10e63f7aca20e0095','Access-Reject','2016-11-24 17:35:40'),(158847,'24:A4:3C:7A:2E:F6','0xff571fd1d4ff6c620cbabdfc5ff6bc7133','Access-Reject','2016-11-24 17:35:42'),(349326,'tpsbiz','','Access-Reject','2018-12-14 15:03:08'),(158849,'24:A4:3C:7A:2E:F6','0xfd290f41d84014d8e26cc1c0c95dd651c0','Access-Reject','2016-11-24 17:36:02'),(158850,'24:A4:3C:7A:2E:F6','0x3a93b41ef6fbc1fdf618c4cafc37b166f1','Access-Reject','2016-11-24 17:36:03'),(158851,'24:A4:3C:7A:2E:F6','0x474e89310eda0f7a09927d8c7a6f5c4598','Access-Reject','2016-11-24 17:36:04'),(158852,'24:A4:3C:7A:2E:F6','0x049407b174098b237afeb6bd16337db3be','Access-Reject','2016-11-24 17:36:06'),(158853,'24:A4:3C:7A:2E:F6','0x5ea249cddf5fed62b7a84584d8acbe45c8','Access-Reject','2016-11-24 17:36:14'),(158854,'24:A4:3C:7A:2E:F6','0x810a608e483bbb3cd73a3afad7dbb15770','Access-Reject','2016-11-24 17:36:16'),(158855,'24:A4:3C:7A:2E:F6','0x3f196789045b3412ca2711acf15655c0a9','Access-Reject','2016-11-24 17:36:17'),(158856,'24:A4:3C:7A:2E:F6','0x5426f50f087c3246ca16be36beecb62196','Access-Reject','2016-11-24 17:36:18'),(158857,'24:A4:3C:7A:2E:F6','0x48853abdfe37244c605fa296b6132b0d6d','Access-Reject','2016-11-24 17:36:20'),(158858,'24:A4:3C:7A:2E:F6','0x1bacf8545d2eda6f8ecd3f14dde3e01c2e','Access-Reject','2016-11-24 17:36:21'),(158859,'24:A4:3C:7A:2E:F6','0x472b2745ec71c85b1ad70624986e41b97f','Access-Reject','2016-11-24 17:36:22'),(158860,'00:08:22:18:B0:B9','0xf89d3f7ed645cd08283ec00e5a6494dc8e','Access-Reject','2016-11-24 17:36:24'),(158861,'24:A4:3C:7A:2E:F6','0xde08ba1dd7ef24476d4c40f990d3020ef9','Access-Reject','2016-11-24 17:36:24'),(158862,'24:A4:3C:7A:2E:F6','0x8f49baeb829db1ced0c139fdd914e23c51','Access-Reject','2016-11-24 17:36:26'),(158863,'24:A4:3C:7A:2E:F6','0x6b2f581915a593a2fdf7ada434a8606a2b','Access-Reject','2016-11-24 17:36:27'),(158864,'24:A4:3C:7A:2E:F6','0x632864254e2c7b832a08c4b16fec270776','Access-Reject','2016-11-24 17:36:28'),(158865,'24:A4:3C:7A:2E:F6','0xbbd56febdad9058b7c2485ff8ebd5bd5e7','Access-Reject','2016-11-24 17:36:30'),(158866,'78:FF:CA:04:3F:76','0xfa1cf878911008cfa210cc54be5114ec53','Access-Reject','2016-11-24 17:36:39'),(158867,'24:A4:3C:7A:2E:F6','0xa4f1e71b481ad61fab6663eb59207562b4','Access-Reject','2016-11-24 17:36:39'),(158868,'24:A4:3C:7A:2E:F6','0x1b90f8245cd72d0210921b4ffba584ac76','Access-Reject','2016-11-24 17:36:41'),(158869,'24:A4:3C:7A:2E:F6','0xc06889f386fa6ca191069bf5602e3803f0','Access-Reject','2016-11-24 17:36:42'),(158870,'24:A4:3C:7A:2E:F6','0x14987a9556bb2cd78ad08c30dd2cc647df','Access-Reject','2016-11-24 17:36:44'),(158871,'24:A4:3C:7A:2E:F6','0xc513ea87297f3cce5f6782c9f406630a35','Access-Reject','2016-11-24 17:36:46'),(158872,'24:A4:3C:7A:2E:F6','0xada0c48093906c1172d5416e85287553e2','Access-Reject','2016-11-24 17:36:47'),(158873,'24:A4:3C:7A:2E:F6','0xb3bbe52337521e3fa8d43883262d516d19','Access-Reject','2016-11-24 17:36:48'),(158874,'B0:EC:71:75:C9:30','0xf6d756822e5359c123b440b0a2a89dffdb','Access-Reject','2016-11-24 17:37:39'),(158875,'24:A4:3C:7A:2D:CA','0x58ac5686af46390d3fc28b82d3c223b412','Access-Reject','2016-11-24 17:37:43'),(158876,'24:A4:3C:7A:2D:CA','0xb34701d4081647c5c3a4f3f922eab5a05d','Access-Reject','2016-11-24 17:37:45'),(158877,'24:A4:3C:7A:2E:F6','0x2abf49bb816bbe2008675941101a413c7f','Access-Reject','2016-11-24 17:37:46'),(158878,'28:FB:D3:94:61:A7','0xfea05d7c2dab4498ec35ab2e4b4b52f28f','Access-Reject','2016-11-24 17:37:51'),(158879,'24:A4:3C:7A:2E:F6','0x974672d420023b528db357008b89f31708','Access-Reject','2016-11-24 17:37:54'),(158880,'24:A4:3C:7A:2E:F6','0xb6baf2cf94736e10515a8b01342f4c4baa','Access-Reject','2016-11-24 17:37:55'),(158881,'E8:D5:FD:53:DF:53','0x119a1b455923abe2d6cd29d405af730391','Access-Reject','2016-11-24 17:37:56'),(158882,'24:A4:3C:7A:2E:F6','0x1b8982a9f8cc53103a8b4401b95ac7ea31','Access-Reject','2016-11-24 17:37:56'),(158883,'24:A4:3C:7A:2E:F6','0x77de75aeb49384898ce46905ad43e6e455','Access-Reject','2016-11-24 17:37:58'),(158884,'24:A4:3C:7A:2E:F6','0xf8ed7ab10a0fe984dce563e0fc36c81e6b','Access-Reject','2016-11-24 17:37:59'),(158885,'24:A4:3C:7A:2E:F6','0x257f8c9736ae77de55e7a26e94013a1954','Access-Reject','2016-11-24 17:38:00'),(158886,'24:A4:3C:7A:2E:F6','0x2ab773247f63972f07563ab8d1517313cd','Access-Reject','2016-11-24 17:38:02'),(158887,'24:A4:3C:7A:2E:F6','0xaa67d255b9be8d6e87c3a3895003be800a','Access-Reject','2016-11-24 17:38:03'),(158888,'24:A4:3C:7A:2E:F6','0xe668163650e545b52060fda0ed025ac2c1','Access-Reject','2016-11-24 17:38:04'),(158889,'24:A4:3C:7A:2E:F6','0x24992d206626e800feb4b8db553a38a51e','Access-Reject','2016-11-24 17:38:06'),(158890,'24:A4:3C:7A:2E:F6','0x84bb407b06e90c5f1637186276dcbc72ee','Access-Reject','2016-11-24 17:38:07'),(158891,'24:A4:3C:7A:2E:F6','0x60ccf6bab6fb039f85151ff50d06c0f588','Access-Reject','2016-11-24 17:38:08'),(158892,'24:A4:3C:7A:2E:F6','0xf4dfccf55300b9439c1197883b53f442e3','Access-Reject','2016-11-24 17:38:10'),(158893,'24:A4:3C:7A:2E:F6','0x1c755a0b1f41932d35c406dadb8d39b75b','Access-Reject','2016-11-24 17:38:11'),(158894,'D8:90:E8:9D:41:72','0x4d86fb65295892a08687c0458e5e4d87c3','Access-Reject','2016-11-24 17:38:18'),(158895,'20:54:76:8E:14:52','0x26c111a946783856252807f65657f184d8','Access-Reject','2016-11-24 17:38:33'),(158896,'24:A4:3C:7A:2E:F6','0xf814c875b2d93d71b10e6edf0796c372c8','Access-Reject','2016-11-24 17:38:33'),(158897,'24:A4:3C:7A:2E:F6','0xa503b5157c620e72d8d69a50099fe76c34','Access-Reject','2016-11-24 17:38:35'),(158898,'24:A4:3C:7A:2E:F6','0x18e5d864c07d78a4e53192e75c4b4a4c86','Access-Reject','2016-11-24 17:38:52'),(158899,'24:A4:3C:7A:2E:F6','0xc57604a60f62225768e917b531e994aeb2','Access-Reject','2016-11-24 17:38:57'),(158900,'30:AA:BD:DA:5B:0D','0x4993f4812fd51f075ff52aff7276617df6','Access-Reject','2016-11-24 17:39:01'),(158901,'24:A4:3C:7A:2E:F6','0x2a28780ce9e3d43e80b5377d20b78fc1a8','Access-Reject','2016-11-24 17:39:19'),(158902,'A4:44:D1:6E:D3:40','0xd7753fb7ef044f0adaae17d4241744a09f','Access-Reject','2016-11-24 17:39:58'),(349429,'tpsbiz','','Access-Reject','2018-12-14 15:56:33'),(158904,'18:87:96:A2:5B:D7','0xa534b2ad0086eb8d49cb532be33409d9de','Access-Reject','2016-11-24 17:40:53'),(349428,'tpsbiz','','Access-Reject','2018-12-14 15:56:01'),(158906,'24:A4:3C:7A:2E:F6','0xbb493d15d23163bc5f469fc829ab56bc42','Access-Reject','2016-11-24 17:41:22'),(158907,'24:A4:3C:7A:2E:F6','0x62f54b0644dabb7db381ceaecef13192ed','Access-Reject','2016-11-24 17:41:24'),(158908,'24:A4:3C:7A:2E:F6','0x4a72eeb5a220fa5cbf0de5540145418f27','Access-Reject','2016-11-24 17:41:26'),(158909,'24:A4:3C:7A:2E:F6','0xfe2dc5a313c8426b05b784d65214d670c8','Access-Reject','2016-11-24 17:41:27'),(158910,'24:A4:3C:7A:2E:F6','0x4319df3d77771b1226a2df8d2611ee690a','Access-Reject','2016-11-24 17:41:28'),(158911,'24:A4:3C:7A:2E:F6','0xd38c2b022ded65f706bccdfa92b626c35d','Access-Reject','2016-11-24 17:41:30'),(158912,'24:A4:3C:7A:2E:F6','0x18d4bb3f7a36a9c5e59f97cd29bfc02304','Access-Reject','2016-11-24 17:41:31'),(158913,'24:A4:3C:7A:2E:F6','0x0126af45c49f4a08061ce28824d5e41557','Access-Reject','2016-11-24 17:41:33'),(158914,'34:BB:1F:64:2D:C1','0xd677a1f08e2a7a8e25417095fbd3580a55','Access-Reject','2016-11-24 17:41:33'),(158915,'24:A4:3C:7A:2E:F6','0xcbb71fce628e55bcca8a4896ce6688ea68','Access-Reject','2016-11-24 17:41:34'),(158916,'24:A4:3C:7A:2E:F6','0x2587688dca6b50b4c04224b881c5c546dc','Access-Reject','2016-11-24 17:41:53'),(158917,'24:A4:3C:7A:2E:F6','0x43444981ba285b3222a7f8b1db24e324ba','Access-Reject','2016-11-24 17:41:55'),(158918,'24:A4:3C:7A:2E:F6','0x19039eadfe52f144e6f6e77d2b9678b560','Access-Reject','2016-11-24 17:41:56'),(158919,'24:A4:3C:7A:2E:F6','0xfdf4460fdacce97c0fe4fbc9314c1428f2','Access-Reject','2016-11-24 17:41:57'),(158920,'24:A4:3C:7A:2E:F6','0x0940224c0de22c6db163fad1249dcbf21e','Access-Reject','2016-11-24 17:42:06'),(158921,'24:A4:3C:7A:2E:F6','0x93d9c0ea90ba6c508419a8a07de213253f','Access-Reject','2016-11-24 17:42:08'),(158922,'24:A4:3C:7A:2E:F6','0xe8b8904949ac8fc2a31affcd21a7d7e325','Access-Reject','2016-11-24 17:42:09'),(158923,'24:A4:3C:7A:2E:F6','0x380029a01865b6fb8daeaa73546331a894','Access-Reject','2016-11-24 17:42:11'),(158924,'24:A4:3C:7A:2E:F6','0xe150bf638264da384af8781b43b44765da','Access-Reject','2016-11-24 17:42:13'),(158925,'24:A4:3C:7A:2E:F6','0xa24196aa950b6ea5d49645ecaac25fcf41','Access-Reject','2016-11-24 17:42:14'),(158926,'24:A4:3C:7A:2E:F6','0x556fbca9c62be51b39d1bb0c4f9aa96c49','Access-Reject','2016-11-24 17:42:15'),(158927,'24:A4:3C:7A:2E:F6','0x5aeef2b4df31a159a81a8f6dd987fb4d1a','Access-Reject','2016-11-24 17:42:17'),(158928,'24:A4:3C:7A:2E:F6','0xac55191123ef2e8dd3232dc7887968b27b','Access-Reject','2016-11-24 17:42:18'),(158929,'24:A4:3C:7A:2E:F6','0xac650d5cf3cfa0d817ddf7e18f8d7f7ad8','Access-Reject','2016-11-24 17:42:19'),(158930,'9C:D3:5B:9E:9E:BE','0x05dd391fb2f13a7d3644d7bd5746cefda4','Access-Reject','2016-11-24 17:42:39'),(158931,'54:88:0E:3F:00:46','0x278903542b921edec12021247e83077c75','Access-Reject','2016-11-24 17:42:53'),(158932,'00:B6:7F:3E:D9:78','0x6faa2f75ac0f8fcde1b5a3869452d3d1d9','Access-Reject','2016-11-24 17:42:53'),(158933,'48:50:73:AC:E2:F4','0xce5ad57396deb49c0f498c4ed49114b8e3','Access-Reject','2016-11-24 17:42:54'),(158934,'24:A4:3C:7A:2E:F6','0x205c6489208cb4fd1e74ed9ca6cc02abd5','Access-Reject','2016-11-24 17:42:55'),(158935,'54:35:30:CE:96:FE','0x6404e75a547ec2c84a40d9d7d04af8baaf','Access-Reject','2016-11-24 17:42:57'),(158936,'78:FF:CA:14:3B:A8','0xf7ba82f6a278c52bea65bc79873b3bb7a0','Access-Reject','2016-11-24 17:42:58'),(158937,'24:A4:3C:7A:2E:F6','0x3170af260842f40e724ddc16b5a49e34f2','Access-Reject','2016-11-24 17:43:04'),(158938,'24:A4:3C:7A:2E:F6','0x01c9d4f635412aace441f40378ad0c2870','Access-Reject','2016-11-24 17:43:06'),(158939,'24:A4:3C:7A:2E:F6','0xfa9e2c89f5676b70d058563b5e33d46b66','Access-Reject','2016-11-24 17:43:07'),(158940,'80:19:67:32:2C:E7','0xf020a9d7907e1edd505f2f2a3a11644f9a','Access-Reject','2016-11-24 17:43:11'),(158941,'84:A4:66:FC:7A:02','0x1cc2a6d163bc60649f13900ee6f67e570b','Access-Reject','2016-11-24 17:43:16'),(158942,'24:A4:3C:7A:2E:F6','0x0623af03fe87799d98f42bb7f73e4ac015','Access-Reject','2016-11-24 17:43:16'),(158943,'24:A4:3C:7A:2E:F6','0xd4a6a237eb4f6be074c1480621bc1816b6','Access-Reject','2016-11-24 17:43:18'),(158944,'24:A4:3C:7A:2E:F6','0x708e58c531d6e4dedfd9ac33fcbc7aaf5f','Access-Reject','2016-11-24 17:43:19'),(158945,'24:A4:3C:7A:2E:F6','0x508403568fd597edb311ebf487a7e3a522','Access-Reject','2016-11-24 17:43:21'),(158946,'24:A4:3C:7A:2E:F6','0x5f054d782fc16a1196f4ab11a5c8f47c94','Access-Reject','2016-11-24 17:43:30'),(158947,'24:A4:3C:7A:2E:F6','0x945f7d8d66de93130593ef817cc8a738ca','Access-Reject','2016-11-24 17:43:31'),(158948,'24:A4:3C:7A:2E:F6','0xf06907453ba8debbb553dcfabcb471fd09','Access-Reject','2016-11-24 17:43:32'),(158949,'30:0D:43:80:78:0C','0xbd64ffc7c33788415f4c97d09147d818cc','Access-Reject','2016-11-24 17:43:33'),(158950,'D0:9D:AB:79:2C:14','0x34e054e9c594c9195c95813ec5dd12c8dd','Access-Reject','2016-11-24 17:43:33'),(158951,'24:A4:3C:7A:2E:F6','0x5b2d8dc51191aec1fa2de2459c060e1271','Access-Reject','2016-11-24 17:43:34'),(158952,'24:A4:3C:7A:2E:F6','0x6c9b10bb1f72f2c40d381d1325d0f0fe39','Access-Reject','2016-11-24 17:43:35'),(158953,'24:A4:3C:7A:2E:F6','0xe8e91c8465f406e132a1f1d1aa7ba97557','Access-Reject','2016-11-24 17:43:36'),(158954,'24:A4:3C:7A:2E:F6','0xd4a623e31240c05bb03d2dbea3d9151354','Access-Reject','2016-11-24 17:43:38'),(158955,'EC:0E:C4:47:37:78','0x0cdcee940b8829bdd7a95c888a283d8de4','Access-Reject','2016-11-24 17:43:38'),(158956,'24:A4:3C:7A:2E:F6','0x9068a1dfb6d47ef60bcca960b7d7a69a93','Access-Reject','2016-11-24 17:43:46'),(158957,'24:A4:3C:7A:2E:F6','0x0f90b9a8151a73151bd2833e4da1f8fdf6','Access-Reject','2016-11-24 17:43:47'),(158958,'24:A4:3C:7A:2E:F6','0xe786314700ebcc9c0cd0baff1370298372','Access-Reject','2016-11-24 17:43:48'),(158959,'24:A4:3C:7A:2E:F6','0x4632126608834a66c69f576cfe335c7eef','Access-Reject','2016-11-24 17:43:49'),(158960,'24:A4:3C:7A:2E:F6','0x6004f891d5ab7f67ba663c4b399a2045a2','Access-Reject','2016-11-24 17:43:51'),(158961,'24:A4:3C:7A:2E:F6','0x5279d608444bcd20b1f5ab874b0a39eb0d','Access-Reject','2016-11-24 17:43:52'),(158962,'78:FF:CA:47:C8:A7','0x1ded4a7b77f82c1d60e4e049300d629cc1','Access-Reject','2016-11-24 17:44:03'),(158963,'70:18:8B:76:94:55','0xc4ee3002a62eb96297777442b72c9f2a2b','Access-Reject','2016-11-24 17:44:06'),(158964,'88:A7:3C:06:2C:9A','0x58824e3d94e6ebf59b7dcb60872d170a2a','Access-Reject','2016-11-24 17:44:10'),(158965,'00:15:6D:D8:31:2C','0x420d875eebf29b98d8ff1c6ce61a413bea','Access-Reject','2016-11-24 17:44:15'),(158966,'54:88:0E:3F:00:46','0x61aadfc6d525e689fa30fed069ec6a0df3','Access-Reject','2016-11-24 17:44:17'),(158967,'24:A4:3C:7A:2E:F6','0xba21dd3bb5595132e863a8776ca6bbf278','Access-Reject','2016-11-24 17:44:21'),(158968,'24:A4:3C:7A:2E:F6','0x01290fab464276230808be643454ebfbe7','Access-Reject','2016-11-24 17:44:22'),(158969,'24:A4:3C:7A:2E:F6','0xb2b07a4f188821a43ce1ec75bbe386372f','Access-Reject','2016-11-24 17:44:23'),(158970,'24:A4:3C:7A:2E:F6','0x8759074b54dc47f842d30634ea9fc32c99','Access-Reject','2016-11-24 17:44:25'),(158971,'24:A4:3C:7A:2E:F6','0xefaa2bc29b3ec1e5eb3034414e6d6aa55d','Access-Reject','2016-11-24 17:44:37'),(158972,'24:A4:3C:7A:2E:F6','0x216cf1c2b89676c74f5657c5e7beda4cf6','Access-Reject','2016-11-24 17:44:39'),(158973,'24:A4:3C:7A:2E:F6','0x4d9cf9d06ca4bb7fa9963c28549f2d4d84','Access-Reject','2016-11-24 17:44:40'),(158974,'24:A4:3C:7A:2E:F6','0x503d6e3c01bd4203b3e1f6afd9c4bdb0bf','Access-Reject','2016-11-24 17:44:41'),(158975,'24:A4:3C:7A:2E:F6','0x67e6e6c8ac1a5cec3023fa767c76545386','Access-Reject','2016-11-24 17:44:43'),(158976,'24:A4:3C:7A:2E:F6','0xf55f2bd63e692de9697c39c598770b5596','Access-Reject','2016-11-24 17:44:52'),(158977,'24:A4:3C:7A:2E:F6','0x112351201e998afcde9b52652044d9d47c','Access-Reject','2016-11-24 17:44:53'),(158978,'24:A4:3C:7A:2E:F6','0xc3817045449f62c403761e91c3d36d8f96','Access-Reject','2016-11-24 17:44:54'),(158979,'24:A4:3C:7A:2E:F6','0x5d4ebd9664425824191b946ab26df52aff','Access-Reject','2016-11-24 17:44:56'),(158980,'24:A4:3C:7A:2E:F6','0x02adeab9855667720303abef6c5000ce21','Access-Reject','2016-11-24 17:45:03'),(158981,'24:A4:3C:7A:2E:F6','0xbbdacab4ceb96dc4a6c8f6ee58c2fd501e','Access-Reject','2016-11-24 17:45:05'),(158982,'24:A4:3C:7A:2E:F6','0x8f60b2aa210a3dc5be6a6f54d36fd49680','Access-Reject','2016-11-24 17:45:06'),(158983,'24:A4:3C:7A:2E:F6','0x4c346f00c53283d03f898a7dc96007f94a','Access-Reject','2016-11-24 17:45:27'),(158984,'24:A4:3C:7A:2E:F6','0x6a2fb20c80ba4f754a13d53e0ce1fb0e08','Access-Reject','2016-11-24 17:45:28'),(158985,'24:A4:3C:7A:2E:F6','0xdc3f0a119b732c0912c558fbac0b51c5fd','Access-Reject','2016-11-24 17:45:29'),(158986,'24:A4:3C:7A:2E:F6','0x16045c70e61f48dcf7787d728848b1121e','Access-Reject','2016-11-24 17:45:31'),(158987,'14:32:D1:47:A0:8D','0xa1af56a5b490e75b159ebac7b4d8632f1a','Access-Reject','2016-11-24 17:45:39'),(158988,'24:A4:3C:7A:2E:F6','0x60f05b755ff3503beb49501fb363d4c69e','Access-Reject','2016-11-24 17:45:43'),(158989,'24:A4:3C:7A:2E:F6','0x46d2a6cf2a578fc70e38ee7e7c1bc824a9','Access-Reject','2016-11-24 17:45:44'),(158990,'24:A4:3C:7A:2E:F6','0x1b834a8e2b167d6abb01584be32c694228','Access-Reject','2016-11-24 17:45:46'),(158991,'24:A4:3C:7A:2E:F6','0x914aeb93d832d4fc8cc8976c3b8a65cc70','Access-Reject','2016-11-24 17:45:47'),(158992,'24:A4:3C:7A:2E:F6','0xd450d28ac2668ee9a0277c84dbc7da9ac3','Access-Reject','2016-11-24 17:45:48'),(158993,'24:A4:3C:7A:2E:F6','0xd6576345ee98d4b2bac686fbfd02622480','Access-Reject','2016-11-24 17:45:50'),(158994,'24:A4:3C:7A:2E:F6','0x71f136cd0aee23bdf7db39fb44484cfc37','Access-Reject','2016-11-24 17:45:51'),(158995,'24:A4:3C:7A:2E:F6','0x89f7b332bd402ca41d13584a6b1d70fe0d','Access-Reject','2016-11-24 17:45:52'),(158996,'24:A4:3C:7A:2E:F6','0x6d557d346bef5ac8a33f060a4bd033e2d8','Access-Reject','2016-11-24 17:45:54'),(158997,'24:A4:3C:7A:2E:F6','0xaa7307097d1ffaecffb792c024b95e826d','Access-Reject','2016-11-24 17:45:55'),(158998,'24:A4:3C:7A:2E:F6','0xebb90f86223f522d97421219374539a1d2','Access-Reject','2016-11-24 17:45:56'),(158999,'24:A4:3C:7A:2E:F6','0x2a4fab24d572a9fab75fe3e55748f6a0e1','Access-Reject','2016-11-24 17:46:08'),(159000,'24:A4:3C:7A:2E:F6','0x068b49ef4ff5a7bbc9cb2507b62d17439c','Access-Reject','2016-11-24 17:46:10'),(159001,'EC:1F:72:B3:20:D0','0xcaf9f7f7bbcda43b53bfa6205c884977cc','Access-Reject','2016-11-24 17:46:24'),(159002,'00:27:15:31:82:D9','0xd8a3eaf7479c2a6bd7fb79ffeb73117edc','Access-Reject','2016-11-24 17:47:07'),(159003,'30:AA:BD:DA:5B:0D','0xd54e51f0c4318ef08842919037079ab5e2','Access-Reject','2016-11-24 17:47:42'),(159004,'78:FF:CA:D6:60:35','0x73cb0b0a346d123cde32ba0b4ebff4ccdd','Access-Reject','2016-11-24 17:47:46'),(159005,'28:40:88:FA:24:AC','0x33260ad6ddbf42edf26d9692020c1568db','Access-Reject','2016-11-24 17:47:54'),(159006,'94:D8:59:77:32:86','0xa92d7a9825d1341a09d6a4e61e94ea38ff','Access-Reject','2016-11-24 17:48:13'),(159007,'D8:30:62:71:D3:8F','0x1ec1992949d0a658431a832a82b5e1ce70','Access-Reject','2016-11-24 17:49:02'),(349344,'tpsbiz','','Access-Reject','2018-12-14 15:11:35'),(159009,'78:FF:CA:D6:60:35','0x8001189d88803ca6b57cf187c807719a35','Access-Reject','2016-11-24 17:49:44'),(159010,'00:08:22:BA:30:4C','0x9be092226d4736a3dbedd03bad8e29890d','Access-Reject','2016-11-24 17:49:53'),(159011,'E0:B6:F5:2E:97:C2','0x98228596d595845c9db5273574d3ab7b4b','Access-Reject','2016-11-24 17:50:12'),(159012,'48:50:73:08:61:44','0x2de5332d66381824a09f20962057ea90df','Access-Reject','2016-11-24 17:50:31'),(159013,'78:FF:CA:FE:C8:46','0x5e6a563bce0b72d8a4ed69c41d5787a4bc','Access-Reject','2016-11-24 17:51:27'),(159014,'00:B6:7F:3E:D9:78','0xf7cb70768238d87b3a4c2d3ebba79b2709','Access-Reject','2016-11-24 17:51:57'),(159015,'70:18:8B:76:94:55','0xb1d148ebaad86bb15b9606d7d320f8c4c7','Access-Reject','2016-11-24 17:51:57'),(159016,'54:88:0E:3F:00:46','0x37775a8aee1136fd80ba26abe327213878','Access-Reject','2016-11-24 17:51:57'),(159017,'54:35:30:CE:96:FE','0x22a560500688a1461d60abb957ba90aad9','Access-Reject','2016-11-24 17:51:57'),(159018,'84:A4:66:FC:7A:02','0xfd19a75945c846f5bb2be221a9ff2809e8','Access-Reject','2016-11-24 17:51:57'),(159019,'00:24:D7:77:4C:7C','0xdc0e131a592915a2f4e39bdba17266f80d','Access-Reject','2016-11-24 17:51:58'),(159020,'EC:0E:C4:47:37:78','0xdd7ca75ef0b92260994ae6c3f455fb3e01','Access-Reject','2016-11-24 17:51:58'),(159021,'88:A7:3C:06:2C:9A','0xee9c724eafe35713370adeb5995640bb7d','Access-Reject','2016-11-24 17:52:06'),(159022,'88:A7:3C:DB:09:6E','0xfa12f7c7e6c77bf045f5a3036d99f15942','Access-Reject','2016-11-24 17:52:06'),(159023,'24:A4:3C:7A:2D:CA','0x68b83ee9c0561e0781315cc40a00a617b7','Access-Reject','2016-11-24 17:52:07'),(159024,'48:E2:44:63:7E:A1','0x8856494b57467f0de2a4649d06ccbcd61d','Access-Reject','2016-11-24 17:52:08'),(159025,'80:19:67:F7:FE:C8','0x69abff0ceeca3579a1ff871ca1d383b65c','Access-Reject','2016-11-24 17:52:08'),(159026,'BC:B3:08:CA:F9:8D','0xbdba9980a476f5dacc0c9e314ce260c0c5','Access-Reject','2016-11-24 17:52:19'),(159027,'80:19:67:32:2C:E7','0xcdf87c0aceed72a3a88542248a9e9f08c9','Access-Reject','2016-11-24 17:52:20'),(159028,'24:A4:3C:7A:2E:F6','0x883421c0691c0ab4f6158dc0872593275a','Access-Reject','2016-11-24 17:52:23'),(159029,'24:A4:3C:7A:2E:F6','0xb1c61cf37b4e2ee68e388cdda06efdf4b9','Access-Reject','2016-11-24 17:52:24'),(159030,'24:A4:3C:7A:2E:F6','0xc740fbffb86bc9fefb09da47b3b09f59e3','Access-Reject','2016-11-24 17:52:26'),(159031,'24:A4:3C:7A:2E:F6','0x7b777d436d598b5ac650c16de32098e525','Access-Reject','2016-11-24 17:52:27'),(159032,'24:A4:3C:7A:2E:F6','0xa19a4ac4867db43944d2f44793ae28ee14','Access-Reject','2016-11-24 17:52:29'),(159033,'24:A4:3C:7A:2E:F6','0x7f5e19e439e203aaff9efd95f257ed7621','Access-Reject','2016-11-24 17:52:30'),(159034,'24:A4:3C:7A:2E:F6','0xb59cd842124c742e1bbf3e0bcf92639715','Access-Reject','2016-11-24 17:52:44'),(159035,'24:A4:3C:7A:2E:F6','0xf38196a0d427bcb6fe3c0247aa6e0528b8','Access-Reject','2016-11-24 17:52:45'),(159036,'24:A4:3C:7A:2E:F6','0x46d60209c0ccaa3f18fb830ae0b51b0c60','Access-Reject','2016-11-24 17:52:47'),(159037,'24:A4:3C:7A:2E:F6','0x1d46ab447bb22634298f994fb9ed41f7b2','Access-Reject','2016-11-24 17:52:48'),(159038,'24:A4:3C:7A:2E:F6','0xed8d2912a92b748ecedb99cff73d2fee3e','Access-Reject','2016-11-24 17:52:50'),(159039,'24:A4:3C:7A:2E:F6','0x323cae51ab9b4e683581cf61225d2ad329','Access-Reject','2016-11-24 17:52:51'),(159040,'24:A4:3C:7A:2E:F6','0xb1b0cb1bfe41b6498bb56a706e84bc85d1','Access-Reject','2016-11-24 17:52:52'),(159041,'24:A4:3C:7A:2E:F6','0x42725ea5a1a798f5dca51e00b00826e706','Access-Reject','2016-11-24 17:52:53'),(159042,'24:A4:3C:7A:2E:F6','0x4b21a2cc3201ebc07dbe8bfff6a3e4610b','Access-Reject','2016-11-24 17:52:55'),(159043,'24:A4:3C:7A:2E:F6','0x0aa6ca91af00d8ab14792ae4982d143da9','Access-Reject','2016-11-24 17:52:56'),(159044,'24:A4:3C:7A:2E:F6','0x9aa5c42470d2aedbe4cb46dbb8125e10ed','Access-Reject','2016-11-24 17:52:58'),(159045,'24:A4:3C:7A:2E:F6','0x2b4b686da2cca15606e793429590b1252e','Access-Reject','2016-11-24 17:53:00'),(159046,'24:A4:3C:7A:2E:F6','0xaf89aeaa4d69cd1c17acb5626341651fa1','Access-Reject','2016-11-24 17:53:01'),(159047,'24:A4:3C:7A:2E:F6','0xdf0119f527e7584eaefd1ca0ae90218077','Access-Reject','2016-11-24 17:53:03'),(159048,'24:A4:3C:7A:2E:F6','0xecf2d77aa71b9ec1d8b27aba6adabc1974','Access-Reject','2016-11-24 17:53:04'),(159049,'24:A4:3C:7A:2E:F6','0x143e5629dcd18855495d8def57a50b6e29','Access-Reject','2016-11-24 17:53:07'),(159050,'nerve ','0xc054896ff5a67a5f054075cfd7a9b15db5','Access-Reject','2016-11-24 17:53:08'),(159051,'24:A4:3C:7A:2E:F6','0x23cfffff3eae5845bd1f2078e78daf153c','Access-Reject','2016-11-24 17:53:08'),(159052,'nerve ','0x5254896ff5a67a5f054075cfd7a9b15db5','Access-Reject','2016-11-24 17:53:10'),(159053,'C8:14:79:EF:94:C7','0xa76bfc9429093c86555307207fc0d0234e','Access-Reject','2016-11-24 17:53:11'),(159054,'24:A4:3C:7A:2E:F6','0x541320d8b07d9ff4e8d78adb0ba328ca89','Access-Reject','2016-11-24 17:53:15'),(159055,'24:A4:3C:7A:2E:F6','0xdc1f812b5a8155b86a64cdee421fcd47d0','Access-Reject','2016-11-24 17:53:17'),(159056,'24:A4:3C:7A:2E:F6','0xa5a898fe4175c063178aee6ff63db1af72','Access-Reject','2016-11-24 17:53:18'),(159057,'24:A4:3C:7A:2E:F6','0x1d389cd41f2af2a1151f0b8a851c54e308','Access-Reject','2016-11-24 17:53:19'),(159058,'24:A4:3C:7A:2E:F6','0xc239c872c4b857633751171ef19197364f','Access-Reject','2016-11-24 17:53:21'),(159059,'24:A4:3C:7A:2E:F6','0xb7dabda23002a4a4f949e78a948f82d575','Access-Reject','2016-11-24 17:53:23'),(159060,'24:A4:3C:7A:2E:F6','0x9eeb081b18b25271f3b7b698c7dce93c9b','Access-Reject','2016-11-24 17:53:31'),(159061,'24:A4:3C:7A:2E:F6','0xcc8b82006a9d3cf704df30da8d14261d14','Access-Reject','2016-11-24 17:53:33'),(159062,'24:A4:3C:7A:2E:F6','0xa52cfe06a17b777f7ffe288974f03c25b0','Access-Reject','2016-11-24 17:53:34'),(159063,'24:A4:3C:7A:2E:F6','0xcb6bfaa3f730040b127e5da18a9b0d666a','Access-Reject','2016-11-24 17:53:36'),(159064,'24:A4:3C:7A:2E:F6','0x45b7c91e8e963ea5bb75208e6e609753bc','Access-Reject','2016-11-24 17:53:37'),(159065,'24:A4:3C:7A:2E:F6','0x0f33bbc63794b4bf45a7d917ef293e685b','Access-Reject','2016-11-24 17:53:39'),(159066,'24:A4:3C:7A:2E:F6','0x4c4d7f585c7a3faec7e5739cbc83e5e096','Access-Reject','2016-11-24 17:53:40'),(159067,'3C:25:D7:7C:4B:94','0x2e5b9a90adafcb4e6c5440e25c28bc5745','Access-Reject','2016-11-24 17:53:46'),(159068,'24:A4:3C:7A:2E:F6','0x7cf6ae9fc86e6c29214679607aeea7d087','Access-Reject','2016-11-24 17:53:50'),(159069,'B4:E1:C4:E1:D3:C0','0xaf3f96e1f897f3bbe686debf66690ecbac','Access-Reject','2016-11-24 17:53:51'),(159070,'24:A4:3C:7A:2E:F6','0x16569fc16cdd1e1fbb4490e8d4062a915f','Access-Reject','2016-11-24 17:53:51'),(159071,'24:A4:3C:7A:2E:F6','0x08b6aa48a1ec0a089b56e28fcc8b2e914e','Access-Reject','2016-11-24 17:53:53'),(159072,'24:A4:3C:7A:2E:F6','0x64f2f1f7f7861f25cbb8cb8475db11613d','Access-Reject','2016-11-24 17:53:54'),(159073,'24:A4:3C:7A:2E:F6','0xf1f5e687c582f2a4c9b74544617a692607','Access-Reject','2016-11-24 17:53:55'),(159074,'24:A4:3C:7A:2E:F6','0xaced201c0fd2a4b11755ce22632f3ff529','Access-Reject','2016-11-24 17:53:57'),(159075,'24:A4:3C:7A:2E:F6','0xb9174c833721fddfe0ccb26ee05ed4e5b7','Access-Reject','2016-11-24 17:54:05'),(159076,'24:A4:3C:7A:2E:F6','0xbe5b840efe5eaabbe1efaf7c63a5cb8f6b','Access-Reject','2016-11-24 17:54:07'),(159077,'24:A4:3C:7A:2E:F6','0x4b8a85cf4a66d0c620c3d570f93209c062','Access-Reject','2016-11-24 17:54:08'),(159078,'24:A4:3C:7A:2E:F6','0x6f68e530c9d3208b5e0a5f72dd9d9e2f45','Access-Reject','2016-11-24 17:54:10'),(159079,'24:A4:3C:7A:2E:F6','0xc705445f94c644acb44d27eda68149038f','Access-Reject','2016-11-24 17:54:11'),(159080,'24:A4:3C:7A:2E:F6','0x88bcd41296c12722545af036dfc9cca954','Access-Reject','2016-11-24 17:54:13'),(159081,'00:15:6D:D8:31:2C','0xb230a39e8e2e0d5c3e9bb844e1ab173465','Access-Reject','2016-11-24 17:54:15'),(159082,'A0:E4:53:3D:E0:FE','0x1320f67114d3a699d0b687642e2704f7d8','Access-Reject','2016-11-24 17:54:21'),(159083,'24:A4:3C:7A:2E:F6','0x303353d40d11b66e1b225204183ae6c202','Access-Reject','2016-11-24 17:54:21'),(159084,'24:A4:3C:7A:2E:F6','0x133bcce401b8ef7e30517e4f2ec268d8c4','Access-Reject','2016-11-24 17:54:23'),(159085,'24:A4:3C:7A:2E:F6','0x4b7b199a47daaef98441b274cbba738345','Access-Reject','2016-11-24 17:54:24'),(159086,'24:A4:3C:7A:2E:F6','0x46f7a92276a19b78a6f1bcda9cbf30d40a','Access-Reject','2016-11-24 17:54:25'),(159087,'24:A4:3C:7A:2E:F6','0x09c12a2132779a31dba36354021a6a31dc','Access-Reject','2016-11-24 17:54:27'),(159088,'24:A4:3C:7A:2E:F6','0xd79920aa15cdb362036225bc29da377282','Access-Reject','2016-11-24 17:54:28'),(159089,'24:A4:3C:7A:2E:F6','0x9f4a9230d71f740de0faec9480e16a6bca','Access-Reject','2016-11-24 17:54:29'),(159090,'24:A4:3C:7A:2E:F6','0xa65cbd02205ed43317c88fe38af72d57d1','Access-Reject','2016-11-24 17:54:31'),(159091,'24:A4:3C:7A:2E:F6','0xb7e4b410d0af7685784df89da6a8d581bb','Access-Reject','2016-11-24 17:54:32'),(159092,'24:A4:3C:7A:2E:F6','0x54448d708d66e55c533d43cf26d959007c','Access-Reject','2016-11-24 17:54:33'),(159093,'24:A4:3C:7A:2E:F6','0x114fbdc181c422fe45dee1b79441e0d712','Access-Reject','2016-11-24 17:54:35'),(159094,'24:A4:3C:7A:2E:F6','0x35ee76445f855865412cb2c4f2f5fdefa4','Access-Reject','2016-11-24 17:54:36'),(159095,'24:A4:3C:7A:2E:F6','0xa9157173f2a6ccb22a2f7a918af1b7698d','Access-Reject','2016-11-24 17:54:37'),(159096,'24:A4:3C:7A:2E:F6','0xd650a878a632e988ec96cfb6f000f71a0c','Access-Reject','2016-11-24 17:54:39'),(159097,'54:EF:92:A1:60:24','0x80ce25b6446480f32071933c11030fd4ad','Access-Reject','2016-11-24 17:54:44'),(159098,'00:90:4C:E9:03:F3','0x83754d48ef35909f36ffd837f39996e829','Access-Reject','2016-11-24 17:54:46'),(159099,'38:0F:4A:37:E8:6D','0xe353b0c945b91524e34e11a79b65dfa5dd','Access-Reject','2016-11-24 17:54:47'),(159100,'24:A4:3C:7A:2E:F6','0x3dae21510d892ab2a57af209527bebf13b','Access-Reject','2016-11-24 17:54:48'),(159101,'24:A4:3C:7A:2E:F6','0xdb34a298237fbe9efb740c65986f4fa29d','Access-Reject','2016-11-24 17:54:49'),(159102,'24:A4:3C:7A:2E:F6','0x9dd1f1aabc067c9c5adbeba624d567cc5e','Access-Reject','2016-11-24 17:54:51'),(159103,'80:19:67:F8:7B:6D','0x2b032bd7f736fbd4aab2c930e780dc3692','Access-Reject','2016-11-24 17:54:52'),(159104,'24:A4:3C:7A:2E:F6','0x85da2bcc19defd2fc76f53fd7296aef58d','Access-Reject','2016-11-24 17:54:53'),(159105,'78:FF:CA:14:3B:A8','0x032b73fc6871847b0ac420f8c75cb89d7e','Access-Reject','2016-11-24 17:54:53'),(159106,'24:A4:3C:7A:2E:F6','0x846e42ee7f746bc394cb2e99a1438b4f72','Access-Reject','2016-11-24 17:54:55'),(159107,'C0:38:96:02:72:D8','0x744c8e4c5d7d9c71525ca8d885b3736e8b','Access-Reject','2016-11-24 17:55:00'),(159108,'24:A4:3C:7A:2E:F6','0x54735bd3cda4387d393de9369b07a40c73','Access-Reject','2016-11-24 17:55:03'),(159109,'24:A4:3C:7A:2E:F6','0xf1c45a64d47caa749a9d67e0c23a9d7ef9','Access-Reject','2016-11-24 17:55:05'),(159110,'24:A4:3C:7A:2E:F6','0x8c228f4e022abfaffd70b330e3fea15fe3','Access-Reject','2016-11-24 17:55:06'),(159111,'24:A4:3C:7A:2E:F6','0x83ba5cf39aea7479362e3708f1d8102cd6','Access-Reject','2016-11-24 17:55:07'),(159112,'24:A4:3C:7A:2E:F6','0xed28a8764748817f6f6d4db696f5e7b210','Access-Reject','2016-11-24 17:55:09'),(159113,'24:A4:3C:7A:2E:F6','0x99ba501660d26f6f8927e7e48cb1560033','Access-Reject','2016-11-24 17:55:10'),(159114,'24:A4:3C:7A:2E:F6','0x3635c16699a2aa18c59115a22db1b767d5','Access-Reject','2016-11-24 17:55:11'),(159115,'24:A4:3C:7A:2E:F6','0xef623386340f37a55c5be194a73aee9184','Access-Reject','2016-11-24 17:55:13'),(159116,'24:A4:3C:7A:2E:F6','0x8dc7f0ac8f13ca856b37c6b38acfecfa32','Access-Reject','2016-11-24 17:55:14'),(159117,'24:A4:3C:7A:2E:F6','0xc2950cb44f2c72a09dd3875d706142754b','Access-Reject','2016-11-24 17:55:15'),(159118,'24:A4:3C:7A:2E:F6','0xb319bd9e4eaa64fb0e22e6848ed936b5c5','Access-Reject','2016-11-24 17:55:17'),(159119,'24:A4:3C:7A:2E:F6','0xc83d391045c54781774a49f139784b0501','Access-Reject','2016-11-24 17:55:18'),(159120,'34:DE:34:4E:8F:B4','0x36cc98c93af1302d79c57beb896b714765','Access-Reject','2016-11-24 17:55:21'),(159121,'00:24:D7:80:BB:BC','0xc1db9d63b4e7d2b1e435a036be93b97291','Access-Reject','2016-11-24 17:55:32'),(159122,'00:21:6B:AD:F7:FA','0x0d117bb804ba58d121d11d25605c352096','Access-Reject','2016-11-24 17:55:39'),(159123,'24:A4:3C:7A:2E:F6','0x9b7a0261c765cd1010e6d3cefa58bddd87','Access-Reject','2016-11-24 17:56:52'),(159124,'24:A4:3C:7A:2E:F6','0xcb0836b32ad856ed58291caa936b14dcaa','Access-Reject','2016-11-24 17:56:53'),(159125,'24:A4:3C:7A:2E:F6','0x0197c600e04ddae2fd66b8416f9dc64d33','Access-Reject','2016-11-24 17:56:55'),(159126,'24:A4:3C:7A:2E:F6','0x6d589fae33a6ddb6dab260f0da3575410e','Access-Reject','2016-11-24 17:56:56'),(159127,'24:A4:3C:7A:2E:F6','0x4a24b2319ba47b54061935250cfff3eda8','Access-Reject','2016-11-24 17:56:57'),(159128,'24:A4:3C:7A:2E:F6','0xe9b42817093e49784d52dcce3d0fc7e0cc','Access-Reject','2016-11-24 17:56:59'),(159129,'24:A4:3C:7A:2E:F6','0xaf9289ce1c362406a3e001cf915413250d','Access-Reject','2016-11-24 17:57:00'),(159130,'24:A4:3C:7A:2E:F6','0x89740ead107a3e00596d01841409f05879','Access-Reject','2016-11-24 17:57:01'),(159131,'24:A4:3C:7A:2E:F6','0x7a20d75bf66582c795466bbabc61f2ac03','Access-Reject','2016-11-24 17:57:03'),(159132,'24:A4:3C:7A:2E:F6','0x1103681f147a17695433840a8b7391a009','Access-Reject','2016-11-24 17:57:04'),(159133,'24:A4:3C:7A:2E:F6','0x342829048ff005856c900a02d9278ec451','Access-Reject','2016-11-24 17:57:05'),(159134,'24:A4:3C:7A:2E:F6','0x96c9c82c41801a63f55685286cd5f49136','Access-Reject','2016-11-24 17:57:07'),(159135,'24:A4:3C:7A:2E:F6','0x598f4b842864a88c56ea2b972fe090af30','Access-Reject','2016-11-24 17:57:08'),(159136,'24:A4:3C:7A:2E:F6','0x5f8f1f4f2dfc1311f7a333ed0f2ca7459d','Access-Reject','2016-11-24 17:57:10'),(159137,'A0:E4:53:64:CB:4A','0x3f211b884a4efd6d28f40d592dc10cbbb1','Access-Reject','2016-11-24 17:57:11'),(159138,'24:A4:3C:7A:2E:F6','0x19cf1ff40b272dc3e1665a332ad6f74e65','Access-Reject','2016-11-24 17:57:11'),(159139,'24:A4:3C:7A:2E:F6','0x0669b6b1bce327f9ff9724b30b94632e3c','Access-Reject','2016-11-24 17:57:13'),(159140,'24:A4:3C:7A:2E:F6','0x022204367f21bd0ee9ca735c971a82e8f5','Access-Reject','2016-11-24 17:57:14'),(159141,'00:92:C3:83:FB:DE','0x0d8d0a2bed6f8e55ab0e1b458f14f31907','Access-Reject','2016-11-24 17:57:15'),(159142,'24:A4:3C:7A:2E:F6','0x43877f28684d269c283e899357a5b38f43','Access-Reject','2016-11-24 17:57:15'),(159143,'24:A4:3C:7A:2E:F6','0xa11dab214280c9d4d0aeee38933c7dd70c','Access-Reject','2016-11-24 17:57:17'),(159144,'24:A4:3C:7A:2E:F6','0xee6cf81b214d54719a32f33a61c0e58846','Access-Reject','2016-11-24 17:57:18'),(159145,'24:A4:3C:7A:2E:F6','0xfd2253396397ba1025ac93c0c92d3741ad','Access-Reject','2016-11-24 17:57:19'),(159146,'24:A4:3C:7A:2E:F6','0xebae1522742bf12c9d887e43c9b163da50','Access-Reject','2016-11-24 17:57:21'),(159147,'78:FF:CA:4C:7F:D8','0x730236937f1496c069072d6c133966994b','Access-Reject','2016-11-24 17:57:21'),(159148,'24:A4:3C:7A:2E:F6','0x4328dac3ca8bb92f427a7a7678ccfca42a','Access-Reject','2016-11-24 17:57:22'),(159149,'24:A4:3C:7A:2E:F6','0xf597ac00ad2db41bafa2107cfd62dacc44','Access-Reject','2016-11-24 17:57:24'),(159150,'24:A4:3C:7A:2E:F6','0x34936b8f7481ef8d7a060c819ad83b1e6c','Access-Reject','2016-11-24 17:57:25'),(159151,'24:A4:3C:7A:2E:F6','0xf1749b6e6405f84506328bb0a0e8809d06','Access-Reject','2016-11-24 17:57:26'),(159152,'24:A4:3C:7A:2E:F6','0xab9e438f9628f113a386c5df25b7711435','Access-Reject','2016-11-24 17:57:28'),(159153,'24:A4:3C:7A:2E:F6','0x6f28c773a9e8bf84397f462e65e69aed98','Access-Reject','2016-11-24 17:57:29'),(159154,'24:A4:3C:7A:2E:F6','0xc8b2dfc7560286748f3cfb3ceec756eb4b','Access-Reject','2016-11-24 17:57:31'),(159155,'24:A4:3C:7A:2E:F6','0x8d11545ee126b5e09b9035b2184fc6b80b','Access-Reject','2016-11-24 17:57:32'),(159156,'24:A4:3C:7A:2E:F6','0x882f68974d7c3e00e41495c6a18fc25d31','Access-Reject','2016-11-24 17:57:34'),(159157,'34:FC:EF:BE:9D:27','0x3ea2d36a33400255a681a3cc0a9fd7d439','Access-Reject','2016-11-24 17:57:37'),(159158,'80:6A:B0:C1:23:AE','0x8f705cbc74881204f9cc987c07eda0264f','Access-Reject','2016-11-24 17:57:37'),(159159,'24:A4:3C:7A:2E:F6','0x325aab1b53db45ebfaf5cb69b2d9758f14','Access-Reject','2016-11-24 17:57:42'),(159160,'24:A4:3C:7A:2E:F6','0x9bcd77e02d548afee32bb13c05f72f3760','Access-Reject','2016-11-24 17:57:43'),(159161,'24:A4:3C:7A:2E:F6','0x7f31cfafe7101b71a93f1f16961f6d4a19','Access-Reject','2016-11-24 17:57:45'),(159162,'24:A4:3C:7A:2E:F6','0x349ccc2af67b0dc88e536645d6164de337','Access-Reject','2016-11-24 17:57:47'),(159163,'24:A4:3C:7A:2E:F6','0xa4bd32bf793364fbf82c097aed2d05ea39','Access-Reject','2016-11-24 17:57:49'),(159164,'24:A4:3C:7A:2E:F6','0x033b396b88ff8b922bf56034f782e3ebb2','Access-Reject','2016-11-24 17:57:51'),(159165,'24:A4:3C:7A:2E:F6','0xdd74db253026d034b9485415b745d61c91','Access-Reject','2016-11-24 17:57:54'),(159166,'B0:E0:3C:83:48:E2','0xe6747765bf831ef5c9b59013919408fe7c','Access-Reject','2016-11-24 17:58:03'),(159167,'A4:44:D1:6E:35:7E','0x34c8c844eefea14f2f195148fe3c0fd8b8','Access-Reject','2016-11-24 17:58:10'),(159168,'24:A4:3C:7A:2E:F6','0x03a5afd7d263b752a0230e41338abbaaf3','Access-Reject','2016-11-24 17:58:13'),(159169,'24:A4:3C:7A:2E:F6','0xc4a7988a3a03085681a815c641a3b36ff4','Access-Reject','2016-11-24 17:58:14'),(159170,'24:A4:3C:7A:2E:F6','0xb2492024fe6a3f7e2a33eba7b43b6108f5','Access-Reject','2016-11-24 17:58:15'),(159171,'24:A4:3C:7A:2E:F6','0xeb474acff222a550e8dbfdd06d5633c5df','Access-Reject','2016-11-24 17:58:17'),(159172,'24:A4:3C:7A:2E:F6','0x41c7cc1146917e6edb28c7fb16e149f432','Access-Reject','2016-11-24 17:58:18'),(159173,'24:A4:3C:7A:2E:F6','0x50186daae056814eff7801ea53cc02f857','Access-Reject','2016-11-24 17:58:20'),(159174,'24:A4:3C:7A:2E:F6','0x66cd4fc9e8177a81afb6d8a96d8bef94aa','Access-Reject','2016-11-24 17:58:21'),(159175,'24:A4:3C:7A:2E:F6','0x2bf186648a2e8617e80f40e95c96951828','Access-Reject','2016-11-24 17:58:22'),(159176,'24:A4:3C:7A:2E:F6','0xd060c14bdc9d8815d09a376e56e890f2ed','Access-Reject','2016-11-24 17:58:24'),(159177,'24:A4:3C:7A:2E:F6','0xc05319416a6a856d1442939cc3cb8ede71','Access-Reject','2016-11-24 17:58:25'),(159178,'24:A4:3C:7A:2E:F6','0x319b332e256a71e3f622612f2318b18152','Access-Reject','2016-11-24 17:58:27'),(159179,'24:A4:3C:7A:2E:F6','0x43cc81ca01689e564860046115d74884c0','Access-Reject','2016-11-24 17:58:28'),(159180,'24:A4:3C:7A:2E:F6','0x6d5066f7f30dc1f5ff63bf865f792acfa3','Access-Reject','2016-11-24 17:58:29'),(159181,'24:A4:3C:7A:2E:F6','0xd065146e1858f5fdcb8e1ce86648af99fa','Access-Reject','2016-11-24 17:58:31'),(159182,'24:A4:3C:7A:2E:F6','0xa0b9c891ce0acad5a0ff89bc837918abf0','Access-Reject','2016-11-24 17:58:32'),(159183,'24:A4:3C:7A:2E:F6','0x56fe24432b46a81622012422048289653c','Access-Reject','2016-11-24 17:58:34'),(159184,'24:A4:3C:7A:2E:F6','0x15877c6e8173e12f7f34cab460a4de2798','Access-Reject','2016-11-24 17:58:35'),(159185,'24:A4:3C:7A:2E:F6','0xc8ece755a4daeec881c1533c9f1c8182be','Access-Reject','2016-11-24 17:58:36'),(159186,'24:A4:3C:7A:2E:F6','0x855f4ce17450df4a478d040e25ff634569','Access-Reject','2016-11-24 17:58:38'),(159187,'24:A4:3C:7A:2E:F6','0x67393d0ab1c2d9e16cfa0d41ecd1ce5d32','Access-Reject','2016-11-24 17:58:39'),(159188,'24:A4:3C:7A:2E:F6','0x258f4b26c4671ea33aac3a56981d184dd3','Access-Reject','2016-11-24 17:58:41'),(159189,'24:A4:3C:7A:2E:F6','0xf4aa889d92171dd8c6f3ea48d6c050400b','Access-Reject','2016-11-24 17:58:42'),(159190,'24:A4:3C:7A:2E:F6','0x00e8922adec1ed10a55e2fe98fccce34aa','Access-Reject','2016-11-24 17:58:43'),(159191,'24:A4:3C:7A:2E:F6','0x168f36283323c3f0d92e001c363d9293ad','Access-Reject','2016-11-24 17:58:45'),(159192,'24:A4:3C:7A:2E:F6','0x05113bdcdadd78aae341f00140ac14e853','Access-Reject','2016-11-24 17:58:46'),(159193,'80:19:67:2B:45:FE','0x7d7b9f0f7e74d61d1f59218efb04cbb630','Access-Reject','2016-11-24 17:58:55'),(159194,'00:0C:E7:72:73:07','0xde1b5051b658e77e420dc802d5335dc6c3','Access-Reject','2016-11-24 17:59:01'),(159195,'24:A4:3C:7A:2E:F6','0xe141fc63e6e9107ba640ff184855dd9263','Access-Reject','2016-11-24 17:59:06'),(159196,'24:A4:3C:7A:2E:F6','0xb5bb569d3d4abf3bf8f1a701397b594239','Access-Reject','2016-11-24 17:59:08'),(159197,'6C:FA:A7:40:18:F6','0x8e04a7d1d1de1c814d9a4e70f354de80d5','Access-Reject','2016-11-24 17:59:09'),(159198,'24:A4:3C:7A:2E:F6','0x2a32f7819102a0fb722bb451caef4b7674','Access-Reject','2016-11-24 17:59:09'),(159199,'24:A4:3C:7A:2E:F6','0x93e6fba0233305c497d414b13ad04e8ee6','Access-Reject','2016-11-24 17:59:10'),(159200,'24:A4:3C:7A:2E:F6','0xd2153878359b8eba8f18d6a986bebbfc2f','Access-Reject','2016-11-24 17:59:12'),(159201,'6C:88:14:27:17:C4','0xd06d4fde63f4b2c4a2e0dc115a8472dd5c','Access-Reject','2016-11-24 17:59:12'),(159202,'24:A4:3C:7A:2E:F6','0x71461dbe04aeb98a665437c6908231212a','Access-Reject','2016-11-24 17:59:13'),(159203,'24:A4:3C:7A:2E:F6','0x522fac97fae2ee4d17e19f4cf4c89cf3c8','Access-Reject','2016-11-24 17:59:14'),(159204,'24:A4:3C:7A:2E:F6','0x594ad9641ce8cf60a21c4d5991875a506a','Access-Reject','2016-11-24 17:59:16'),(159205,'24:A4:3C:7A:2E:F6','0x63945b4f839a56583bf87f798cbf3eb2c4','Access-Reject','2016-11-24 17:59:17'),(159206,'24:A4:3C:7A:2E:F6','0xa93b16759340133ed2be21cb94a0de0c4b','Access-Reject','2016-11-24 17:59:18'),(159207,'24:A4:3C:7A:2E:F6','0x9e24f5867fac82d62ec068a62dc5f5b01e','Access-Reject','2016-11-24 17:59:20'),(159208,'24:A4:3C:7A:2E:F6','0x25aa8589012b3b600b4f36939742dd5f34','Access-Reject','2016-11-24 17:59:22'),(159209,'24:A4:3C:7A:2E:F6','0xce0e0e1b0bda49f6da7f9af58d1f5b9c05','Access-Reject','2016-11-24 17:59:31'),(159210,'24:A4:3C:7A:2E:F6','0x056cc35fb3a7a704201db4c845b095f89a','Access-Reject','2016-11-24 17:59:33'),(159211,'24:A4:3C:7A:2E:F6','0x8aab232e49cdf14a0b01a794df0a088e18','Access-Reject','2016-11-24 17:59:34'),(159212,'24:A4:3C:7A:2E:F6','0xd1b4d69bc30e1b28bb0d24dce4278b820e','Access-Reject','2016-11-24 17:59:36'),(159213,'24:A4:3C:7A:2E:F6','0xce747849b20a912e791b463d8820e28a41','Access-Reject','2016-11-24 17:59:37'),(159214,'24:A4:3C:7A:2E:F6','0x2b1ee965e5f36a3a3e76306bc8d1a86326','Access-Reject','2016-11-24 17:59:38'),(159215,'24:A4:3C:7A:2E:F6','0xbf5dc5175cd296e24410ee3c29f60fd3fc','Access-Reject','2016-11-24 17:59:40'),(159216,'24:A4:3C:7A:2E:F6','0xa9f3c21ace3ab44dbb522532926adf8dfb','Access-Reject','2016-11-24 17:59:42'),(159217,'24:A4:3C:7A:2E:F6','0x8f28d056e1488030fc4154416e78eb1dd8','Access-Reject','2016-11-24 17:59:44'),(159218,'24:A4:3C:7A:2E:F6','0x8f74b061debfccc3c2f0258e77e449dafa','Access-Reject','2016-11-24 17:59:45'),(159219,'24:A4:3C:7A:2E:F6','0x4d41c847582c7356488ad5df192928d5bf','Access-Reject','2016-11-24 17:59:47'),(159220,'24:A4:3C:7A:2E:F6','0x16103b3a4c359b97c3d42f3dad4ae97164','Access-Reject','2016-11-24 17:59:48'),(159221,'24:A4:3C:7A:2E:F6','0xec859aa837dacaaeb71ae0da5b39365223','Access-Reject','2016-11-24 17:59:50'),(159222,'24:A4:3C:7A:2E:F6','0xa003769359051c39243a2a361bb7dd1a88','Access-Reject','2016-11-24 17:59:51'),(159223,'24:A4:3C:7A:2E:F6','0xc953ff43ad4717acdedea1d7595fc35a54','Access-Reject','2016-11-24 17:59:52'),(159224,'24:A4:3C:7A:2E:F6','0xe005532d0fe526aeff9ab3d3a79bd9f6d4','Access-Reject','2016-11-24 17:59:54'),(159225,'78:FF:CA:04:3F:76','0xe39bec81422f0cb9209bf5a4d8164af0a6','Access-Reject','2016-11-24 18:00:00'),(159226,'24:A4:3C:7A:2E:F6','0x2b5af0566115862225a92d08242a848163','Access-Reject','2016-11-24 18:00:02'),(159227,'24:A4:3C:7A:2E:F6','0xa62360dcdc9ebadbc2509798170ca12466','Access-Reject','2016-11-24 18:00:04'),(159228,'00:27:15:75:35:23','0x24a7754162895b1fa577fc601c2815c89d','Access-Reject','2016-11-24 18:00:04'),(159229,'24:A4:3C:7A:2E:F6','0x19a8d9b16d010de00459d98a9924e49b18','Access-Reject','2016-11-24 18:00:05'),(159230,'24:A4:3C:7A:2E:F6','0x395ff25089762ae9c0d851602c6193ab4b','Access-Reject','2016-11-24 18:00:07'),(159231,'24:A4:3C:7A:2E:F6','0x8a531deb11014f177ff1cdb2d3765497f7','Access-Reject','2016-11-24 18:00:08'),(159232,'24:A4:3C:7A:2E:F6','0x2ec20d2888c89aa1384f25378a9effa95b','Access-Reject','2016-11-24 18:00:10'),(159233,'24:A4:3C:7A:2E:F6','0x323fe6907ee226aee0478e342f09cb3ab8','Access-Reject','2016-11-24 18:00:11'),(159234,'24:A4:3C:7A:2E:F6','0x3f99cf3387a57741666c1c342cabf4cad7','Access-Reject','2016-11-24 18:00:12'),(159235,'24:A4:3C:7A:2E:F6','0x76d2664874f070bf59b9b17e3154ebaf22','Access-Reject','2016-11-24 18:00:14'),(159236,'24:A4:3C:7A:2E:F6','0x8f99a7939ae04ed0a2fa3da3c7fbbb403a','Access-Reject','2016-11-24 18:00:15'),(159237,'24:A4:3C:7A:2E:F6','0xc609fc65e0f37ae47919a97c99a2d3eec0','Access-Reject','2016-11-24 18:00:17'),(159238,'24:A4:3C:7A:2E:F6','0xc27f5fe325c824b2a8ffb887277d60fd8f','Access-Reject','2016-11-24 18:00:20'),(159239,'24:A4:3C:7A:2E:F6','0xbd82de8d98968b6485c08a9cd8fe34e55e','Access-Reject','2016-11-24 18:00:21'),(159240,'24:A4:3C:7A:2E:F6','0x50617568e11168febc671135b4caabe126','Access-Reject','2016-11-24 18:00:23'),(159241,'24:A4:3C:7A:2E:F6','0x06f7cccfe4841d3ecd858e989ef309ad22','Access-Reject','2016-11-24 18:00:25'),(159242,'24:A4:3C:7A:2E:F6','0x49f172a612ab122bc2cabf9d6d376e1a9a','Access-Reject','2016-11-24 18:00:26'),(159243,'80:19:67:34:E5:C2','0xaf1a03dcf3e99ae7a1ebe1b44ea5010aae','Access-Reject','2016-11-24 18:00:27'),(159244,'24:A4:3C:7A:2E:F6','0x6098bb6b600570e11ccb2a58f6bfb0f141','Access-Reject','2016-11-24 18:00:28'),(159245,'68:72:51:00:73:68','0x2a0f6d5771f66033b255960e97c420e63a','Access-Reject','2016-11-24 18:00:43'),(159246,'60:FE:1E:94:88:29','0x378d246c68cdc9266d041d45bf65122ce3','Access-Reject','2016-11-24 18:00:47'),(159247,'24:A4:3C:7A:2E:F6','0x3117fb9e7b3517b07904c6153ffe10c4cd','Access-Reject','2016-11-24 18:00:48'),(159248,'24:A4:3C:7A:2E:F6','0xc7de10d87e60120fa9f8517427c2198549','Access-Reject','2016-11-24 18:00:50'),(159249,'24:A4:3C:7A:2E:F6','0x28cf85d7c0a278639cc63a5499cb9a1c66','Access-Reject','2016-11-24 18:00:51'),(159250,'38:F8:89:A0:02:15','0x49ca411a800e1bb4c35a5a8891447c329d','Access-Reject','2016-11-24 18:00:53'),(159251,'24:A4:3C:7A:2E:F6','0x42c96e4d696a89782a82cbf74326195d61','Access-Reject','2016-11-24 18:00:53'),(159252,'24:A4:3C:7A:2E:F6','0xd4a0325760956f9695df24dda351b57eef','Access-Reject','2016-11-24 18:00:54'),(159253,'24:A4:3C:7A:2E:F6','0x44f6e523e001bd7ffbf2e9699f3f6fb86f','Access-Reject','2016-11-24 18:00:55'),(159254,'24:A4:3C:7A:2E:F6','0xa83474776a2061ace5a0295a70a32e95a5','Access-Reject','2016-11-24 18:00:57'),(159255,'24:A4:3C:7A:2E:F6','0xbdf26150e86561b01c1f0cef3e676b1203','Access-Reject','2016-11-24 18:00:58'),(159256,'24:A4:3C:7A:2E:F6','0x35da0b54fb1de4dad8526312ef3d83e5d8','Access-Reject','2016-11-24 18:00:59'),(159257,'24:A4:3C:7A:2E:F6','0x2e9a34a41f0c6ad872728673b7e5b6c1c4','Access-Reject','2016-11-24 18:01:01'),(159258,'24:A4:3C:7A:2E:F6','0xaa7f5c39cad4b8c04398c984754d2d0be9','Access-Reject','2016-11-24 18:01:02'),(159259,'24:A4:3C:7A:2E:F6','0x67102b65f37351393949e5245edc8d13f1','Access-Reject','2016-11-24 18:01:04'),(159260,'24:A4:3C:7A:2E:F6','0xef3f832c5e41f0f95d93853a16b8c068d0','Access-Reject','2016-11-24 18:01:22'),(159261,'24:A4:3C:7A:2E:F6','0x67e3abfea6c03911e80fccb7783fae20c0','Access-Reject','2016-11-24 18:01:23'),(159262,'24:A4:3C:7A:2E:F6','0x5c13d1aaf25bbecd6627fd0f58fe4405b0','Access-Reject','2016-11-24 18:01:24'),(159263,'24:A4:3C:7A:2E:F6','0xe995221a0d84bfd9d8bb9b42333d539a7b','Access-Reject','2016-11-24 18:01:26'),(159264,'24:A4:3C:7A:2E:F6','0xbb839ac58416ecbee1079e0831fa364fe3','Access-Reject','2016-11-24 18:01:27'),(159265,'24:A4:3C:7A:2E:F6','0xa2e6233d4dc23703f2ea4ed1574638030c','Access-Reject','2016-11-24 18:01:29'),(159266,'24:A4:3C:7A:2E:F6','0x813b2aa48e0411ce059cd56cd22e0ff5a8','Access-Reject','2016-11-24 18:01:30'),(159267,'24:A4:3C:7A:2E:F6','0x6bec107cb574bd0586ec4cf2b737ba7ef7','Access-Reject','2016-11-24 18:01:32'),(159268,'24:A4:3C:7A:2E:F6','0xeafc5d507ff841f3e18639f5dab2eec65e','Access-Reject','2016-11-24 18:01:35'),(159269,'24:A4:3C:7A:2E:F6','0x35634c215c5b531832359ee8f6587c1808','Access-Reject','2016-11-24 18:01:37'),(159270,'24:A4:3C:7A:2E:F6','0x673a413719bdb62d9ba6f8b29af9b87bd8','Access-Reject','2016-11-24 18:01:38'),(159271,'24:A4:3C:7A:2E:F6','0x181fb8e8aabc8897e41258e07e37b6ba9c','Access-Reject','2016-11-24 18:01:39'),(159272,'24:A4:3C:7A:2E:F6','0x534269192721285029b037f8f5e68850e0','Access-Reject','2016-11-24 18:01:41'),(159273,'24:A4:3C:7A:2E:F6','0xa90503bd02a9e1d1448ac13f75fa9c2495','Access-Reject','2016-11-24 18:01:42'),(159274,'24:A4:3C:7A:2E:F6','0x34a83585f217ffc6c58f13cfeb763f60d8','Access-Reject','2016-11-24 18:01:44'),(159275,'24:A4:3C:7A:2E:F6','0x0961e10601c874c294348eaa149acbd9c7','Access-Reject','2016-11-24 18:01:46'),(159276,'24:A4:3C:7A:2E:F6','0xb20b36ab382d966d6cdaf3947eea03cbf1','Access-Reject','2016-11-24 18:01:47'),(159277,'24:A4:3C:7A:2E:F6','0x2246dcefc56b0c926441305176c8011632','Access-Reject','2016-11-24 18:01:49'),(159278,'9C:D2:1E:1C:2E:EC','0xe3d58ba2903924583d4eb11030d2d719f2','Access-Reject','2016-11-24 18:01:49'),(159279,'24:A4:3C:7A:2E:F6','0x6150b7b86759074586ebd5bd10ad6a4e19','Access-Reject','2016-11-24 18:01:50'),(159280,'24:A4:3C:7A:2E:F6','0xab5fbb71d42a0b033d661d9a60720b64ba','Access-Reject','2016-11-24 18:01:52'),(159281,'24:A4:3C:7A:2E:F6','0x8ad81ef9203f120a9f15f3294bfc7b7766','Access-Reject','2016-11-24 18:01:53'),(159282,'00:44:B5:71:D4:65','0x3e74b0155a70441672a4bd743aef1d0c26','Access-Reject','2016-11-24 18:02:10'),(159283,'24:A4:3C:7A:2E:F6','0xbed4e4d7e471688b393fc0dad2b9c47ceb','Access-Reject','2016-11-24 18:02:12'),(159284,'24:A4:3C:7A:2E:F6','0x315d0c623933717e6b9e6216733895d827','Access-Reject','2016-11-24 18:02:13'),(159285,'24:A4:3C:7A:2E:F6','0x7b5cf3e22f2dcf67f3c8456ca57bd7c788','Access-Reject','2016-11-24 18:02:15'),(159286,'24:A4:3C:7A:2E:F6','0x0da36fd1974851143b0081d26ff7819d63','Access-Reject','2016-11-24 18:02:16'),(159287,'24:A4:3C:7A:2E:F6','0x34cfec61f09bae0bf0a36c9397c6281452','Access-Reject','2016-11-24 18:02:18'),(159288,'24:A4:3C:7A:2E:F6','0x50799b1c4aec2fb77d813bdf8e4e6ac003','Access-Reject','2016-11-24 18:02:19'),(159289,'40:CB:A8:26:64:1F','0x7b8b5c5c22c08bec12abd073e8e06d974d','Access-Reject','2016-11-24 18:02:20'),(159290,'24:A4:3C:7A:2E:F6','0xbc272e2eae1a668f7421933f194c9fef06','Access-Reject','2016-11-24 18:02:21'),(159291,'24:A4:3C:7A:2E:F6','0xf7aa0837d410b02992ccd4752a652d2b0c','Access-Reject','2016-11-24 18:02:22'),(159292,'24:A4:3C:7A:2E:F6','0x31bf954ec02af921df898d4af8df4c01b1','Access-Reject','2016-11-24 18:02:23'),(159293,'24:A4:3C:7A:2E:F6','0x8f162ef66c42b22df9b290ae97eaf1abb4','Access-Reject','2016-11-24 18:02:25'),(159294,'24:A4:3C:7A:2E:F6','0xd335617df6073fc12ca7672246085a4d75','Access-Reject','2016-11-24 18:02:26'),(159295,'24:A4:3C:7A:2E:F6','0x1bd6f0626a95ed9f4477a6ca1a38e664e7','Access-Reject','2016-11-24 18:02:27'),(159296,'24:A4:3C:7A:2E:F6','0xb816eac70460df7e9b468880d6ea3b944a','Access-Reject','2016-11-24 18:02:29'),(159297,'80:19:67:92:5D:76','0xc58117940b9b992cc043b41bb78aa40a42','Access-Reject','2016-11-24 18:02:30'),(159298,'24:A4:3C:7A:2E:F6','0x193ba859801ba043d6850d24ddad05c284','Access-Reject','2016-11-24 18:02:30'),(159299,'24:A4:3C:7A:2E:F6','0x10d54ca851731e4f6cc56bfb5378b6191d','Access-Reject','2016-11-24 18:02:31'),(159300,'24:A4:3C:7A:2E:F6','0x18141435012cfd1ec42c39b4ae97b42919','Access-Reject','2016-11-24 18:02:33'),(159301,'24:A4:3C:7A:2E:F6','0x645c1f6bac1c8272249e7ffce74320b6d0','Access-Reject','2016-11-24 18:02:34'),(159302,'24:A4:3C:7A:2E:F6','0x46bdd70fa598911a338a4e0b0eddc3fc1f','Access-Reject','2016-11-24 18:02:36'),(159303,'24:A4:3C:7A:2E:F6','0x9e431cc34daadcc64aa7a6c947482d4730','Access-Reject','2016-11-24 18:02:37'),(159304,'80:19:67:9A:14:C3','0xa7f860fe4282da0e12d315d705733a6c78','Access-Reject','2016-11-24 18:02:37'),(159305,'24:A4:3C:7A:2E:F6','0x9797b38b3b0810d876003cc756c3be0686','Access-Reject','2016-11-24 18:02:38'),(345295,'tpsbiz','','Access-Reject','2018-12-13 03:05:14'),(159307,'24:A4:3C:7A:2E:F6','0x91511be8a6391b892ea4e5fc789d22443b','Access-Reject','2016-11-24 18:02:40'),(159308,'24:A4:3C:7A:2E:F6','0xfefb8ea8adf7bb59334c1faf2e533f0f8b','Access-Reject','2016-11-24 18:02:41'),(159309,'24:A4:3C:7A:2E:F6','0x6e8dcdacd03a86365d63bc4e12342983eb','Access-Reject','2016-11-24 18:02:43'),(159310,'00:08:22:18:B0:B9','0x831f337552c1015be4fd396d3d1d2dfd15','Access-Reject','2016-11-24 18:02:50'),(159311,'24:A4:3C:7A:2E:F6','0x95dcd67fbdc26c3b8896d3d53f0d6e4c6c','Access-Reject','2016-11-24 18:02:52'),(159312,'24:A4:3C:7A:2E:F6','0xa33b79f6ac24d1b12db6d3a6c458cf4752','Access-Reject','2016-11-24 18:02:53'),(159313,'24:A4:3C:7A:2E:F6','0xbba9933c5fc82a5a039582c480f2f4c6c7','Access-Reject','2016-11-24 18:02:54'),(159314,'24:A4:3C:7A:2E:F6','0x5207caef492424326855533e480df473a1','Access-Reject','2016-11-24 18:02:56'),(159315,'DC:D9:16:92:D1:30','0x1ed520f42c9e2df1fa99ed8d6ad9cac4a9','Access-Reject','2016-11-24 18:02:57'),(159316,'24:A4:3C:7A:2E:F6','0xfd81b6a987684cc21b94b288f3e9833488','Access-Reject','2016-11-24 18:02:57'),(159317,'24:A4:3C:7A:2E:F6','0x0e75c5e7cade9f75f8eb184b0e215fb32c','Access-Reject','2016-11-24 18:02:59'),(159318,'24:A4:3C:7A:2E:F6','0x4d0da9cdf7b3edcee28df8a8ce180c6b7b','Access-Reject','2016-11-24 18:03:00'),(159319,'BC:B3:08:CD:61:CA','0xd4baff6478f28090cc6faee3042a492bd0','Access-Reject','2016-11-24 18:03:00'),(159320,'24:A4:3C:7A:2E:F6','0x84b6828f1d6d658770f3a67c40f06133bc','Access-Reject','2016-11-24 18:03:02'),(159321,'80:19:67:92:5D:76','0x53ea08b69764bca68700f05aa69effd76a','Access-Reject','2016-11-24 18:03:02'),(159322,'24:A4:3C:7A:2E:F6','0xb1ab688d1b8b3a9fefd099b75bd7b596ae','Access-Reject','2016-11-24 18:03:03'),(159323,'80:19:67:92:5D:76','0x36b1d7d7fa85d9194e90e21318c678dd20','Access-Reject','2016-11-24 18:03:04'),(159324,'24:A4:3C:7A:2E:F6','0xb2ac7d58067d43e54b75c0fce46287f5b6','Access-Reject','2016-11-24 18:03:06'),(159325,'24:A4:3C:7A:2E:F6','0xfbfbc21764b3487b50037359c1ced7cba0','Access-Reject','2016-11-24 18:03:07'),(159326,'00:15:6D:D8:31:2C','0x2d95104cfc6224092bd39322e510bc38b1','Access-Reject','2016-11-24 18:04:25'),(159327,'80:19:67:A9:BB:DB','0x073d5967289e7544ed7ea2fab327a5f3cd','Access-Reject','2016-11-24 18:04:29'),(159328,'80:19:67:9D:AD:FF','0xdb075294b0e01c1a1e4a8fd6fa511e0e4b','Access-Reject','2016-11-24 18:04:30'),(159329,'24:A4:3C:7A:2E:F6','0x4b2657c5984802b1b5feeb05058e587935','Access-Reject','2016-11-24 18:04:38'),(159330,'24:A4:3C:7A:2E:F6','0x8be4190d309b7d33b2dd3caf5210908830','Access-Reject','2016-11-24 18:04:39'),(159331,'24:A4:3C:7A:2E:F6','0xff01bd7f28219c47270e0238d877baa8ee','Access-Reject','2016-11-24 18:04:40'),(159332,'24:A4:3C:7A:2E:F6','0xd6869aea62e6b1a93b32d04bbe3c8f2a5a','Access-Reject','2016-11-24 18:04:42'),(159333,'24:A4:3C:7A:2E:F6','0xe5e96b63abe65df1b0cb5048eb18bc125a','Access-Reject','2016-11-24 18:04:43'),(159334,'24:A4:3C:7A:2E:F6','0xc8adb12ec6bc79425bcf9566b68ffd35c7','Access-Reject','2016-11-24 18:04:44'),(159335,'24:A4:3C:7A:2E:F6','0x0dc44b53ae94b5273c4070ef4de5607623','Access-Reject','2016-11-24 18:04:46'),(159336,'24:A4:3C:7A:2E:F6','0xb08b58e16b8506b143137634241f15a9d4','Access-Reject','2016-11-24 18:04:47'),(159337,'BC:B3:08:D7:4B:53','0xa8fd3f56e91b473e42d8be3cb42dd522a4','Access-Reject','2016-11-24 18:04:47'),(159338,'24:A4:3C:7A:2E:F6','0x0973a6e3c75d109474570bc3c7a493bb9a','Access-Reject','2016-11-24 18:04:48'),(159339,'24:A4:3C:7A:2E:F6','0xa356e5614d8754ad2aded56fd7fe2ecdfd','Access-Reject','2016-11-24 18:04:50'),(159340,'24:A4:3C:7A:2E:F6','0xab5a20d9d775b8a781b334c13f79385d63','Access-Reject','2016-11-24 18:04:58'),(159341,'24:A4:3C:7A:2E:F6','0x629a9f4c966fe0be46dc67adfadef880a2','Access-Reject','2016-11-24 18:04:59'),(349172,'tpsbiz','','Access-Reject','2018-12-14 13:43:37'),(159343,'24:A4:3C:7A:2E:F6','0x2e041f7ed5650f8fac6f670a0784998186','Access-Reject','2016-11-24 18:05:19'),(159344,'24:A4:3C:7A:2E:F6','0x030ac0dc2d0954731b28adf837c17e2be2','Access-Reject','2016-11-24 18:05:20'),(159345,'24:A4:3C:7A:2E:F6','0xd2f3f1e1a3bd012bf5b227b7751f224191','Access-Reject','2016-11-24 18:05:21'),(159346,'24:A4:3C:7A:2E:F6','0xb53e54b840853e89d3baf05832ba524a14','Access-Reject','2016-11-24 18:05:23'),(159347,'24:A4:3C:7A:2E:F6','0x30a3e07898c48e72c497acce9a6170689d','Access-Reject','2016-11-24 18:05:24'),(159348,'24:A4:3C:7A:2E:F6','0x060042d2bdfaca583ada3a406faffa6975','Access-Reject','2016-11-24 18:05:25'),(159349,'24:A4:3C:7A:2E:F6','0x6672325ad8f5a2e13b6b60fcfb84d5acd8','Access-Reject','2016-11-24 18:05:29'),(159350,'24:A4:3C:7A:2E:F6','0x0c1e2c5145a8fd2cded753a3f1558d4c4c','Access-Reject','2016-11-24 18:05:30'),(159351,'24:A4:3C:7A:2E:F6','0x3605c91cdeeecda9f6e8cf0e7ebc09fedc','Access-Reject','2016-11-24 18:05:33'),(159352,'80:19:67:F7:FE:C8','0x9bb0f879c0a37763f0574da31b63af20f8','Access-Reject','2016-11-24 18:05:33'),(159353,'24:A4:3C:7A:2E:F6','0x1fd7e18f846a0862dd2e57d7537e7fa978','Access-Reject','2016-11-24 18:05:35'),(159354,'C0:38:96:02:72:D8','0x6d734efce166b1661518759b182b507cc0','Access-Reject','2016-11-24 18:05:35'),(159355,'24:A4:3C:7A:2E:F6','0xb82c7d6a0291206c93734531a9d326ae03','Access-Reject','2016-11-24 18:05:53'),(159356,'24:A4:3C:7A:2E:F6','0x71daaee50301e4a9d38d5b71feda3052cc','Access-Reject','2016-11-24 18:05:54'),(159357,'24:A4:3C:7A:2E:F6','0xd28ddb482842f12542dcbab7f1d2313120','Access-Reject','2016-11-24 18:05:56'),(159358,'24:A4:3C:7A:2E:F6','0x8b169ab892bdadd0ae796e3b999131b3b8','Access-Reject','2016-11-24 18:05:57'),(159359,'24:A4:3C:7A:2E:F6','0x911af28ae0992be8a3305483b3fcab48ef','Access-Reject','2016-11-24 18:05:58'),(159360,'24:A4:3C:7A:2E:F6','0xa85895a73f4c233c7be17aa378c192cc82','Access-Reject','2016-11-24 18:05:59'),(159361,'24:A4:3C:7A:2E:F6','0x871e48ebe61e63feeca2c9dc4f4a9c6bc2','Access-Reject','2016-11-24 18:06:01'),(159362,'60:FE:1E:08:05:DF','0x7851a08841240afa98810a42e8c85c4c59','Access-Reject','2016-11-24 18:06:02'),(159363,'24:A4:3C:7A:2E:F6','0xe1f45b46890074e38750eaeec6edbcebc4','Access-Reject','2016-11-24 18:06:02'),(159364,'24:A4:3C:7A:2E:F6','0x0a48fc289eb963d6e2bf04f69b279cd79e','Access-Reject','2016-11-24 18:06:04'),(159365,'24:A4:3C:7A:2E:F6','0xa05325c72251c90f15c5b642b7d146bce0','Access-Reject','2016-11-24 18:06:05'),(159366,'24:A4:3C:7A:2E:F6','0xcc5a8a45813dd5f1581f75ce019a0914e6','Access-Reject','2016-11-24 18:06:06'),(159367,'24:A4:3C:7A:2E:F6','0x2abe1cedc21249102ed1ee326107bd4297','Access-Reject','2016-11-24 18:06:08'),(159368,'24:A4:3C:7A:2E:F6','0x750eb1604f0a26dd2ddefdd4b593e1681a','Access-Reject','2016-11-24 18:06:09'),(159369,'24:A4:3C:7A:2E:F6','0x097f96842e6a19a163ef9fab7ea7101b6f','Access-Reject','2016-11-24 18:06:10'),(159370,'24:A4:3C:7A:2E:F6','0x725d81aec17ec91cc9a434648e5c1ec55a','Access-Reject','2016-11-24 18:06:12'),(159371,'24:A4:3C:7A:2E:F6','0x9b5b95fc9495f5bdf2fc4b7e1df56146dd','Access-Reject','2016-11-24 18:06:13'),(159372,'24:A4:3C:7A:2E:F6','0x1f423a27b0c637d9ebc97a31802903b1b6','Access-Reject','2016-11-24 18:06:21'),(159373,'84:A4:66:FC:7A:02','0x5dcbffd959fd5bb1062211c365f133918c','Access-Reject','2016-11-24 18:06:30'),(159374,'78:FF:CA:3E:12:6D','0x053ae6b7ed06c1f8912d2bd6095d45a6f2','Access-Reject','2016-11-24 18:06:32'),(159375,'48:45:20:B9:A8:A7','0xa4e5a71f49a1d7b90c9bf48440e83220e2','Access-Reject','2016-11-24 18:06:49'),(159376,'24:A4:3C:7A:2D:CA','0x34b48b4d2ee29045f153cd53e2498fa65a','Access-Reject','2016-11-24 18:06:57'),(159377,'24:A4:3C:7A:2D:CA','0xdb10694bf7c8f439eb2b619d11bfcda3a5','Access-Reject','2016-11-24 18:06:58'),(159378,'24:A4:3C:7A:2D:CA','0x467de30f9725f9f7842d7c0179204aa101','Access-Reject','2016-11-24 18:07:00'),(159379,'24:A4:3C:7A:2D:CA','0x9ff5e53de15787f66e70262f12345b3380','Access-Reject','2016-11-24 18:07:01'),(159380,'24:A4:3C:7A:2D:CA','0x41035214f92fe4eaeaa4ba7162842dbb12','Access-Reject','2016-11-24 18:07:03'),(159381,'24:A4:3C:7A:2E:F6','0xa17cb111ca954a0a601e1cd8fae9bfd429','Access-Reject','2016-11-24 18:07:03'),(159382,'24:A4:3C:7A:2E:F6','0x23013d22bf40510ee2c1ba1684c193910d','Access-Reject','2016-11-24 18:07:05'),(159383,'24:A4:3C:7A:2E:F6','0x9ddbaeb44c04d9437f25a28ba03907178b','Access-Reject','2016-11-24 18:07:06'),(159384,'24:A4:3C:7A:2E:F6','0xdd8bb2d9bdbd89b94020ff517129d74c30','Access-Reject','2016-11-24 18:07:07'),(159385,'24:A4:3C:7A:2E:F6','0xe9218866875b962c1d4cc109e050b00799','Access-Reject','2016-11-24 18:07:09'),(159386,'24:A4:3C:7A:2E:F6','0x1f9b6437947abb779b0fc88f3ac02048ee','Access-Reject','2016-11-24 18:07:10'),(159387,'24:A4:3C:7A:2E:F6','0xa38619cbfabdcd7355afedff5b5f80d403','Access-Reject','2016-11-24 18:07:11'),(159388,'24:A4:3C:7A:2E:F6','0xc322edb9eadd3b08fd1d9e09681eed6730','Access-Reject','2016-11-24 18:07:13'),(159389,'24:A4:3C:7A:2E:F6','0x55281c7741f174b84380a764c0744b59e0','Access-Reject','2016-11-24 18:07:21'),(159390,'24:A4:3C:7A:2E:F6','0xaf187c0bf05685df169ff4a61c09f11219','Access-Reject','2016-11-24 18:07:23'),(159391,'24:A4:3C:7A:2E:F6','0x28218996658f6ec9bc8337e482702110ea','Access-Reject','2016-11-24 18:07:24'),(159392,'24:A4:3C:7A:2E:F6','0x2d37765e827329a2ba79af52f18cd8f34e','Access-Reject','2016-11-24 18:07:25'),(159393,'24:A4:3C:7A:2E:F6','0xd0fb5535c27daf8a69e70adfc0f234cef6','Access-Reject','2016-11-24 18:07:27'),(159394,'24:A4:3C:7A:2E:F6','0x83d090fc0b1b326ee386ebbfc6b1c7a769','Access-Reject','2016-11-24 18:07:28'),(159395,'24:A4:3C:7A:2E:F6','0x15924325cb3afa63c92c3bc636da3e5fdc','Access-Reject','2016-11-24 18:07:29'),(159396,'24:A4:3C:7A:2E:F6','0x389bf598eb3f3ad628f86a6555c724711e','Access-Reject','2016-11-24 18:07:31'),(159397,'24:A4:3C:7A:2E:F6','0x1035845c782cb0b0e6c8abd8b1b75df84a','Access-Reject','2016-11-24 18:07:32'),(159398,'24:A4:3C:7A:2E:F6','0x817cde67931a6580b0a87e031943d6b3f9','Access-Reject','2016-11-24 18:07:33'),(159399,'24:A4:3C:7A:2E:F6','0xfe78acda04f18fcc6b6cec0335474df9b4','Access-Reject','2016-11-24 18:07:35'),(159400,'24:A4:3C:7A:2E:F6','0xb0a7f89c31032eff7118a2d242e09e2938','Access-Reject','2016-11-24 18:07:36'),(159401,'80:19:67:D1:89:D8','0x6bcf91e613cc4713b0142d5ff2d0af31e7','Access-Reject','2016-11-24 18:07:36'),(159402,'24:A4:3C:7A:2E:F6','0x17678a9e0fcd605e5254b8546c72073091','Access-Reject','2016-11-24 18:07:37'),(159403,'24:A4:3C:7A:2E:F6','0xe166e275dfcb3b53a4f85179c9553d72e5','Access-Reject','2016-11-24 18:07:39'),(159404,'34:4D:F7:75:FB:75','0x94e66b1aea3580c525ce187fc7ebc6e246','Access-Reject','2016-11-24 18:07:47'),(159405,'24:A4:3C:7A:2E:F6','0x6f1fe7f46b2cd908995a1ca2fcce55e71c','Access-Reject','2016-11-24 18:07:48'),(159406,'24:A4:3C:7A:2E:F6','0x7a66f814cb79c23e5388ca04a0beb23646','Access-Reject','2016-11-24 18:07:49'),(159407,'24:A4:3C:7A:2E:F6','0x3705f9eb89ce5161959948e7b7586f385e','Access-Reject','2016-11-24 18:07:51'),(159408,'24:A4:3C:7A:2E:F6','0x4cb0459cf1d1bebd3ec6eccb0cd2580761','Access-Reject','2016-11-24 18:07:52'),(159409,'24:A4:3C:7A:2E:F6','0xbc0a496fdd3c5046ffb341393aae711543','Access-Reject','2016-11-24 18:07:53'),(159410,'24:A4:3C:7A:2E:F6','0x620e87d1d112e935bdb64527dd3ed8e008','Access-Reject','2016-11-24 18:07:54'),(159411,'A0:B4:A5:FF:01:87','0x7caf3af7fcc6131c22b54464667819c331','Access-Reject','2016-11-24 18:07:55'),(159412,'80:19:67:92:5D:76','0x0dffdd719e2a4688f3589e639ea4e71ea2','Access-Reject','2016-11-24 18:07:56'),(159413,'24:A4:3C:7A:2E:F6','0x2989d05be300550af7308af25bee6a99c0','Access-Reject','2016-11-24 18:08:04'),(159414,'24:A4:3C:7A:2E:F6','0xf8236bea82816b729e4c5f9aecd73de4fb','Access-Reject','2016-11-24 18:08:05'),(159415,'24:A4:3C:7A:2E:F6','0x3f58405ed99f8ba40449583c1d488ddd32','Access-Reject','2016-11-24 18:08:13'),(159416,'24:A4:3C:7A:2E:F6','0xc3322fe1564fa3873b993545ea1e51a00a','Access-Reject','2016-11-24 18:08:15'),(159417,'24:A4:3C:7A:2E:F6','0x23020e4dabe246985fedb25c7244d4b69c','Access-Reject','2016-11-24 18:08:16'),(159418,'24:A4:3C:7A:2E:F6','0x9c6a32e4883d396050dd5e33bc2bd5d50f','Access-Reject','2016-11-24 18:08:17'),(159419,'24:A4:3C:7A:2E:F6','0x367c84711e440c970f8ed1ba90f6356d04','Access-Reject','2016-11-24 18:08:19'),(159420,'24:A4:3C:7A:2E:F6','0xd28c3dbad612238f88287afc85825483e6','Access-Reject','2016-11-24 18:08:20'),(159421,'80:19:67:F8:7B:6D','0xdaa135e745de840b6fc371b87d62ec7db0','Access-Reject','2016-11-24 18:08:38'),(159422,'24:A4:3C:7A:2E:F6','0x80717e8eac6a5b2dee6096a90f7c6162a9','Access-Reject','2016-11-24 18:08:39'),(159423,'24:A4:3C:7A:2E:F6','0x9d794ebf660d5359cb8a789db581477b95','Access-Reject','2016-11-24 18:08:40'),(159424,'24:A4:3C:7A:2E:F6','0xbd69123e747880819eeaf60671c5310eed','Access-Reject','2016-11-24 18:08:42'),(159425,'24:A4:3C:7A:2E:F6','0xdb7ffe3da7b0f535e45e505240f5ff849a','Access-Reject','2016-11-24 18:08:43'),(159426,'78:FF:CA:4C:7F:D8','0xf6c923d5b655085d2ec24dcc313a014e9f','Access-Reject','2016-11-24 18:08:55'),(159427,'24:A4:3C:7A:2E:F6','0x33fa33fdbad0d7a5e8fc3e21293261f6f9','Access-Reject','2016-11-24 18:09:03'),(159428,'24:A4:3C:7A:2E:F6','0x3c90fd071deab0e87ce0b193583062a18e','Access-Reject','2016-11-24 18:09:04'),(159429,'24:A4:3C:7A:2E:F6','0xf1329eed475da5479ab57daac1c6f25c95','Access-Reject','2016-11-24 18:09:06'),(159430,'BC:44:34:79:6D:3A','0x5f8e1ac8a91d3d48d0fde12afa4e5a2629','Access-Reject','2016-11-24 18:09:07'),(159431,'24:A4:3C:7A:2E:F6','0x34086b9dd05775c4c40f647a4a0be25e9d','Access-Reject','2016-11-24 18:09:07'),(159432,'24:A4:3C:7A:2E:F6','0x5c81b7a6f1105e6643b06c35a7e4edcd5d','Access-Reject','2016-11-24 18:09:08'),(159433,'24:A4:3C:7A:2E:F6','0x6994025811079b4f2d8d43d4241ce8e5f8','Access-Reject','2016-11-24 18:09:12'),(159434,'24:A4:3C:7A:2E:F6','0x38185f1192f578e6584dbf8a813f97a0f4','Access-Reject','2016-11-24 18:09:13'),(159435,'24:A4:3C:7A:2E:F6','0xeb9b25fa317cdb9ea82c6170f85ddaa1c8','Access-Reject','2016-11-24 18:09:37'),(159436,'24:A4:3C:7A:2E:F6','0x36f34d2f9437224a901c03378028169590','Access-Reject','2016-11-24 18:09:38'),(159437,'24:A4:3C:7A:2E:F6','0x7bc7e7459473c24d2cada2aa65aa60ce5e','Access-Reject','2016-11-24 18:09:40'),(159438,'24:A4:3C:7A:2E:F6','0x95ecdd1487e200a7c470b4d6bb4cccb0d2','Access-Reject','2016-11-24 18:09:41'),(159439,'24:A4:3C:7A:2E:F6','0xea321ea7da14678e7d51a501c90c67f61b','Access-Reject','2016-11-24 18:09:43'),(159440,'24:A4:3C:7A:2E:F6','0x63cca9bfc38271b55a4ddebe22e9a2f4dd','Access-Reject','2016-11-24 18:09:44'),(159441,'24:A4:3C:7A:2E:F6','0xd3ab17c016955c6e400f1651207b2514f3','Access-Reject','2016-11-24 18:09:46'),(159442,'A4:44:D1:71:E6:62','0x3243fc10f2c67dc25aa00ec529c24815fa','Access-Reject','2016-11-24 18:10:05'),(159443,'24:A4:3C:7A:2E:F6','0x09698aa5c893d75272fe52652f6999b77e','Access-Reject','2016-11-24 18:10:05'),(159444,'24:A4:3C:7A:2E:F6','0x4601dd2b910acdac76f8b680e0f982a74c','Access-Reject','2016-11-24 18:10:06'),(159445,'10:A5:D0:CE:A7:76','0xcd35d63dd272cf2aae381efd0b0860ac0b','Access-Reject','2016-11-24 18:10:07'),(159446,'24:A4:3C:7A:2E:F6','0xe827a30ec2cd0a04b4219e144c95cb3689','Access-Reject','2016-11-24 18:10:07'),(159447,'24:A4:3C:7A:2E:F6','0xe62e8bb181658ffd27344101a9ed820979','Access-Reject','2016-11-24 18:10:09'),(159448,'24:A4:3C:7A:2E:F6','0x31db67af746574dce897e453d2c7d64080','Access-Reject','2016-11-24 18:10:10'),(159449,'24:A4:3C:7A:2E:F6','0x079993a5298fbfdbe8544c7ea63e64ace0','Access-Reject','2016-11-24 18:10:11'),(159450,'24:A4:3C:7A:2E:F6','0x6c8fa1f748526f3930a984f9f2070b9556','Access-Reject','2016-11-24 18:10:13'),(159451,'24:A4:3C:7A:2E:F6','0x8bde8d304688ec72407415ec48451cb245','Access-Reject','2016-11-24 18:10:14'),(159452,'80:71:7A:F8:DE:73','0xf195cce3ef6529e59b7489332447f0a7ac','Access-Reject','2016-11-24 18:10:15'),(159453,'24:A4:3C:7A:2E:F6','0xad842ff34da7ad3feb64e7c00dce85c8d9','Access-Reject','2016-11-24 18:10:15'),(159454,'24:A4:3C:7A:2E:F6','0xf65db6f4aab65567b8694249eea8da9e7f','Access-Reject','2016-11-24 18:10:17'),(159455,'24:A4:3C:7A:2E:F6','0xf25dc2797fb08292cdbce431bf2f78eb4a','Access-Reject','2016-11-24 18:10:18'),(159456,'24:A4:3C:7A:2E:F6','0x8a6b9ec9f35af7a6ccddbde5ba7955b2ef','Access-Reject','2016-11-24 18:10:19'),(159457,'24:A4:3C:7A:2E:F6','0xbeb4b87b59e78dedabe40db566ce0ef0ba','Access-Reject','2016-11-24 18:10:21'),(159458,'24:A4:3C:7A:2E:F6','0x7925e02e05606c02e78bf6db7b2e4b02fb','Access-Reject','2016-11-24 18:10:22'),(159459,'24:A4:3C:7A:2E:F6','0xb57d7eb0e36ab914ec25616c3ee0eb028b','Access-Reject','2016-11-24 18:10:23'),(159460,'24:A4:3C:7A:2E:F6','0xd0cfc2d1ea8b48b7830ece3fee27f04574','Access-Reject','2016-11-24 18:10:25'),(159461,'24:A4:3C:7A:2E:F6','0xca94e0ce508b0ebd04e4d2ee18ef736122','Access-Reject','2016-11-24 18:10:26'),(159462,'24:A4:3C:7A:2E:F6','0x07b53ea769acf2bc47906dfd7624ae6e5a','Access-Reject','2016-11-24 18:10:28'),(159463,'24:A4:3C:7A:2E:F6','0x35d3e3583a9f955bbff21a65319bd8dab4','Access-Reject','2016-11-24 18:10:29'),(159464,'24:A4:3C:7A:2E:F6','0x8ce931c0866319b046bdfa75003ba3ed92','Access-Reject','2016-11-24 18:10:30'),(159465,'24:A4:3C:7A:2E:F6','0x0ac28e488edc1ef031b1f4e27891a0917f','Access-Reject','2016-11-24 18:10:32'),(159466,'24:A4:3C:7A:2E:F6','0x35912f2a6967649690c887cccd57e9a6af','Access-Reject','2016-11-24 18:10:33'),(159467,'24:A4:3C:7A:2E:F6','0xe4ad918c670c730dcff22376c18fbc80e0','Access-Reject','2016-11-24 18:10:34'),(159468,'24:A4:3C:7A:2E:F6','0x5f653d3eb7aa7fdce3254e031779dc49c6','Access-Reject','2016-11-24 18:10:55'),(159469,'24:A4:3C:7A:2E:F6','0x183bdf36bca8b4a239cac3dd30adf8f7b7','Access-Reject','2016-11-24 18:10:56'),(159470,'24:A4:3C:7A:2E:F6','0xe2c42971718e7eae0faf19b2bdbe76d8a3','Access-Reject','2016-11-24 18:10:57'),(159471,'24:A4:3C:7A:2E:F6','0xb325445344b7dba5d41773b1709794a05c','Access-Reject','2016-11-24 18:10:59'),(159472,'24:A4:3C:7A:2E:F6','0xafee9ff684fd23e65f7afab70ab167f8b7','Access-Reject','2016-11-24 18:11:00'),(159473,'24:A4:3C:7A:2E:F6','0xeb169332142104a83dd6aadfa1341f99ed','Access-Reject','2016-11-24 18:11:02'),(159474,'24:A4:3C:7A:2E:F6','0x6551b9ee363c9ee1713ebb250429bf85f3','Access-Reject','2016-11-24 18:11:03'),(159475,'24:A4:3C:7A:2E:F6','0x298244304759752e402d9469912a272fc5','Access-Reject','2016-11-24 18:11:04'),(159476,'80:19:67:82:7F:C8','0xf896c1e65a93c89f0aad982b24fd583518','Access-Reject','2016-11-24 18:11:10'),(159477,'24:A4:3C:7A:2E:F6','0xd95ccab77c22fd72dc98070efd5e603570','Access-Reject','2016-11-24 18:11:13'),(159478,'24:A4:3C:7A:2E:F6','0x535eb60f9485ad90bb3c510afb85dabaf7','Access-Reject','2016-11-24 18:11:15'),(159479,'24:A4:3C:7A:2E:F6','0xf1501eee6c50a0a8a3b27dda6eec7638ac','Access-Reject','2016-11-24 18:11:16'),(159480,'24:A4:3C:7A:2E:F6','0xcf15beb51451dc7b60792fd8c1007f63df','Access-Reject','2016-11-24 18:11:17'),(159481,'24:A4:3C:7A:2E:F6','0x348d07e79a114e3120d2cd99bd29928256','Access-Reject','2016-11-24 18:11:19'),(159482,'24:A4:3C:7A:2E:F6','0x3eaa87b345171f9dffb9eea7f9a6cc8c38','Access-Reject','2016-11-24 18:11:20'),(159483,'24:A4:3C:7A:2E:F6','0x78334b6afba639114eaa8d5476fb25a5d1','Access-Reject','2016-11-24 18:11:22'),(159484,'24:A4:3C:7A:2E:F6','0x15427aeca74db8ddd1f8b00cc99b9d3844','Access-Reject','2016-11-24 18:11:23'),(159485,'24:A4:3C:7A:2E:F6','0x43687abfb6172abcfb512159d3deb05668','Access-Reject','2016-11-24 18:11:24'),(159486,'24:A4:3C:7A:2E:F6','0xd83e71ba33d3b050f21490bd2cbc142ff1','Access-Reject','2016-11-24 18:11:26'),(159487,'BC:B3:08:D7:43:BB','0x23611cb86fda451c6839fe6e16292af6c6','Access-Reject','2016-11-24 18:11:27'),(159488,'24:A4:3C:7A:2E:F6','0x291a462c1197b7f422a4d9f9916afbf811','Access-Reject','2016-11-24 18:11:28'),(159489,'00:26:C7:4B:4C:6C','0x2091dfda8f9751a9c0ef0cb8a7f9e1318e','Access-Reject','2016-11-24 18:11:28'),(159490,'24:A4:3C:7A:2E:F6','0xa0102e29ea08a44438a4b1dd484e98c09b','Access-Reject','2016-11-24 18:11:29'),(159491,'24:A4:3C:7A:2E:F6','0xa3d982361a0a2ef6f6d6b8466c007b2a1c','Access-Reject','2016-11-24 18:11:31'),(159492,'24:A4:3C:7A:2E:F6','0x9f18ef8872795fa8c325cb48d6505d2562','Access-Reject','2016-11-24 18:11:32'),(159493,'24:A4:3C:7A:2E:F6','0x1778284a4fc6db215f1e6c99644388fbf6','Access-Reject','2016-11-24 18:11:33'),(159494,'24:A4:3C:7A:2E:F6','0xf0c49a1f186e85ff5fbfdb321df18f2ca2','Access-Reject','2016-11-24 18:11:34'),(159495,'24:A4:3C:7A:2E:F6','0x02b4e38ea4f8a17c0ff4d44055fda03d4d','Access-Reject','2016-11-24 18:11:36'),(159496,'24:A4:3C:7A:2E:F6','0xa3dd4ab61c439ac9005d4dc9c3537ddff6','Access-Reject','2016-11-24 18:11:37'),(159497,'24:A4:3C:7A:2E:F6','0x9ae931d2ba423a7193e3aed2959f1a0bb9','Access-Reject','2016-11-24 18:11:39'),(159498,'24:A4:3C:7A:2E:F6','0x442154c4762665ec397ecdd40dbba59e1f','Access-Reject','2016-11-24 18:11:40'),(159499,'24:A4:3C:7A:2E:F6','0xc00ace4a4c7d48c7b9b3247b99e8b67a18','Access-Reject','2016-11-24 18:11:41'),(159500,'5C:F9:6A:90:23:F8','0xfc0b07461a137a924ccef0ba58ad3db1b1','Access-Reject','2016-11-24 18:11:59'),(159501,'24:A4:3C:7A:2E:F6','0xbcf0cf3681c64717dd92be89b2125400fb','Access-Reject','2016-11-24 18:12:01'),(159502,'24:A4:3C:7A:2E:F6','0x9dbacc37ffce23ee35fc4ff7977c5ad5ea','Access-Reject','2016-11-24 18:12:03'),(159503,'24:A4:3C:7A:2E:F6','0xb91c26cc0cb42a9ebdd5d72feb871e5778','Access-Reject','2016-11-24 18:12:04'),(159504,'24:A4:3C:7A:2E:F6','0x8264ba58d114dd6895439fc006113b9342','Access-Reject','2016-11-24 18:12:06'),(159505,'24:A4:3C:7A:2E:F6','0x10a917484f7914436cc37ef40cf8f4b262','Access-Reject','2016-11-24 18:12:07'),(159506,'00:08:22:18:B0:B9','0x9df75bee76c0d36654d53b28c4c75b9fc3','Access-Reject','2016-11-24 18:12:08'),(159507,'24:A4:3C:7A:2E:F6','0xf999939669941e5ed6c2a5fd529a1eee4e','Access-Reject','2016-11-24 18:12:08'),(159508,'24:A4:3C:7A:2E:F6','0xc150635e7344ffdd9eecfadec9c30cfb1d','Access-Reject','2016-11-24 18:12:10'),(159509,'24:A4:3C:7A:2E:F6','0xbf54966fc94036a6bd9aa24305aa1430da','Access-Reject','2016-11-24 18:12:11'),(159510,'E8:D5:FD:53:DF:53','0x6a7379e2c5524fe002ffbd87870cd094cc','Access-Reject','2016-11-24 18:12:12'),(159511,'24:A4:3C:7A:2E:F6','0xd8a68b2c09e083ba27193a54bc20a15d8a','Access-Reject','2016-11-24 18:12:12'),(159512,'24:A4:3C:7A:2E:F6','0xb36703e00b935cfa37a977dd7fcb482ff3','Access-Reject','2016-11-24 18:12:14'),(159513,'24:A4:3C:7A:2E:F6','0xee44f91c146a89293f6564460af0f28865','Access-Reject','2016-11-24 18:12:15'),(159514,'00:27:15:05:19:D9','0x1e9eed865b28963c6bad837d73f8092ed1','Access-Reject','2016-11-24 18:12:18'),(159515,'24:A4:3C:7A:2E:F6','0x9f36f32dd5a6b288c22541ccaaddd56671','Access-Reject','2016-11-24 18:12:24'),(159516,'24:A4:3C:7A:2E:F6','0x2982ee982d04d61b0c172ddef77d472c98','Access-Reject','2016-11-24 18:12:25'),(159517,'24:A4:3C:7A:2E:F6','0xa662ed124c4af14275542ceca2bac46ce8','Access-Reject','2016-11-24 18:12:26'),(159518,'24:A4:3C:7A:2E:F6','0x729c59ba47813f8e01f61c6ce0a2f13e0b','Access-Reject','2016-11-24 18:12:28'),(159519,'24:A4:3C:7A:2E:F6','0x3ca90038454cf80a5b094d1b3f10b48985','Access-Reject','2016-11-24 18:12:29'),(159520,'24:A4:3C:7A:2E:F6','0xdfb47b2258a2827d5ff6dd40c2876c1e88','Access-Reject','2016-11-24 18:12:30'),(159521,'C8:FE:30:FF:C8:63','0x8be5b6442775a42acb9824c30d7eddc542','Access-Reject','2016-11-24 18:12:31'),(159522,'24:A4:3C:7A:2E:F6','0xcbe5bed0ad916124905fa6c367cb66670f','Access-Reject','2016-11-24 18:12:32'),(159523,'24:A4:3C:7A:2E:F6','0xaa19259ed1be78e0b5d1547442f83f294c','Access-Reject','2016-11-24 18:12:33'),(159524,'24:A4:3C:7A:2E:F6','0xe4ee92fdfc0204d823bb9d22fdabeef803','Access-Reject','2016-11-24 18:12:35'),(159525,'24:A4:3C:7A:2E:F6','0xee331390520909aa9cc8c73bec444b89d9','Access-Reject','2016-11-24 18:12:36'),(159526,'24:A4:3C:7A:2E:F6','0xf77eb76434d397701ade9509fdb59ccac9','Access-Reject','2016-11-24 18:12:37'),(159527,'24:A4:3C:7A:2E:F6','0xc8025636b51705c208ec3a36d9f22a61b1','Access-Reject','2016-11-24 18:12:39'),(159528,'24:A4:3C:7A:2E:F6','0xfd5137452662300156a32247df87447f97','Access-Reject','2016-11-24 18:12:40'),(159529,'24:A4:3C:7A:2E:F6','0x8390b66c7b8c73eed2c725dca956a3b0ed','Access-Reject','2016-11-24 18:12:42'),(159530,'24:A4:3C:7A:2E:F6','0x37434f68fce6eeab8c876d5a09889c19c5','Access-Reject','2016-11-24 18:12:43'),(159531,'24:A4:3C:7A:2E:F6','0xd27930aa686f598f8e50d1baede0c67665','Access-Reject','2016-11-24 18:12:44'),(159532,'24:A4:3C:7A:2E:F6','0xfdc70636fd9d1e0fcb06d58fb17d5b9b11','Access-Reject','2016-11-24 18:12:46'),(159533,'24:A4:3C:7A:2E:F6','0xf81e608809d26e31422de6ca98d68e4e5d','Access-Reject','2016-11-24 18:12:47'),(159534,'14:32:D1:47:A0:8D','0x6d8a3857dd897badc0e4e574eb3e11405a','Access-Reject','2016-11-24 18:12:54'),(159535,'24:A4:3C:7A:2E:F6','0xab2ebf3607bf49364d2231673d5572e36e','Access-Reject','2016-11-24 18:12:56'),(159536,'24:A4:3C:7A:2E:F6','0xc812276b6ad2eb30d2bc4f463e5fca8098','Access-Reject','2016-11-24 18:12:57'),(159537,'24:A4:3C:7A:2E:F6','0xb41e65235d25cdf1e91b32d47a366f46bd','Access-Reject','2016-11-24 18:12:58'),(159538,'24:A4:3C:7A:2E:F6','0x1cb6b61265a65eb32720c8cc622eded913','Access-Reject','2016-11-24 18:13:00'),(159539,'24:A4:3C:7A:2E:F6','0x863383e5adce4f8e87f966c7c504e00711','Access-Reject','2016-11-24 18:13:01'),(159540,'24:A4:3C:7A:2E:F6','0x11fa5128424170cef478823226f381c1fa','Access-Reject','2016-11-24 18:13:02'),(159541,'84:A4:66:FC:7A:02','0xbf6afd6d9de37b8f82cd7f1e5aa6353948','Access-Reject','2016-11-24 18:13:03'),(159542,'24:A4:3C:7A:2E:F6','0x58b1464e337724057074c0c8a239897140','Access-Reject','2016-11-24 18:13:04'),(159543,'24:A4:3C:7A:2E:F6','0x7b370e494d607b37d3576db04e4ade688e','Access-Reject','2016-11-24 18:13:05'),(159544,'24:A4:3C:7A:2E:F6','0x06ddff3731aa28e198761ee3665a7a5c36','Access-Reject','2016-11-24 18:13:09'),(159545,'90:00:DB:60:8B:7A','0xb4f7126f9b4a2f1fd3a60eaff6c04a32ce','Access-Reject','2016-11-24 18:13:14'),(159546,'80:19:67:B4:DD:F5','0x75a26c120a6ae0bf2963dff8cdaeadc535','Access-Reject','2016-11-24 18:13:15'),(159547,'48:E2:44:63:7E:A1','0x1ff1ef5782f8d584b01139641d57978924','Access-Reject','2016-11-24 18:13:17'),(159548,'24:A4:3C:7A:2D:CA','0x0c13c99b282f2627d64882696d80d3630b','Access-Reject','2016-11-24 18:13:24'),(159549,'24:A4:3C:7A:2D:CA','0x13d9f7aa6bec2188aa3d707a086cc9d20a','Access-Reject','2016-11-24 18:13:25'),(159550,'80:71:7A:F8:DE:73','0x94f1b831dc87bef2e15981dadf6abf5c17','Access-Reject','2016-11-24 18:13:25'),(159551,'24:A4:3C:7A:2D:CA','0xe9b24aeb5310d9155cf953d79fa755f0b7','Access-Reject','2016-11-24 18:13:27'),(159552,'78:FF:CA:47:C8:A7','0x22892845107ac8fc48df2a4da92299e9c9','Access-Reject','2016-11-24 18:13:28'),(159553,'24:A4:3C:7A:2D:CA','0x0edfa7c8a118089a272fca39ab8036cf7a','Access-Reject','2016-11-24 18:13:28'),(159554,'24:A4:3C:7A:2D:CA','0xe564e6244f431a750c2d16593e83af04b3','Access-Reject','2016-11-24 18:13:29'),(159555,'24:A4:3C:7A:2D:CA','0x7308fc059a956d50ba9dc10e5ff935b235','Access-Reject','2016-11-24 18:13:35'),(159556,'24:A4:3C:7A:2D:CA','0xc61d17de9bff397180657d049181b6a394','Access-Reject','2016-11-24 18:13:36'),(159557,'78:E4:00:5B:CA:F1','0xd9df5b27343901473b25889843fba68e30','Access-Reject','2016-11-24 18:13:37'),(159558,'24:A4:3C:7A:2D:CA','0xddfaa6ad83f69d175eac0d8c016306831f','Access-Reject','2016-11-24 18:13:37'),(159559,'24:A4:3C:7A:2D:CA','0x003bac4a465265a80880cf1cdf50efdca0','Access-Reject','2016-11-24 18:13:39'),(159560,'24:A4:3C:7A:2D:CA','0x8c6bee21d6327a4c6689116b84afaf6d01','Access-Reject','2016-11-24 18:13:40'),(159561,'24:A4:3C:7A:2D:CA','0x335f30c3b9f9b1aafef385048fabdc66dc','Access-Reject','2016-11-24 18:13:41'),(159562,'24:A4:3C:7A:2D:CA','0xcf5f36afc0996031f6ca1452590b103023','Access-Reject','2016-11-24 18:13:43'),(159563,'24:A4:3C:7A:2D:CA','0x9841a333ca59c6fd5418f76a14be9ff751','Access-Reject','2016-11-24 18:13:44'),(159564,'24:A4:3C:7A:2E:F6','0x4d57340a699d65dce46bb2cb68ab9b5bf7','Access-Reject','2016-11-24 18:13:45'),(159565,'24:A4:3C:7A:2D:CA','0xc6a63749ff1323e0b60b67cc52b3acf68b','Access-Reject','2016-11-24 18:13:45'),(159566,'24:A4:3C:7A:2E:F6','0x7222d00d70abdd9099eb4111f10a3671a8','Access-Reject','2016-11-24 18:13:47'),(159567,'24:A4:3C:7A:2E:F6','0x503c3cfa95b3869f0e44d6df32f250dbe8','Access-Reject','2016-11-24 18:13:48'),(159568,'24:A4:3C:7A:2E:F6','0x7f9d2e1a0e6bad1a1af287f782542d95ea','Access-Reject','2016-11-24 18:13:49'),(159569,'24:A4:3C:7A:2E:F6','0x0a99ea07a3ee89492ee882af9f7ea775d3','Access-Reject','2016-11-24 18:13:51'),(159570,'24:A4:3C:7A:2E:F6','0xedb294d15d7b17752b83810db67c96bb3a','Access-Reject','2016-11-24 18:13:52'),(159571,'24:A4:3C:7A:2E:F6','0xaa386be7f553fb7a586cf68a87212dd384','Access-Reject','2016-11-24 18:13:54'),(159572,'24:A4:3C:7A:2E:F6','0x296c64b5bfa5fd4d4e837257d7736f883e','Access-Reject','2016-11-24 18:13:55'),(159573,'24:A4:3C:7A:2E:F6','0xebe2e31fb847a24500bb5da77d84748018','Access-Reject','2016-11-24 18:13:56'),(159574,'24:A4:3C:7A:2E:F6','0xf5c27ab7eef676b8b3b3bddba42c9ccb71','Access-Reject','2016-11-24 18:13:58'),(349377,'capitalhill','','Access-Accept','2018-12-14 15:27:49'),(159576,'24:A4:3C:7A:2E:F6','0xd06a3e71e57e040cc0db2abe079c395c86','Access-Reject','2016-11-24 18:13:59'),(159577,'24:A4:3C:7A:2E:F6','0x90d8295a64bd754a47fb4a60d327ebcd4d','Access-Reject','2016-11-24 18:14:01'),(159578,'E0:DB:10:AA:DF:5C','0xf4ecc34f90dfa7709b0e987f9f456a3e45','Access-Reject','2016-11-24 18:14:05'),(159579,'00:15:6D:D8:31:2C','0x714f09175a8cdc9e560d06364e7cba1850','Access-Reject','2016-11-24 18:14:14'),(159580,'24:E3:14:C1:7D:88','0xf64d77017755903d97aba3879bc9120c0f','Access-Reject','2016-11-24 18:14:19'),(159581,'AC:E0:10:65:4C:65','0xffc3d9561343564242fbcca19e64fa4923','Access-Reject','2016-11-24 18:14:19'),(159582,'24:A4:3C:7A:2E:F6','0xdc8a9e7b12216d132e45444ee8fb217920','Access-Reject','2016-11-24 18:14:23'),(159583,'24:A4:3C:7A:2E:F6','0x1aec4eced54c00716717fc43b4a20ee817','Access-Reject','2016-11-24 18:14:24'),(159584,'24:A4:3C:7A:2E:F6','0xced5a617b834d1bc0bc3b2e813b14ee48d','Access-Reject','2016-11-24 18:14:26'),(159585,'24:A4:3C:7A:2E:F6','0x5ae64e9bb04a04c3df52fc732f698d5ecc','Access-Reject','2016-11-24 18:14:27'),(159586,'24:A4:3C:7A:2E:F6','0xbe74c3e07b254d2bc31124bd1c6fe912cb','Access-Reject','2016-11-24 18:14:28'),(159587,'24:A4:3C:7A:2E:F6','0x570e5b6ef65959b280544a7dccc39541b4','Access-Reject','2016-11-24 18:14:30'),(159588,'24:A4:3C:7A:2E:F6','0x9efc05fe06d12abe719fdff53c977a6f33','Access-Reject','2016-11-24 18:14:31'),(159589,'24:A4:3C:7A:2E:F6','0x1ba2b305d63fba7ae05f229d279a66a072','Access-Reject','2016-11-24 18:14:34'),(159590,'24:A4:3C:7A:2E:F6','0x1963ec5151c4c40ec43c351a3e594732f2','Access-Reject','2016-11-24 18:14:35'),(159591,'24:A4:3C:7A:2E:F6','0xfdbe5f1caa659531978d3e953993ab7c80','Access-Reject','2016-11-24 18:14:36'),(159592,'24:A4:3C:7A:2E:F6','0xd446fd76ad14d8ccf1e38ef51eb1631e6e','Access-Reject','2016-11-24 18:14:38'),(159593,'24:A4:3C:7A:2E:F6','0x8ea3fda4ddb42b241e1a572e34d71cd300','Access-Reject','2016-11-24 18:14:39'),(159594,'24:A4:3C:7A:2E:F6','0x45aa8d856fc1ebf522f30e8ec2fd48bd7d','Access-Reject','2016-11-24 18:14:40'),(159595,'24:A4:3C:7A:2E:F6','0x4bb42f111f705afc1d386b34c516c12b26','Access-Reject','2016-11-24 18:14:42'),(159596,'24:A4:3C:7A:2E:F6','0x221b03f5a003253fcc41f0061c4231a856','Access-Reject','2016-11-24 18:14:43'),(159597,'34:FC:EF:BE:9D:27','0xd27fdcdfd5e525e4b484b3411c07a1df85','Access-Reject','2016-11-24 18:14:44'),(159598,'24:A4:3C:7A:2E:F6','0x19a439f260035781fda9cf91a5e2672d33','Access-Reject','2016-11-24 18:14:44'),(159599,'24:A4:3C:7A:2E:F6','0xab1f3fa9a66a1706adeba3e002228794b9','Access-Reject','2016-11-24 18:14:46'),(348174,'tpsbiz','','Access-Reject','2018-12-14 04:14:59'),(159601,'24:A4:3C:7A:2E:F6','0x17587b71ef72aed47866eae15621cd569f','Access-Reject','2016-11-24 18:14:47'),(159602,'24:A4:3C:7A:2E:F6','0x166090ddb41b932702e69320f9a364884e','Access-Reject','2016-11-24 18:14:48'),(159603,'24:A4:3C:7A:2E:F6','0x1764e9b5810a9aba694f1a81ae28153fc2','Access-Reject','2016-11-24 18:14:50'),(159604,'24:A4:3C:7A:2E:F6','0xa8a16a1630ed6dcaba7249d5da07781dd3','Access-Reject','2016-11-24 18:14:51'),(159605,'00:05:7E:CB:E0:F2','0x2046895f57fddc1004beff5af5b65a7414','Access-Reject','2016-11-24 18:14:58'),(159606,'24:A4:3C:7A:2E:F6','0x894ba65fb58dc5d626aecfc4c0d6c9f850','Access-Reject','2016-11-24 18:14:59'),(159607,'24:A4:3C:7A:2E:F6','0xb9c40fbd327d72a02af35ff50f31c69f4a','Access-Reject','2016-11-24 18:15:01'),(159608,'24:A4:3C:7A:2E:F6','0xef437c7f3a4df593067ad343b6ad17a7da','Access-Reject','2016-11-24 18:15:02'),(159609,'24:A4:3C:7A:2E:F6','0x1c83cf7e8d5673f2258fcd0e6c44f555be','Access-Reject','2016-11-24 18:15:03'),(159610,'24:A4:3C:7A:2E:F6','0x758d371b375960e3dfc5574d5f46d648f3','Access-Reject','2016-11-24 18:15:11'),(159611,'24:A4:3C:7A:2E:F6','0x1b178687f10c8739f3d2329e50c1fda1ac','Access-Reject','2016-11-24 18:15:13'),(159612,'24:A4:3C:7A:2E:F6','0x4150d7d6a6841aab5a90cf967193514b21','Access-Reject','2016-11-24 18:15:21'),(159613,'24:A4:3C:7A:2E:F6','0x28f3186944b48908d59c430c7cad104006','Access-Reject','2016-11-24 18:15:23'),(159614,'24:A4:3C:7A:2E:F6','0x638f49be3b3ae43001a9b7c0d7de09b203','Access-Reject','2016-11-24 18:15:24'),(159615,'24:A4:3C:7A:2E:F6','0x0f01dbf83b5c11128be502dbf9841dfdbd','Access-Reject','2016-11-24 18:15:25'),(348090,'tpsbiz','','Access-Reject','2018-12-14 03:30:48'),(159617,'BC:B3:08:C7:62:BE','0x2f0b83b7fd2a1fa6e4c57b0cb604d036a1','Access-Reject','2016-11-24 18:15:32'),(159618,'80:72:0D:39:1E:18','0xc766ba6279152b3b9b30af2043fe03eee7','Access-Reject','2016-11-24 18:15:36'),(159619,'24:A4:3C:7A:2E:F6','0xc87442b0b9a50f9a2e582d6727e32818ac','Access-Reject','2016-11-24 18:15:45'),(159620,'24:A4:3C:7A:2E:F6','0xc476820377445dad764f780ac90b94d194','Access-Reject','2016-11-24 18:15:46'),(159621,'24:A4:3C:7A:2E:F6','0x5eb8a5074b2dec009602f2af9caf72ba29','Access-Reject','2016-11-24 18:15:48'),(159622,'24:A4:3C:7A:2E:F6','0x33d0002cc01dfa67a0b11b5da6eeba4ab9','Access-Reject','2016-11-24 18:15:49'),(159623,'24:A4:3C:7A:2E:F6','0xceb4904c55e061ec19c5251edfc0d5a7d2','Access-Reject','2016-11-24 18:15:50'),(159624,'24:A4:3C:7A:2E:F6','0x8239fe25ca877ccbd26781ba9156fa47d0','Access-Reject','2016-11-24 18:15:52'),(159625,'78:C3:E9:F3:59:8C','0xe058ed96db865955070859cbe362e5cc90','Access-Reject','2016-11-24 18:15:52'),(159626,'24:A4:3C:7A:2E:F6','0xa43eeb5978ffa06d719d8dd3d04105c55c','Access-Reject','2016-11-24 18:15:53'),(159627,'24:A4:3C:7A:2E:F6','0xaf28d0dce8818ae935fd0b401f0af53aff','Access-Reject','2016-11-24 18:15:55'),(159628,'24:A4:3C:7A:2E:F6','0xba1408b3442d04b45bac3172102b88ea41','Access-Reject','2016-11-24 18:15:56'),(159629,'24:A4:3C:7A:2E:F6','0xb2673a8595447bf801197f21c62b4ce300','Access-Reject','2016-11-24 18:15:57'),(159630,'24:A4:3C:7A:2E:F6','0x68a9aa3ec055e84a1ef408786b093e802c','Access-Reject','2016-11-24 18:15:59'),(159631,'24:A4:3C:7A:2E:F6','0x5923935025b0e693f53d8224231285c9fb','Access-Reject','2016-11-24 18:16:00'),(159632,'24:A4:3C:7A:2E:F6','0x7ffe9fb6fb845c1bf7f47a54c812ffa135','Access-Reject','2016-11-24 18:16:01'),(159633,'24:A4:3C:7A:2E:F6','0xbc5670e6c8957a094427d45005fe16ff6b','Access-Reject','2016-11-24 18:16:03'),(159634,'24:A4:3C:7A:2E:F6','0x8060d0f6bb30cf470c32bbf2b4a3cb366e','Access-Reject','2016-11-24 18:16:04'),(159635,'24:A4:3C:7A:2E:F6','0xe8597af11e6d32b1eeb35163467d4215cd','Access-Reject','2016-11-24 18:16:05'),(159636,'24:A4:3C:7A:2E:F6','0x3c18cbf634b0488b8931ba8bb39b2514a6','Access-Reject','2016-11-24 18:16:07'),(159637,'24:A4:3C:7A:2E:F6','0x7dd30cf2fa47334d4f2c14fcac94a7f56d','Access-Reject','2016-11-24 18:16:08'),(159638,'24:A4:3C:7A:2E:F6','0x4e410cf0ea328165bf0fb27c12d60aa809','Access-Reject','2016-11-24 18:16:09'),(159639,'24:A4:3C:7A:2E:F6','0x4275147e797b7372dcdd14d154818970aa','Access-Reject','2016-11-24 18:16:11'),(159640,'24:A4:3C:7A:2E:F6','0x303dc74fd034d1132b113e852c973cb0d7','Access-Reject','2016-11-24 18:16:12'),(159641,'24:A4:3C:7A:2E:F6','0xe0ce1adbf363453b8f8d2d90957f631346','Access-Reject','2016-11-24 18:16:13'),(159642,'24:A4:3C:7A:2E:F6','0x9f4b9ae04b3dcde6801a9ce7d7de264658','Access-Reject','2016-11-24 18:16:15'),(159643,'24:A4:3C:7A:2E:F6','0x2e936171e495011dba5651bc3ce19239c2','Access-Reject','2016-11-24 18:16:19'),(159644,'24:A4:3C:7A:2E:F6','0x732f675322d87908cf4aed4af737901f16','Access-Reject','2016-11-24 18:16:21'),(159645,'A0:88:69:47:8C:7C','0x7bcbd01b65ad2a2f7382a188ddf848a39e','Access-Reject','2016-11-24 18:16:22'),(159646,'24:A4:3C:7A:2E:F6','0x0e0d0e203e709c0548c07882a8bde81891','Access-Reject','2016-11-24 18:16:22'),(159647,'24:A4:3C:7A:2E:F6','0xe93fec9cf8678889fe4d06b481c6a18acc','Access-Reject','2016-11-24 18:16:24'),(159648,'24:A4:3C:7A:2E:F6','0xe95f4c27c3784d30fe76ddb2574b3fb03d','Access-Reject','2016-11-24 18:16:25'),(159649,'24:A4:3C:7A:2E:F6','0x16b575ae266fdb741b147521353785365a','Access-Reject','2016-11-24 18:16:27'),(159650,'24:A4:3C:7A:2E:F6','0xb53a65356c47b9748b7d430766b03f2b65','Access-Reject','2016-11-24 18:16:28'),(159651,'78:FF:CA:D6:60:35','0x2af996fcd665f4bf09e2651ce540f2360c','Access-Reject','2016-11-24 18:16:29'),(159652,'24:A4:3C:7A:2E:F6','0xe1829ec1ccc1218be138ad30ce0ec118a4','Access-Reject','2016-11-24 18:16:47'),(159653,'24:A4:3C:7A:2E:F6','0x6ffa4118ee3264bc7a1cd3518b324a392a','Access-Reject','2016-11-24 18:16:49'),(159654,'24:E3:14:C1:7D:88','0x4b31c5dd3be96a222228c03ba850936808','Access-Reject','2016-11-24 18:16:49'),(159655,'24:A4:3C:7A:2E:F6','0x3d76ed9522200f4b22e4521cd35782dfad','Access-Reject','2016-11-24 18:16:50'),(159656,'24:A4:3C:7A:2E:F6','0x470a6fcfbfa979e889c3ac9d79c6207bda','Access-Reject','2016-11-24 18:16:51'),(159657,'24:A4:3C:7A:2E:F6','0xb51953dce48d355e8871e507706b851ee7','Access-Reject','2016-11-24 18:16:53'),(159658,'24:A4:3C:7A:2E:F6','0x5c3ebb44c1057e0cef7b4f9580d0702201','Access-Reject','2016-11-24 18:16:54'),(159659,'24:A4:3C:7A:2E:F6','0x4f8110da3190846997c83053745070adb4','Access-Reject','2016-11-24 18:16:55'),(159660,'24:A4:3C:7A:2E:F6','0xca9ca4137a298474ce5884e2103d646c24','Access-Reject','2016-11-24 18:16:57'),(159661,'24:A4:3C:7A:2E:F6','0x8656fed1bea41a499dffc0c6c8262ef52a','Access-Reject','2016-11-24 18:17:03'),(159662,'24:A4:3C:7A:2E:F6','0x098a90c3b1cbb85609486b795279766308','Access-Reject','2016-11-24 18:17:05'),(159663,'24:A4:3C:7A:2E:F6','0xac3599cf12ecdc5412fcf2506a96466941','Access-Reject','2016-11-24 18:17:06'),(159664,'24:A4:3C:7A:2E:F6','0xa575e2ee4cbc326b352a266791519ab134','Access-Reject','2016-11-24 18:17:07'),(159665,'24:A4:3C:7A:2E:F6','0xb0e8db4ccb8291dc1da6aec9356e383f38','Access-Reject','2016-11-24 18:17:09'),(159666,'00:45:9B:E3:64:CC','0xdf71e23b4e8a82630fe0e332f905aaea06','Access-Reject','2016-11-24 18:17:20'),(159667,'24:A4:3C:7A:2E:F6','0xcb9db4d1bb54842d09f431d7c8336dd8dc','Access-Reject','2016-11-24 18:17:27'),(159668,'00:05:7E:CB:E0:F2','0x0f67fd91bf07fa56813ce6effa82ca3aa1','Access-Reject','2016-11-24 18:17:28'),(159669,'24:A4:3C:7A:2E:F6','0x821c17f15b17c11336781d8d6e0efaf489','Access-Reject','2016-11-24 18:17:29'),(159670,'24:A4:3C:7A:2E:F6','0xb88a1a052ccbe3603d7ec9b3eee5b35b90','Access-Reject','2016-11-24 18:17:30'),(159671,'24:A4:3C:7A:2E:F6','0xd2c3d413e6fac82dd2fbf2a04f44a54e06','Access-Reject','2016-11-24 18:17:32'),(929139,'dodoos','','Access-Reject','2019-11-09 10:19:08'),(351618,'tpsbiz','','Access-Reject','2018-12-15 10:44:28'),(159673,'24:A4:3C:7A:2E:F6','0xfeda170213c626e8a56b9dbb84dd37a49c','Access-Reject','2016-11-24 18:17:33'),(159674,'24:A4:3C:7A:2E:F6','0xc4f80e076bab8edeb26e3cfdc7c16d15f8','Access-Reject','2016-11-24 18:17:34'),(159675,'24:A4:3C:7A:2E:F6','0x1b98a9b85547e67849a2cb31e81c3fe639','Access-Reject','2016-11-24 18:17:36'),(159676,'24:A4:3C:7A:2E:F6','0x141cd7dbcff21d8b43428d187041d48bfe','Access-Reject','2016-11-24 18:17:37'),(159677,'24:A4:3C:7A:2E:F6','0x5fdd926a24c8bb589729cf45d34d9b8e1b','Access-Reject','2016-11-24 18:17:38'),(159678,'24:A4:3C:7A:2E:F6','0x4a2a08d2b8953f103d37776080d43b09e9','Access-Reject','2016-11-24 18:17:40'),(159679,'24:A4:3C:7A:2E:F6','0x99115b03af0ed16d114cee74ed7b7d7c2b','Access-Reject','2016-11-24 18:17:41'),(159680,'24:A4:3C:7A:2E:F6','0x598d4e5655ed00e1ae0612a984aebe23e8','Access-Reject','2016-11-24 18:17:42'),(159681,'24:A4:3C:7A:2E:F6','0x455194f50af0858415526e8979493c65ec','Access-Reject','2016-11-24 18:17:44'),(159682,'24:A4:3C:7A:2E:F6','0x7cfb838d2b754feead159cab244453586e','Access-Reject','2016-11-24 18:17:45'),(159683,'B0:E0:3C:83:48:E2','0x0c50f9b3ec244b89a98b6dd808cd53efbe','Access-Reject','2016-11-24 18:17:54'),(159684,'30:C7:AE:F0:88:10','0xaadf3ba20506acbc4d4f644bbd17d2c62f','Access-Reject','2016-11-24 18:17:56'),(929140,'dodoos','','Access-Reject','2019-11-09 10:19:24'),(159686,'24:A4:3C:7A:2E:F6','0xe6a6a8c4792416a3db26b70507df2d8c79','Access-Reject','2016-11-24 18:18:03'),(159687,'24:A4:3C:7A:2E:F6','0xcf3bc01866abe2a81c5982cf77bfc16c83','Access-Reject','2016-11-24 18:18:04'),(159688,'24:A4:3C:7A:2E:F6','0xd990d12770a8aa40d120ba3d260d2a62e6','Access-Reject','2016-11-24 18:18:06'),(159689,'24:A4:3C:7A:2E:F6','0x8d7e6ddcfb7c49518e2c7e54c2bdc07c96','Access-Reject','2016-11-24 18:18:07'),(159690,'24:A4:3C:7A:2E:F6','0xf87c20cca3611dbdb884fa2d26cf365165','Access-Reject','2016-11-24 18:18:08'),(159691,'C8:A8:23:6D:22:72','0xf9b150400b1385206e414bf75c6be67d05','Access-Reject','2016-11-24 18:18:09'),(159692,'24:A4:3C:7A:2E:F6','0xcfee9214762027f02ff466709d10c13aea','Access-Reject','2016-11-24 18:18:09'),(159693,'24:A4:3C:7A:2E:F6','0xa9e99f72ff3e8df4579f4386383e839e31','Access-Reject','2016-11-24 18:18:11'),(159694,'24:A4:3C:7A:2E:F6','0xb16623a5e5ff1117c4d0d86b9685fa62c4','Access-Reject','2016-11-24 18:18:12'),(159695,'24:A4:3C:7A:2E:F6','0x52caf8e1e0b4e0331436f80f05a96d1fe8','Access-Reject','2016-11-24 18:18:17'),(159696,'24:A4:3C:7A:2E:F6','0x91d06eddacf3831e85ed30f70b69c25b5f','Access-Reject','2016-11-24 18:18:19'),(159697,'24:A4:3C:7A:2E:F6','0xf05da293db8864247aa17ba633c12b3ac0','Access-Reject','2016-11-24 18:18:20'),(159698,'24:A4:3C:7A:2E:F6','0xb5625e33ad1eb5f18f93cca518f44f351f','Access-Reject','2016-11-24 18:18:21'),(159699,'24:A4:3C:7A:2E:F6','0x4e1b8a00851978b6aa2e0ab7509476bea5','Access-Reject','2016-11-24 18:18:23'),(159700,'24:A4:3C:7A:2E:F6','0x253490f52a63dfada080434d871bde68b4','Access-Reject','2016-11-24 18:18:24'),(159701,'24:A4:3C:7A:2E:F6','0x98dc24d5c5941801caa1031a11e3eeee0f','Access-Reject','2016-11-24 18:18:25'),(159702,'E4:98:D1:F0:2A:38','0xcceffe17de6b77687884599bffb3695b93','Access-Reject','2016-11-24 18:18:26'),(159703,'24:A4:3C:7A:2E:F6','0x6ab89f19b6fd47ff78dcd5e40a8898f33e','Access-Reject','2016-11-24 18:18:27'),(159704,'A4:44:D1:71:E6:62','0x76219ee748399b6ddfe88bd01969b8466a','Access-Reject','2016-11-24 18:18:28'),(159705,'24:A4:3C:7A:2E:F6','0x2565c82b3f56c729592d055a270c157db3','Access-Reject','2016-11-24 18:18:28'),(159706,'24:A4:3C:7A:2E:F6','0xc249f65148fbce83fb769aa8ad6eaaf039','Access-Reject','2016-11-24 18:18:29'),(159707,'24:A4:3C:7A:2E:F6','0x733d06978cfb2c76e32e68b8e069273deb','Access-Reject','2016-11-24 18:18:31'),(159708,'24:A4:3C:7A:2E:F6','0x47ed25f22c8d0e1e92fcd6264f04956fab','Access-Reject','2016-11-24 18:18:32'),(159709,'24:A4:3C:7A:2E:F6','0xcd90148492ccb91530f8aef5a1745168bc','Access-Reject','2016-11-24 18:18:33'),(159710,'A4:44:D1:4E:8B:3C','0x994839991e76ef43250f5f6acdd31d8a23','Access-Reject','2016-11-24 18:18:37'),(159711,'98:E7:F5:2E:A3:E9','0x14289877e6c9d70b4a61301c5b367a5758','Access-Reject','2016-11-24 18:18:39'),(159712,'24:A4:3C:7A:2E:F6','0xba50812eb8775a0f8d10b02934a12f2a38','Access-Reject','2016-11-24 18:18:50'),(159713,'24:A4:3C:7A:2E:F6','0xce41494e7e1ac6a9f7f56131b7103c8887','Access-Reject','2016-11-24 18:18:51'),(348187,'tpsbiz','','Access-Reject','2018-12-14 04:21:47'),(159715,'D8:30:62:71:D3:8F','0x011ae2a7ed8da0c1febcf11ba4fa663fd0','Access-Reject','2016-11-24 18:18:52'),(159716,'24:A4:3C:7A:2E:F6','0x03f8122a39f5ecee740f6e8ead44fb4180','Access-Reject','2016-11-24 18:18:52'),(159717,'24:A4:3C:7A:2E:F6','0xd11a958362f045661d7c1a4a3bc1730309','Access-Reject','2016-11-24 18:18:54'),(159718,'24:A4:3C:7A:2E:F6','0x937068f12cccaa9b72bddc25bbb70b21c2','Access-Reject','2016-11-24 18:18:55'),(159719,'24:A4:3C:7A:2E:F6','0xb3ac315b2bfb6198edb21a92ee7744d3e2','Access-Reject','2016-11-24 18:19:01'),(159720,'80:19:67:C8:F5:D7','0xc7074e96ef022f120743dcf247bfc00591','Access-Reject','2016-11-24 18:19:02'),(159721,'78:FF:CA:05:9B:0D','0xf8f8fa3d38ae09c168de9e91460f9496ad','Access-Reject','2016-11-24 18:19:04'),(159722,'00:45:9B:E3:64:CC','0xb6f1dcc260cc06802ebdf628f9c2305373','Access-Reject','2016-11-24 18:19:05'),(159723,'24:A4:3C:7A:2E:F6','0x01bfa7d00c8f05a77d58e1f050e185261e','Access-Reject','2016-11-24 18:19:10'),(159724,'24:A4:3C:7A:2E:F6','0xdc0622517344d6b9b40aeffefbd99f1d04','Access-Reject','2016-11-24 18:19:12'),(159725,'4C:66:41:3D:D3:1B','0x7bc5f2f9c3452976e893fc17d82d27b887','Access-Reject','2016-11-24 18:19:16'),(159726,'34:4D:F7:75:FB:75','0xeb25d6713a5d253a3bbc42f8577b2d247a','Access-Reject','2016-11-24 18:19:29'),(159727,'30:0D:43:80:78:0C','0x02641d011e662a43a317f267822ea2b769','Access-Reject','2016-11-24 18:19:31'),(159728,'78:FF:CA:4C:7F:D8','0x48d40ee8cea277c2472224f7898817286e','Access-Reject','2016-11-24 18:19:44'),(159729,'24:A4:3C:7A:2D:CA','0xa0fbed91d858e32fdfd1091ccfb79ee51a','Access-Reject','2016-11-24 18:19:45'),(159730,'24:A4:3C:7A:2D:CA','0xa3d30bbc580ab60a6208add33ed031d50c','Access-Reject','2016-11-24 18:19:46'),(159731,'24:A4:3C:7A:2D:CA','0x774a1b294ebe38e4a9720fcc0a58088b38','Access-Reject','2016-11-24 18:19:47'),(159732,'24:A4:3C:7A:2D:CA','0xb95d69d20ef165e3514bfbae3f758e4e9b','Access-Reject','2016-11-24 18:19:49'),(159733,'24:A4:3C:7A:2D:CA','0x2137f0ea6fdfeee2a9253ce74ea9c48b26','Access-Reject','2016-11-24 18:19:50'),(159734,'24:A4:3C:7A:2E:F6','0x0c4873a606adf932032e17ebb67cf248e0','Access-Reject','2016-11-24 18:19:50'),(159735,'24:A4:3C:7A:2E:F6','0x65a6c6464932744f630fbf66175c72ac96','Access-Reject','2016-11-24 18:19:52'),(159736,'24:A4:3C:7A:2E:F6','0x4452c87af76015c8d5cbb0d08632ae9c82','Access-Reject','2016-11-24 18:19:53'),(159737,'24:A4:3C:7A:2E:F6','0x2be8d81945a679e80a51ccb5bf60788b53','Access-Reject','2016-11-24 18:19:54'),(159738,'24:A4:3C:7A:2E:F6','0xbaac5a68bd8eb3104798e9cd177a2b4023','Access-Reject','2016-11-24 18:19:56'),(159739,'24:A4:3C:7A:2E:F6','0x2c7e7b7014068b0643e803e5fd3f9acfb8','Access-Reject','2016-11-24 18:19:57'),(159740,'24:A4:3C:7A:2E:F6','0x96291c17dcc5bc09d7aae5d8a1f685c3fd','Access-Reject','2016-11-24 18:19:58'),(159741,'24:A4:3C:7A:2E:F6','0x3654a9e890e70dacc97497c12ba7b9b4e7','Access-Reject','2016-11-24 18:20:00'),(159742,'24:A4:3C:7A:2E:F6','0x198481434be0e141843e4c7c9e43f6c80b','Access-Reject','2016-11-24 18:20:01'),(159743,'E0:B6:F5:28:AF:9B','0x5bd5180dedc89ce5e4343b5ad71209c698','Access-Reject','2016-11-24 18:20:09'),(159744,'24:A4:3C:7A:2E:F6','0xe6e8ca3ff1dd836916ffd9cfc2fe9dd68a','Access-Reject','2016-11-24 18:20:09'),(159745,'80:19:67:6D:EA:94','0xb9493d487bbecc971c646c6b52c2553257','Access-Reject','2016-11-24 18:20:10'),(159746,'24:A4:3C:7A:2E:F6','0x2665379c425ec9e9238f6f78dd74b83cb0','Access-Reject','2016-11-24 18:20:17'),(159747,'7C:61:93:A1:77:F6','0x692a3816a09bbd8f51f311b614f21dedf5','Access-Reject','2016-11-24 18:20:21'),(159748,'24:A4:3C:7A:2E:F6','0x89cb80984fb8ab5207ab399881fd30a70f','Access-Reject','2016-11-24 18:20:37'),(159749,'24:A4:3C:7A:2E:F6','0xe295ae289d345942b11747457faa76c963','Access-Reject','2016-11-24 18:20:45'),(159750,'24:A4:3C:7A:2E:F6','0x042e6dd008a249435b71e917d90e0631eb','Access-Reject','2016-11-24 18:20:47'),(159751,'80:19:67:92:5D:76','0x51e2ed50e5f2bb53456027072656fbc415','Access-Reject','2016-11-24 18:20:47'),(159752,'24:A4:3C:7A:2E:F6','0x09a6fdc5334c675bf3705d2ba4dd145392','Access-Reject','2016-11-24 18:20:48'),(159753,'24:A4:3C:7A:2E:F6','0xd8c22884fed537cbb7d3bb6712adcefaf1','Access-Reject','2016-11-24 18:20:49'),(159754,'24:A4:3C:7A:2E:F6','0xa9c89d6f7efb06b0e892219f899727561d','Access-Reject','2016-11-24 18:20:58'),(159755,'24:A4:3C:7A:2E:F6','0x4bae67c8a806bbc22d6739ce99b9cd04b7','Access-Reject','2016-11-24 18:20:59'),(159756,'24:A4:3C:7A:2E:F6','0x616f79dd3f365763e6b2dba0e39d454e8a','Access-Reject','2016-11-24 18:21:00'),(159757,'24:A4:3C:7A:2E:F6','0x144854009351f6fdaf619ca33fec330107','Access-Reject','2016-11-24 18:21:01'),(159758,'24:A4:3C:7A:2E:F6','0x900909b791b424a981cae5622157447156','Access-Reject','2016-11-24 18:21:03'),(159759,'24:A4:3C:7A:2E:F6','0xdf5d5568e280580586588b29a0ed3c8047','Access-Reject','2016-11-24 18:21:04'),(159760,'24:A4:3C:7A:2E:F6','0x55509fc660f47a0ebc2eb351821a1eb0fc','Access-Reject','2016-11-24 18:21:05'),(159761,'24:A4:3C:7A:2E:F6','0xd4d447f0454fb2ab8d31ff9031c8924517','Access-Reject','2016-11-24 18:21:07'),(159762,'24:A4:3C:7A:2E:F6','0x379ed68876b2e080f8ec72a9d05efa2c56','Access-Reject','2016-11-24 18:21:08'),(159763,'B8:76:3F:95:DB:C7','0xa1c47cc0164b3989c6a0af1943b00ac8bf','Access-Reject','2016-11-24 18:21:14'),(159764,'BC:B3:08:BF:BF:39','0x19fb1c049137b0b9fb9a87e54ea4d8dd9c','Access-Reject','2016-11-24 18:21:14'),(159765,'80:19:67:A2:39:B2','0xc6d1f22dea15bfb8e8c48774c195ccf815','Access-Reject','2016-11-24 18:21:14'),(159766,'24:A4:3C:7A:2D:CA','0x99dccbdc5d05483c41b1833dff1c4765da','Access-Reject','2016-11-24 18:21:16'),(159767,'24:A4:3C:7A:2D:CA','0xe4acd5f251db82ca22858a03b1651b2e62','Access-Reject','2016-11-24 18:21:17'),(159768,'24:A4:3C:7A:2D:CA','0xd41c78c3e3b0d5f03078a9b6618d57e7c1','Access-Reject','2016-11-24 18:21:19'),(159769,'24:A4:3C:7A:2D:CA','0xc701e6cac138fd2b4e6119185fab2a284b','Access-Reject','2016-11-24 18:21:20'),(159770,'24:A4:3C:7A:2D:CA','0xbd3f4c82a31aaa6cad194bd9772fd09567','Access-Reject','2016-11-24 18:21:21'),(159771,'24:A4:3C:7A:2E:F6','0x7e84a73b17d6aa284dd5222b5f0e706a48','Access-Reject','2016-11-24 18:21:23'),(159772,'24:A4:3C:7A:2E:F6','0x305145ad8955ef0f459fbc2bcbecd906f9','Access-Reject','2016-11-24 18:21:25'),(159773,'90:4E:2B:91:47:2A','0xbfc36d44299061753a0cac59eae2ff5148','Access-Reject','2016-11-24 18:21:42'),(159774,'00:08:22:18:B0:B9','0x6645a64835504a5c05eb58713f73727293','Access-Reject','2016-11-24 18:21:43'),(159775,'24:A4:3C:7A:2D:CA','0xb1752676ea409f8e6256896c5a6bc65e58','Access-Reject','2016-11-24 18:21:46'),(159776,'24:A4:3C:7A:2D:CA','0x7c9eacc910841f59bf9dfd6b5fbe2dac43','Access-Reject','2016-11-24 18:21:47'),(159777,'24:A4:3C:7A:2D:CA','0x44596c8c75ff8573a4d013ba98d436940b','Access-Reject','2016-11-24 18:21:49'),(159778,'24:A4:3C:7A:2D:CA','0x58a150182f6f39017479fb42230920e8c8','Access-Reject','2016-11-24 18:21:50'),(159779,'24:A4:3C:7A:2D:CA','0xc6fdddf9bb5a6a5ef4cf3f9e0bbbde3145','Access-Reject','2016-11-24 18:21:51'),(159780,'24:A4:3C:7A:2D:CA','0xbd69a222dc29001d1e49a382c4e1687ab5','Access-Reject','2016-11-24 18:21:53'),(159781,'24:A4:3C:7A:2D:CA','0xb0811420655f4f6315fcf7b59dae6cd9cb','Access-Reject','2016-11-24 18:21:54'),(159782,'24:A4:3C:7A:2D:CA','0xa6667dc0c20a8cba658170a1b816de3e51','Access-Reject','2016-11-24 18:21:55'),(159783,'24:A4:3C:7A:2D:CA','0xfdf2379df4e6a041a848045320d89b4ece','Access-Reject','2016-11-24 18:21:57'),(159784,'24:A4:3C:7A:2D:CA','0x8e29cd868b6ee63c7d84874747840eedab','Access-Reject','2016-11-24 18:21:58'),(159785,'24:A4:3C:7A:2E:F6','0xa9c3344737a5c2cb4ccc4a2c30737ae81e','Access-Reject','2016-11-24 18:21:58'),(159786,'24:A4:3C:7A:2E:F6','0x4ec8ee36e44f4c1a8e8884ee65c0edfd95','Access-Reject','2016-11-24 18:21:59'),(159787,'24:A4:3C:7A:2E:F6','0xcc57c7ed32885185f5b620937c2854d0c2','Access-Reject','2016-11-24 18:22:01'),(159788,'E8:D5:FD:53:DF:53','0x04aefe0145a805c518bbb5ad383dd861f2','Access-Reject','2016-11-24 18:22:01'),(159789,'24:A4:3C:7A:2D:CA','0xab358a670cb1d7c357fe970e4184512853','Access-Reject','2016-11-24 18:22:02'),(159790,'A4:44:D1:5C:6F:8E','0x116c025ac62d7b61fb9321fd459cc36727','Access-Reject','2016-11-24 18:22:08'),(159791,'24:A4:3C:7A:2E:F6','0x9de86080cad923520c0fb1c18067474a64','Access-Reject','2016-11-24 18:22:22'),(159792,'24:A4:3C:7A:2E:F6','0x91ee38aaf96b13f3b1d81e4d93c6c38ca9','Access-Reject','2016-11-24 18:22:23'),(159793,'24:A4:3C:7A:2E:F6','0x5c08a205e6f77c945707c36c5757db9d0b','Access-Reject','2016-11-24 18:22:25'),(159794,'24:A4:3C:7A:2E:F6','0x0c642560d4d68deb6f6d15002e92c68c98','Access-Reject','2016-11-24 18:22:26'),(159795,'24:A4:3C:7A:2E:F6','0xae9cfc468b17fef3f2d0dba1ab3eff66fc','Access-Reject','2016-11-24 18:22:27'),(159796,'24:A4:3C:7A:2E:F6','0xed5d7158a2a65a7d1c6b7112e5d4704e01','Access-Reject','2016-11-24 18:22:29'),(159797,'24:A4:3C:7A:2E:F6','0xde9ab2a7c2e012053731026918a5b434fc','Access-Reject','2016-11-24 18:22:38'),(159798,'24:A4:3C:7A:2E:F6','0x66c21aae593ed76ce7d2b852984dc701fc','Access-Reject','2016-11-24 18:22:39'),(159799,'24:A4:3C:7A:2E:F6','0x657db71128a05a1202a769d36fc918de52','Access-Reject','2016-11-24 18:22:40'),(159800,'24:A4:3C:7A:2E:F6','0xa8ccb27dd345284d9ea6741b0bf4159268','Access-Reject','2016-11-24 18:22:42'),(159801,'24:A4:3C:7A:2E:F6','0xe48485fb357c795dff66057ed9f74ac12e','Access-Reject','2016-11-24 18:22:43'),(350387,'tpsbiz','','Access-Reject','2018-12-15 00:03:03'),(159803,'B0:45:19:CF:43:F7','0xadf764f96ff534ec7dcdec5c432f85ed91','Access-Reject','2016-11-24 18:22:54'),(159804,'24:A4:3C:7A:2E:F6','0xfa43735f8187edcccaec37fb715f0e69cb','Access-Reject','2016-11-24 18:23:07'),(159805,'24:A4:3C:7A:2E:F6','0x9f32ee449e0ea8e0ed40e3f58d410ec59b','Access-Reject','2016-11-24 18:23:08'),(159806,'24:A4:3C:7A:2E:F6','0xafd85918fc9c2d62a0e5cec782f16539e0','Access-Reject','2016-11-24 18:23:10'),(159807,'24:A4:3C:7A:2E:F6','0xc11ad925e111381ee1ef94ec07a8b0d88a','Access-Reject','2016-11-24 18:23:11'),(159808,'24:A4:3C:7A:2E:F6','0x8c44ef042f64eddeb94e1bafba4513c8ea','Access-Reject','2016-11-24 18:23:31'),(159809,'24:A4:3C:7A:2E:F6','0x2fc608a8f6b36ec5e94c25de767d2a9430','Access-Reject','2016-11-24 18:23:32'),(159810,'24:A4:3C:7A:2E:F6','0x63683f749cc3117216bbbab99efb6449b0','Access-Reject','2016-11-24 18:23:33'),(159811,'24:A4:3C:7A:2E:F6','0x948a5f143f6e80b85802604802246b5922','Access-Reject','2016-11-24 18:23:35'),(159812,'24:A4:3C:7A:2E:F6','0x177ea10412ced9835027cc3e496f9572ef','Access-Reject','2016-11-24 18:23:36'),(159813,'24:A4:3C:7A:2E:F6','0x87702e04ee99baa5859efb3a4e9498061a','Access-Reject','2016-11-24 18:23:37'),(159814,'24:A4:3C:7A:2E:F6','0x83332723409b6f84f46b8d5b60236ecfb3','Access-Reject','2016-11-24 18:23:39'),(159815,'24:A4:3C:7A:2E:F6','0x62bd859cb7f3ecd0b4ddefcf8f169da575','Access-Reject','2016-11-24 18:23:41'),(159816,'CC:79:4A:E7:94:C7','0x1f3b3972eead88949188a3b3e53ee83c63','Access-Reject','2016-11-24 18:23:48'),(159817,'24:A4:3C:7A:2E:F6','0x95fb79df5da6fe5e513bb14ffe6f7c8c18','Access-Reject','2016-11-24 18:23:48'),(159818,'24:A4:3C:7A:2E:F6','0xd31766ba6368569eb517d33a5289b782df','Access-Reject','2016-11-24 18:23:49'),(159819,'24:A4:3C:7A:2E:F6','0x02a33260ad5668804ca992165791166e78','Access-Reject','2016-11-24 18:23:51'),(159820,'BC:85:56:48:7F:BD','0xb23f09c82341b7b95077e17baa4450db25','Access-Reject','2016-11-24 18:23:52'),(159821,'00:08:22:62:AA:C3','0x7816269b6f46a6a184b0f5a932744051ce','Access-Reject','2016-11-24 18:23:57'),(159822,'24:A4:3C:7A:2E:F6','0x024a1b049116d8fad4de81cefa91784023','Access-Reject','2016-11-24 18:24:00'),(159823,'24:E3:14:C1:7D:88','0xce2538f77fae3d6da1c338a82f2fb2206a','Access-Reject','2016-11-24 18:24:00'),(159824,'24:A4:3C:7A:2E:F6','0x9aead7807048c45fb5f3b9c7973d9cdba9','Access-Reject','2016-11-24 18:24:01'),(159825,'14:32:D1:47:A0:8D','0xf6a9ef8f864f79b7f31124924a5d892110','Access-Reject','2016-11-24 18:24:02'),(159826,'80:19:67:CD:2D:D9','0xd6c8ac6a51c278b070940dfcb29457d049','Access-Reject','2016-11-24 18:24:02'),(159827,'24:A4:3C:7A:2E:F6','0xc314d88f9e9bd6d75c44fa0a8ead83c3d1','Access-Reject','2016-11-24 18:24:02'),(159828,'24:A4:3C:7A:2E:F6','0x63dabe7c1fd2d8375fdb7f6e2210ce8c9b','Access-Reject','2016-11-24 18:24:04'),(159829,'00:15:6D:D8:31:2C','0x42e6327d101f6823145d70a790e1e1ac50','Access-Reject','2016-11-24 18:24:15'),(159830,'00:08:22:70:CB:FB','0xa62d36e38740b768fa26b4c9b50f917791','Access-Reject','2016-11-24 18:24:16'),(159831,'80:19:67:A2:39:B2','0x58ae27a99dc103e64a5234fb68e2695a0f','Access-Reject','2016-11-24 18:24:17'),(159832,'24:A4:3C:7A:2D:CA','0x3571da2446ed71846bc861999d36cee27c','Access-Reject','2016-11-24 18:24:26'),(159833,'24:A4:3C:7A:2D:CA','0x9f1700572a056e74f6a6673daf43be43d0','Access-Reject','2016-11-24 18:24:27'),(159834,'24:A4:3C:7A:2D:CA','0xe74993d651839dd08f21f493187c2d40c8','Access-Reject','2016-11-24 18:24:28'),(159835,'24:A4:3C:7A:2D:CA','0xe1ff13a03eb816988fad10a58bed89ca4b','Access-Reject','2016-11-24 18:24:30'),(159836,'24:A4:3C:7A:2D:CA','0x30ea43baac2d23f9f89cb311755c4385be','Access-Reject','2016-11-24 18:24:31'),(159837,'24:A4:3C:7A:2D:CA','0x54c0acda25b59e1750c63e88a44f3dbe63','Access-Reject','2016-11-24 18:24:33'),(159838,'24:A4:3C:7A:2D:CA','0x798207d9789c64359b2b6f99cde868ab09','Access-Reject','2016-11-24 18:24:34'),(159839,'24:A4:3C:7A:2D:CA','0x62d0fcd54c5ab7118eabd27e9941673c90','Access-Reject','2016-11-24 18:24:36'),(159840,'24:A4:3C:7A:2D:CA','0xf072d2880c7fecf5dac4a5206d3b76b4b6','Access-Reject','2016-11-24 18:24:37'),(159841,'24:A4:3C:7A:2D:CA','0x0804f213ba72bd390baf29949a4449d9ea','Access-Reject','2016-11-24 18:24:39'),(159842,'24:A4:3C:7A:2D:CA','0xf26cffa4a0e307e1b7b21a89c0f36e5b31','Access-Reject','2016-11-24 18:24:40'),(159843,'24:A4:3C:7A:2D:CA','0xa839193a0831e8cf66578f71be159d9e3b','Access-Reject','2016-11-24 18:24:41'),(159844,'24:A4:3C:7A:2D:CA','0xd9a6f9e2953401708452bd441f36824152','Access-Reject','2016-11-24 18:24:43'),(159845,'24:A4:3C:7A:2D:CA','0x0536a4b9f9af2536c85793bf9856034590','Access-Reject','2016-11-24 18:24:44'),(159846,'24:A4:3C:7A:2D:CA','0xb16641f7044130c44bcac15db3a3238efe','Access-Reject','2016-11-24 18:24:45'),(159847,'24:A4:3C:7A:2D:CA','0x1e469d497e76f869c07ea8b92b3fc14a8a','Access-Reject','2016-11-24 18:24:47'),(159848,'24:A4:3C:7A:2D:CA','0xc773293e4cde2e5aeb3191432e640558f4','Access-Reject','2016-11-24 18:24:48'),(159849,'24:A4:3C:7A:2D:CA','0xf1de6b165a61b779f343af083ac2707d2b','Access-Reject','2016-11-24 18:24:50'),(159850,'24:A4:3C:7A:2D:CA','0xa815aeb28b875bf6eb1de44435f375d450','Access-Reject','2016-11-24 18:24:51'),(159851,'24:A4:3C:7A:2D:CA','0xbada885618afd64e2c7be2cbd70a537650','Access-Reject','2016-11-24 18:24:52'),(159852,'24:A4:3C:7A:2D:CA','0x8d002703103a3973be377b1576549f5ce0','Access-Reject','2016-11-24 18:24:54'),(159853,'24:A4:3C:7A:2D:CA','0xbcbdb2bc5b26ccf7e9e4c440052330c2b0','Access-Reject','2016-11-24 18:24:55'),(159854,'24:A4:3C:7A:2D:CA','0x046c0ad79378e425d05506508408c9e807','Access-Reject','2016-11-24 18:24:56'),(159855,'24:A4:3C:7A:2D:CA','0x06ad3dab0b7239e28174d34de1f8f1c38b','Access-Reject','2016-11-24 18:24:58'),(159856,'50:FC:9F:87:AE:81','0x28ecbaf3373bfb01c3d89c3cde6e47148e','Access-Reject','2016-11-24 18:24:59'),(159857,'24:A4:3C:7A:2D:CA','0xa1f585df7e838224befe6c27171e79ca4c','Access-Reject','2016-11-24 18:24:59'),(159858,'24:A4:3C:7A:2D:CA','0xbf42ca60301fbe4f6d17786c85f2f836d9','Access-Reject','2016-11-24 18:25:01'),(159859,'24:A4:3C:7A:2D:CA','0x16a9667bbc9b707091021c8696a87e09f0','Access-Reject','2016-11-24 18:25:02'),(159860,'24:A4:3C:7A:2D:CA','0xf1e2eb6c3ca2f9a8569392edd391f6739f','Access-Reject','2016-11-24 18:25:04'),(159861,'24:A4:3C:7A:2D:CA','0xac25cb6e5197be2171c3113ad7622c1c46','Access-Reject','2016-11-24 18:25:05'),(159862,'24:A4:3C:7A:2D:CA','0x3ced6099cc81bbab4430521046ca82e6fd','Access-Reject','2016-11-24 18:25:06'),(159863,'24:A4:3C:7A:2D:CA','0x0cf4175acb4f536f7c179f99f9ffe8a674','Access-Reject','2016-11-24 18:25:08'),(159864,'24:A4:3C:7A:2D:CA','0x1bb54af635dde5cd96e82a0f4dfc1dbd36','Access-Reject','2016-11-24 18:25:09'),(159865,'24:A4:3C:7A:2E:F6','0xe0905d5f55acfb500329f0640a65104577','Access-Reject','2016-11-24 18:25:11'),(159866,'24:A4:3C:7A:2D:CA','0x002f60193e04edcf18b990f545ee8c3852','Access-Reject','2016-11-24 18:25:11'),(159867,'24:A4:3C:7A:2E:F6','0xedc1bedede189336f5a270878480c5c839','Access-Reject','2016-11-24 18:25:12'),(159868,'24:A4:3C:7A:2D:CA','0x183003756eabc865e442731c7f7eaaff13','Access-Reject','2016-11-24 18:25:13'),(159869,'24:A4:3C:7A:2E:F6','0xf69bfdfa2753610b9119700bb6e3347a8b','Access-Reject','2016-11-24 18:25:13'),(159870,'24:A4:3C:7A:2E:F6','0x920a30374455784543ce26f4e4d5f04275','Access-Reject','2016-11-24 18:25:14'),(159871,'DC:F1:10:80:D5:88','0xcfd318c41294f55567400720dfe71b8d2b','Access-Reject','2016-11-24 18:25:16'),(159872,'24:A4:3C:7A:2E:F6','0x62d2216f1877d79eb642623d9da64c7ec1','Access-Reject','2016-11-24 18:25:16'),(159873,'38:F2:3E:EB:1A:4C','0x72dbd6d56c5a3eb3a681ae420f1dbf9368','Access-Reject','2016-11-24 18:25:22'),(159874,'24:A4:3C:7A:2E:F6','0x2434329b17ff137292b7fc79ffc9a695e2','Access-Reject','2016-11-24 18:25:26'),(159875,'24:A4:3C:7A:2E:F6','0x69d497804a02acd88a7118ed06b7d68741','Access-Reject','2016-11-24 18:25:27'),(159876,'24:A4:3C:7A:2E:F6','0x6ba6a5d05293f454be6bf1d29d2fd66de3','Access-Reject','2016-11-24 18:25:29'),(159877,'24:A4:3C:7A:2E:F6','0x32b625acaf3856e11fce5c10468345431d','Access-Reject','2016-11-24 18:25:30'),(159878,'24:A4:3C:7A:2E:F6','0x5b3cf819496511c3f860151094f0fdc3f6','Access-Reject','2016-11-24 18:25:31'),(159879,'24:A4:3C:7A:2E:F6','0x9f76d5f7973a8323e3dcc402e22b7bb7f1','Access-Reject','2016-11-24 18:25:33'),(159880,'24:A4:3C:7A:2E:F6','0x4a56de0cf87b362cf55f7931962b19e9f9','Access-Reject','2016-11-24 18:25:34'),(159881,'24:A4:3C:7A:2E:F6','0x1dfd65a4614e3fd95616586b3c97f77142','Access-Reject','2016-11-24 18:25:35'),(159882,'30:AA:BD:F1:99:0D','0x12172c735700eccd768aab26bdc72c1075','Access-Reject','2016-11-24 18:25:41'),(159883,'24:A4:3C:7A:2E:F6','0x91f2b50b00c591b40f29062101afce7851','Access-Reject','2016-11-24 18:25:44'),(159884,'24:A4:3C:7A:2E:F6','0xcae67024f879c3d0b0959d82eab3202a24','Access-Reject','2016-11-24 18:25:45'),(159885,'24:A4:3C:7A:2E:F6','0xfbda05388292545c86dd6864a9ba2be27f','Access-Reject','2016-11-24 18:25:46'),(159886,'24:A4:3C:7A:2E:F6','0x002365d5446f4c86b1ffe252ed6f93a923','Access-Reject','2016-11-24 18:25:48'),(159887,'24:A4:3C:7A:2E:F6','0x291441ed2be6375681eab089df13a47511','Access-Reject','2016-11-24 18:25:50'),(159888,'24:A4:3C:7A:2E:F6','0xa02661a8ae9f39a1d99cae427d3fb56734','Access-Reject','2016-11-24 18:25:51'),(159889,'80:72:0D:39:1E:18','0x46eee7d4c5f7f4b6d9ed1a1d305e1c1b4c','Access-Reject','2016-11-24 18:26:04'),(159890,'24:A4:3C:7A:2E:F6','0x5cb54a51cc85dde3b2618e66212e566944','Access-Reject','2016-11-24 18:26:11'),(159891,'24:A4:3C:7A:2E:F6','0xb45e8c78de1e1818d91aecedd222a07f4d','Access-Reject','2016-11-24 18:26:13'),(159892,'24:A4:3C:7A:2E:F6','0x47c927abcd328ba09b9be9021721a3e069','Access-Reject','2016-11-24 18:26:14'),(159893,'24:A4:3C:7A:2E:F6','0xf121c8edea56e7ae68ed22be4106e7a19e','Access-Reject','2016-11-24 18:26:15'),(159894,'24:A4:3C:7A:2E:F6','0x0329d0549720006a02b2313e43ac25dc97','Access-Reject','2016-11-24 18:26:17'),(159895,'24:A4:3C:7A:2E:F6','0xcf6f73868f319db26c85c5975ff0fd0e73','Access-Reject','2016-11-24 18:26:18'),(159896,'24:A4:3C:7A:2E:F6','0x61057d5d8c7085c8584408706936a00dda','Access-Reject','2016-11-24 18:26:20'),(159897,'24:A4:3C:7A:2E:F6','0x1874bf68af519adfbe9ef261e227f32818','Access-Reject','2016-11-24 18:26:27'),(159898,'24:A4:3C:7A:2E:F6','0xf8d6c5868a845fba4ff2a2f35cff188a6b','Access-Reject','2016-11-24 18:26:29'),(159899,'24:A4:3C:7A:2E:F6','0x5296b51e74ed06a8f6ddb1ddbf0813bc76','Access-Reject','2016-11-24 18:26:30'),(159900,'24:A4:3C:7A:2E:F6','0x1954c452b162222b082026b25652e94b8c','Access-Reject','2016-11-24 18:26:31'),(159901,'34:FC:EF:BE:9D:27','0xbbbd0c5f9285ddb5b8048c0f12e97051ac','Access-Reject','2016-11-24 18:26:33'),(159902,'50:2E:5C:56:01:59','0x28e06bffc5d4f922cccf28b95216fc5298','Access-Reject','2016-11-24 18:26:35'),(159903,'E0:B6:F5:28:0A:00','0x7a1d4cfa37bb3651fd30ca36f702804a11','Access-Reject','2016-11-24 18:26:37'),(159904,'24:A4:3C:7A:2E:F6','0x39a45eb078373072bdbd9245395a97dbe0','Access-Reject','2016-11-24 18:26:39'),(159905,'24:A4:3C:7A:2E:F6','0x2c63f575c8f203992c745d25907e41dd9d','Access-Reject','2016-11-24 18:26:41'),(159906,'24:A4:3C:7A:2E:F6','0x7a4922951c2443ad51b0a88d9056f07c25','Access-Reject','2016-11-24 18:26:42'),(159907,'80:19:67:92:5D:76','0x858349f506bcb5d66935c29d3cb0fb67d0','Access-Reject','2016-11-24 18:26:43'),(159908,'34:FC:EF:BE:9D:27','0x4f230571adeaebec06ec44b6d2ca886604','Access-Reject','2016-11-24 18:26:47'),(159909,'78:FF:CA:D6:60:35','0x207c0d308d05b4c2ffa8d785724c51204d','Access-Reject','2016-11-24 18:26:48'),(159910,'24:A4:3C:7A:2E:F6','0x82d12399f8aed7bc9338222af118763679','Access-Reject','2016-11-24 18:26:51'),(159911,'24:A4:3C:7A:2E:F6','0x071eee76e98fe746bc74bb0e1fd4156bca','Access-Reject','2016-11-24 18:26:53'),(159912,'24:A4:3C:7A:2E:F6','0x40f5655a96a2e537a635bc8537b7d76a1e','Access-Reject','2016-11-24 18:26:54'),(159913,'24:A4:3C:7A:2E:F6','0xf4b3aca332858af26f66107d72e5135bfe','Access-Reject','2016-11-24 18:26:55'),(159914,'24:A4:3C:7A:2E:F6','0x6976c8e6950909c75421ca5f735a878913','Access-Reject','2016-11-24 18:26:56'),(159915,'24:A4:3C:7A:2E:F6','0x783633710285db5e558e6c6b50ad39679c','Access-Reject','2016-11-24 18:26:58'),(348127,'tpsbiz','','Access-Reject','2018-12-14 03:50:14'),(159917,'24:A4:3C:7A:2E:F6','0x633741768f7572785db52b58d5bb88ce0a','Access-Reject','2016-11-24 18:26:59'),(159918,'24:A4:3C:7A:2E:F6','0x7c86faf7352906d4db159186bfa6b6e829','Access-Reject','2016-11-24 18:27:01'),(159919,'24:A4:3C:7A:2E:F6','0x0d5715a154f140d47757cae15de2a85c5c','Access-Reject','2016-11-24 18:27:09'),(159920,'24:A4:3C:7A:2E:F6','0x3de967713fa5c21986201774608d41efef','Access-Reject','2016-11-24 18:27:11'),(159921,'78:FF:CA:3F:82:36','0x6c1dd1c0f7ba58e682f706e5f6ca54d171','Access-Reject','2016-11-24 18:27:11'),(159922,'24:A4:3C:7A:2E:F6','0xbd8f2e729f659aa861108985a0f0d041f3','Access-Reject','2016-11-24 18:27:12'),(159923,'24:A4:3C:7A:2E:F6','0xe3c198d68b3ceb90f0034af0a34c623db9','Access-Reject','2016-11-24 18:27:13'),(159924,'24:A4:3C:7A:2E:F6','0x6f6dfdd983c61361913f026bf10bfd5179','Access-Reject','2016-11-24 18:27:15'),(159925,'24:A4:3C:7A:2E:F6','0x0ec05f3e7ca7ee5d0d0cd4cea75edfb08b','Access-Reject','2016-11-24 18:27:16'),(159926,'24:A4:3C:7A:2E:F6','0x04a1e6369d6f6151fe5fa45b3f3b0c8f2b','Access-Reject','2016-11-24 18:27:17'),(159927,'24:A4:3C:7A:2E:F6','0x4f8a707ce84eb31f6d75be3b26b72605f2','Access-Reject','2016-11-24 18:27:18'),(159928,'24:A4:3C:7A:2E:F6','0x9091ba432f14885c4c96b40d3f8f7eceee','Access-Reject','2016-11-24 18:27:20'),(159929,'24:A4:3C:7A:2E:F6','0xfe6812ba952a34d2b5e6d35991dd71c298','Access-Reject','2016-11-24 18:27:21'),(159930,'24:A4:3C:7A:2E:F6','0x08a28445748939d9178473cd0d0600840f','Access-Reject','2016-11-24 18:27:23'),(159931,'24:A4:3C:7A:2E:F6','0xfb0a622fd697538cc24fe8c6e4fab21fbc','Access-Reject','2016-11-24 18:27:24'),(159932,'24:A4:3C:7A:2E:F6','0xad62397058d40e822af415c35a3e74dc70','Access-Reject','2016-11-24 18:27:25'),(159933,'24:A4:3C:7A:2E:F6','0xa44192e6ca03cf722f57b49858e567855b','Access-Reject','2016-11-24 18:27:37'),(159934,'24:A4:3C:7A:2E:F6','0x3a23fb27eb4c8a96c9902568efdb6b4306','Access-Reject','2016-11-24 18:27:39'),(159935,'24:A4:3C:7A:2E:F6','0x4813685bd4a55caa738dfb5f4af5f06b14','Access-Reject','2016-11-24 18:27:40'),(159936,'24:A4:3C:7A:2E:F6','0x25abf29182398d21d7486ab2b07bab9119','Access-Reject','2016-11-24 18:27:41'),(159937,'BC:B3:08:D7:43:BB','0xd1b77ed9b89bf798c00aa02f00cd3dd98d','Access-Reject','2016-11-24 18:27:59'),(159938,'14:32:D1:47:A0:8D','0xd69f78201154a2a6d4f06e3708bd1fd18d','Access-Reject','2016-11-24 18:28:02'),(159939,'24:A4:3C:7A:2D:CA','0xe00b899bee2c8336b489355b1c9ff649c0','Access-Reject','2016-11-24 18:28:12'),(159940,'24:A4:3C:7A:2D:CA','0xe5fd9ae5feaa278bc812fffef51bdbae5b','Access-Reject','2016-11-24 18:28:13'),(159941,'24:A4:3C:7A:2D:CA','0x391b49801f2fbbc385d204fe2092f119a7','Access-Reject','2016-11-24 18:28:14'),(159942,'24:A4:3C:7A:2D:CA','0xd1f4945c582efa6ef6b3d3f3cc9d018c9c','Access-Reject','2016-11-24 18:28:16'),(159943,'24:A4:3C:7A:2D:CA','0x9f83bec5d60b1023ec55df6801dde8a4db','Access-Reject','2016-11-24 18:28:17'),(159944,'24:A4:3C:7A:2D:CA','0x1b7312993e14249dc2d31f1513ec9c10bf','Access-Reject','2016-11-24 18:28:19'),(159945,'24:A4:3C:7A:2D:CA','0x01c986c77992b30e5e3248accd46a3dba0','Access-Reject','2016-11-24 18:28:20'),(159946,'24:A4:3C:7A:2D:CA','0xe921276b485e4b9a46283c90373739c1e7','Access-Reject','2016-11-24 18:28:22'),(159947,'10:08:B1:0C:17:BC','0x0f3bd30f6b07bbc8c7a16db0b565acce60','Access-Reject','2016-11-24 18:28:23'),(159948,'24:A4:3C:7A:2D:CA','0x56a7037f4cf3e9f971609546c38e91e091','Access-Reject','2016-11-24 18:28:23'),(159949,'24:A4:3C:7A:2D:CA','0x3d7e94b885418072eca6589619a7ec6727','Access-Reject','2016-11-24 18:28:24'),(159950,'24:A4:3C:7A:2D:CA','0x173d71418277264d5ed250ad1e46ebe56d','Access-Reject','2016-11-24 18:28:25'),(159951,'24:A4:3C:7A:2D:CA','0x43615e3bb5e8fe443243454bd56720184c','Access-Reject','2016-11-24 18:28:27'),(159952,'24:A4:3C:7A:2D:CA','0xb75a98431390cacd3940d1d807837f67fc','Access-Reject','2016-11-24 18:28:28'),(159953,'80:19:67:F0:69:8E','0xce86795ebd09f52333623087d16efa2899','Access-Reject','2016-11-24 18:28:29'),(159954,'24:A4:3C:7A:2D:CA','0x17af98fa7a0a88603c771c3f057d1e7c6f','Access-Reject','2016-11-24 18:28:29'),(159955,'24:A4:3C:7A:2D:CA','0x1ea6c94d744c749300be0a47243a02bf16','Access-Reject','2016-11-24 18:28:31'),(159956,'24:A4:3C:7A:2D:CA','0x6f7b1cb979c7e449502126a725f2135438','Access-Reject','2016-11-24 18:28:32'),(159957,'24:A4:3C:7A:2D:CA','0x10613db5f7f2620bce8f808466dda6a802','Access-Reject','2016-11-24 18:28:33'),(159958,'24:A4:3C:7A:2D:CA','0x7c474c2a1b4f7d6ce1d5d673ed0ba8f94c','Access-Reject','2016-11-24 18:28:35'),(159959,'24:A4:3C:7A:2D:CA','0x7dddddb7ed0536d4e78407c586720f0655','Access-Reject','2016-11-24 18:28:36'),(159960,'78:FF:CA:49:B5:3C','0xc0321f092c61ac9490f3b1699fb1daa69d','Access-Reject','2016-11-24 18:28:37'),(159961,'24:A4:3C:7A:2D:CA','0x2b2a17e028d48eca77e8288946928028aa','Access-Reject','2016-11-24 18:28:37'),(159962,'24:A4:3C:7A:2D:CA','0x0086ea88c0f2ebd529e1965fedc7b29c97','Access-Reject','2016-11-24 18:28:39'),(159963,'24:A4:3C:7A:2D:CA','0x44aeb8139f6fc3ad51956409771e6ef41e','Access-Reject','2016-11-24 18:28:41'),(159964,'24:A4:3C:7A:2E:F6','0x97de59299efff8b76a54458d985f6fa53e','Access-Reject','2016-11-24 18:28:41'),(159965,'24:A4:3C:7A:2E:F6','0x1264edaa7981a73f3f60866e2334c6e196','Access-Reject','2016-11-24 18:28:42'),(159966,'24:A4:3C:7A:2D:CA','0x5f3392b89c7599154b6884ea0f8e3180eb','Access-Reject','2016-11-24 18:28:42'),(159967,'24:A4:3C:7A:2E:F6','0xe8291f36411b9ff527f43d0af92f41f8fb','Access-Reject','2016-11-24 18:28:44'),(159968,'24:A4:3C:7A:2E:F6','0x808e25307f0aaafb07f79299c6b052772e','Access-Reject','2016-11-24 18:28:45'),(159969,'24:A4:3C:7A:2D:CA','0xfd39b1368d122a2d28d784ff730b1caabf','Access-Reject','2016-11-24 18:29:08'),(159970,'78:FF:CA:33:9A:EE','0xc0fe318b7908a84604db9d30b2eb3a6089','Access-Reject','2016-11-24 18:29:08'),(159971,'24:A4:3C:7A:2D:CA','0x96c23305f20996e0cd27003e7c7f036999','Access-Reject','2016-11-24 18:29:09'),(159972,'24:A4:3C:7A:2D:CA','0xde6d18280db9e17d026d718cb49dccedfa','Access-Reject','2016-11-24 18:29:10'),(159973,'24:A4:3C:7A:2D:CA','0xa2434dd510195573c021ce63ec8752b1a2','Access-Reject','2016-11-24 18:29:12'),(159974,'24:A4:3C:7A:2D:CA','0x1c6e79e489453c466a90bef5f0fa8c7448','Access-Reject','2016-11-24 18:29:13'),(159975,'D8:30:62:71:D3:8F','0x504a636efe3d7d1d14334cdaa73331a807','Access-Reject','2016-11-24 18:29:13'),(159976,'24:A4:3C:7A:2D:CA','0x7f904ec18087edc318858c4d0dc5054b68','Access-Reject','2016-11-24 18:29:14'),(159977,'24:A4:3C:7A:2D:CA','0x2b6c8de592a2753192cce7236f59761bd5','Access-Reject','2016-11-24 18:29:16'),(159978,'24:A4:3C:7A:2D:CA','0xcfed743186df20f080bdbbc61d9493a831','Access-Reject','2016-11-24 18:29:17'),(159979,'30:AA:BD:DA:5B:0D','0x3f54e78787974e92536048a0cb9b763d40','Access-Reject','2016-11-24 18:29:17'),(159980,'24:A4:3C:7A:2D:CA','0xe46510ac70f71469ba8653c9fca982a3f3','Access-Reject','2016-11-24 18:29:18'),(159981,'24:A4:3C:7A:2D:CA','0xf55159d51825c3d208cd18dd93cde4ec0a','Access-Reject','2016-11-24 18:29:20'),(159982,'24:A4:3C:7A:2D:CA','0xd05552b087dc9d4ffcc29d3922615a789c','Access-Reject','2016-11-24 18:29:21'),(159983,'24:A4:3C:7A:2E:F6','0x64dab19c904e2126b8f92c243c8aad713f','Access-Reject','2016-11-24 18:29:22'),(159984,'24:A4:3C:7A:2E:F6','0x764a31d850ad441dc63d4c88bd084d4643','Access-Reject','2016-11-24 18:29:23'),(924052,'dodoos','','Access-Reject','2019-11-08 17:33:55'),(159986,'24:A4:3C:7A:2E:F6','0x1e9926b16f26e95d31ada30eba5db39253','Access-Reject','2016-11-24 18:29:24'),(159987,'24:A4:3C:7A:2E:F6','0x375634097895b7dc078f063c98fdc96e41','Access-Reject','2016-11-24 18:29:26'),(159988,'24:A4:3C:7A:2E:F6','0x3227b3108b1535b9eaf893262e43cf18a0','Access-Reject','2016-11-24 18:29:27'),(159989,'BC:B3:08:CD:B5:00','0x899be6bb2be6646579374c9181a4c2a814','Access-Reject','2016-11-24 18:29:28'),(159990,'24:A4:3C:7A:2E:F6','0x3123a45f0ba2cf307211e51bf1971ca3f8','Access-Reject','2016-11-24 18:29:28'),(159991,'24:A4:3C:7A:2E:F6','0xb561fdc0e06634423d4d9308fd988e33c5','Access-Reject','2016-11-24 18:29:30'),(159992,'24:A4:3C:7A:2E:F6','0xc2da7a6000d6d517d342fb5c2d2893ca45','Access-Reject','2016-11-24 18:29:31'),(159993,'24:A4:3C:7A:2E:F6','0xcc1ea5e6866c91cc4c1885a9f4c344bf3c','Access-Reject','2016-11-24 18:29:32'),(159994,'24:A4:3C:7A:2E:F6','0x48dbf662fcac3fe396782ad692784269c2','Access-Reject','2016-11-24 18:29:34'),(159995,'24:A4:3C:7A:2E:F6','0x6562ce8294b084576fdfe524b29801f07b','Access-Reject','2016-11-24 18:29:35'),(159996,'24:A4:3C:7A:2E:F6','0xdf7d6340b61221ddda1e1731aed192ccae','Access-Reject','2016-11-24 18:29:37'),(159997,'24:A4:3C:7A:2E:F6','0xd4ee66a03d8665adba9b2d21962cad1c8d','Access-Reject','2016-11-24 18:29:38'),(159998,'24:A4:3C:7A:2E:F6','0xfece423ee5eadd253a416e048da64b8557','Access-Reject','2016-11-24 18:29:40'),(159999,'24:A4:3C:7A:2E:F6','0x77b01e689fb52113589b3d1c3ff943e035','Access-Reject','2016-11-24 18:29:41'),(160000,'24:A4:3C:7A:2E:F6','0xf815e610c304b7b791b6f9c62f7b7f0ba3','Access-Reject','2016-11-24 18:29:43'),(160001,'78:E4:00:5B:CA:F1','0xe62275ff39d370c09ce92b26aceb0bef1f','Access-Reject','2016-11-24 18:29:45'),(160002,'24:A4:3C:7A:2E:F6','0x9b50f7e001a21d939918b966535314912e','Access-Reject','2016-11-24 18:29:46'),(160003,'24:A4:3C:7A:2E:F6','0x72d76cb964fef699f23a3cd32fad46cb51','Access-Reject','2016-11-24 18:29:47'),(160004,'24:A4:3C:7A:2E:F6','0x528dddda2fbf1867f360ed0277ea70a9bf','Access-Reject','2016-11-24 18:29:55'),(160005,'24:A4:3C:7A:2E:F6','0x9369dab5036149397e97ad4e5692b147ae','Access-Reject','2016-11-24 18:29:57'),(160006,'24:A4:3C:7A:2E:F6','0x29ca3ac66846328573f3b403d72662f8cc','Access-Reject','2016-11-24 18:29:58'),(160007,'24:A4:3C:7A:2E:F6','0x5a6f63dcdffd7465d17f024ade08d63faf','Access-Reject','2016-11-24 18:30:00'),(160008,'24:A4:3C:7A:2E:F6','0xbbe1922a3abcdf19c5afcf17a16b8c7e9b','Access-Reject','2016-11-24 18:30:01'),(160009,'24:A4:3C:7A:2E:F6','0x821daa116951d242b4d792b186d2c4768b','Access-Reject','2016-11-24 18:30:02'),(160010,'60:AF:6D:5E:B2:25','0x19e80ac8f09ced0ca4324179be6dd9dc7f','Access-Reject','2016-11-24 18:30:08'),(160011,'A0:E4:53:64:CB:4A','0x300c9980d4bc663ff3ec76c60a12dc2866','Access-Reject','2016-11-24 18:30:09'),(160012,'24:A4:3C:7A:2D:CA','0x6ac35b7c77a9a45f70caae6be8fe49cc24','Access-Reject','2016-11-24 18:30:11'),(160013,'24:A4:3C:7A:2E:F6','0x22b63013a92bd4f656632657c9c8e55fdb','Access-Reject','2016-11-24 18:30:11'),(160014,'24:A4:3C:7A:2E:F6','0x043d97a62cd26b901dd09090f20f71524d','Access-Reject','2016-11-24 18:30:13'),(160015,'24:A4:3C:7A:2D:CA','0x55106524420de637104ea722e325309063','Access-Reject','2016-11-24 18:30:14'),(160016,'24:A4:3C:7A:2E:F6','0x38ac41b6cc7bd28df39e573d8498569bac','Access-Reject','2016-11-24 18:30:15'),(160017,'24:A4:3C:7A:2D:CA','0xbb8bd4caadedf3ba3c9506514cfa01f8b0','Access-Reject','2016-11-24 18:30:16'),(160018,'24:A4:3C:7A:2E:F6','0xc7806d0c984e779b1f442d6ad5b7dbe6de','Access-Reject','2016-11-24 18:30:16'),(160019,'24:A4:3C:7A:2E:F6','0xce8916de9e342da3e0876f80ccece4a4fc','Access-Reject','2016-11-24 18:30:18'),(160020,'24:A4:3C:7A:2E:F6','0x494495a95132aa9cd1d4876418f3e76bec','Access-Reject','2016-11-24 18:30:19'),(160021,'24:A4:3C:7A:2E:F6','0xea322aed6cb73cd9877c7e677407a2c8df','Access-Reject','2016-11-24 18:30:20'),(160022,'24:A4:3C:7A:2E:F6','0xa66397c0e493f58434e4881fd121b99251','Access-Reject','2016-11-24 18:30:22'),(160023,'00:13:02:46:9B:45','0xbafc224b3f8b42c8852cb4e1c39051a872','Access-Reject','2016-11-24 18:30:36'),(160024,'78:FF:CA:2E:3D:BF','0x1a4bcc9bd05d7c5fe6884c23d82fd4728b','Access-Reject','2016-11-24 18:30:37'),(160025,'24:A4:3C:7A:2E:F6','0x2526457d90fdc1d359b7c107b197018271','Access-Reject','2016-11-24 18:30:53'),(160026,'D0:22:BE:3B:87:0F','0x2afa9f6c166fdf43999dfb4cc36202a6df','Access-Reject','2016-11-24 18:30:53'),(160027,'24:A4:3C:7A:2E:F6','0x9e2b0e40582f7d4cdda22379574f03cc4e','Access-Reject','2016-11-24 18:30:54'),(160028,'24:A4:3C:7A:2E:F6','0x46998b3b499d5164dcfd23bdc5c94d0daa','Access-Reject','2016-11-24 18:30:56'),(160029,'24:A4:3C:7A:2E:F6','0x0c0c8df82a83a271aae12d6d6f87b048ef','Access-Reject','2016-11-24 18:30:57'),(160030,'E0:B6:F5:20:59:7D','0x390801807274d3aa5c9816fd2cbcaf8f0c','Access-Reject','2016-11-24 18:30:57'),(160031,'24:A4:3C:7A:2E:F6','0x740901a1b7b5507f98d3530934cc9afb63','Access-Reject','2016-11-24 18:30:58'),(160032,'BC:B3:08:CD:B5:00','0x258f7fcb2fad10394220f6bee77210b956','Access-Reject','2016-11-24 18:30:59'),(160033,'24:A4:3C:7A:2E:F6','0xcb154e36e0790ab4be3b0a9f59f607c569','Access-Reject','2016-11-24 18:31:00'),(160034,'24:A4:3C:7A:2E:F6','0x18d0fc09b8043ee1f1a34c5d5f76c3f701','Access-Reject','2016-11-24 18:31:01'),(160035,'24:A4:3C:7A:2E:F6','0x4be2379c0e1763c908c0c9f92dd4da0ea2','Access-Reject','2016-11-24 18:31:14'),(160036,'24:A4:3C:7A:2E:F6','0x9f01935a4711831701b3338bf5127307c7','Access-Reject','2016-11-24 18:31:15'),(160037,'00:08:22:18:B0:B9','0x27441381b9384fd335df77cd2b3b1e8dac','Access-Reject','2016-11-24 18:31:31'),(160038,'00:08:22:18:B0:B9','0x4e8e436ef99f5e97ec3163613ec0f4f6b7','Access-Reject','2016-11-24 18:31:33'),(160039,'28:E1:4C:5D:F8:09','0x7932d133c821a6379eec41b62cf9a67822','Access-Reject','2016-11-24 18:31:33'),(160040,'24:A4:3C:7A:2E:F6','0xc3cfd07976ab98fa9848faca22dcc98cd3','Access-Reject','2016-11-24 18:31:35'),(160041,'24:A4:3C:7A:2E:F6','0xaf09961b667ef8b6717d02bbbe79dfbb94','Access-Reject','2016-11-24 18:31:37'),(160042,'24:A4:3C:7A:2E:F6','0x9ba5c4dd316b2e70d5998d3b66f459b6c9','Access-Reject','2016-11-24 18:31:38'),(160043,'24:A4:3C:7A:2E:F6','0x185cc7ef89242398e8d47923c0486f23c7','Access-Reject','2016-11-24 18:31:39'),(160044,'24:A4:3C:7A:2E:F6','0x9105cb3f4e3f95d550e7aaef6ebba15d60','Access-Reject','2016-11-24 18:31:41'),(160045,'24:A4:3C:7A:2E:F6','0x71c155094b28920000223449000dd4919f','Access-Reject','2016-11-24 18:31:42'),(160046,'24:A4:3C:7A:2E:F6','0xef55c6fa4b202b1ed30bbd32f0192b521b','Access-Reject','2016-11-24 18:31:44'),(160047,'AC:E0:10:65:4C:65','0x23c7bf6f9ba42c46242824483abef03b2b','Access-Reject','2016-11-24 18:31:46'),(160048,'80:19:67:A9:BB:DB','0x4d114c42c64beacd3c3f482ce3e96d9529','Access-Reject','2016-11-24 18:32:01'),(160049,'24:A4:3C:7A:2E:F6','0x4d4e24c02e86fb2418341f0c9443501238','Access-Reject','2016-11-24 18:32:03'),(160050,'24:A4:3C:7A:2E:F6','0x64bb8f977efc55fd8cf5682d0b8f1c436c','Access-Reject','2016-11-24 18:32:04'),(160051,'24:A4:3C:7A:2E:F6','0x6b34e26603eadbc7d6339e86841cd19fdb','Access-Reject','2016-11-24 18:32:06'),(160052,'24:A4:3C:7A:2E:F6','0xdcfb5d9b91d089a5be9748def104cce4fa','Access-Reject','2016-11-24 18:32:08'),(160053,'24:A4:3C:7A:2E:F6','0x8c211c40a8048d6cbc13bcccb701f782e3','Access-Reject','2016-11-24 18:32:09'),(160054,'20:6E:9C:FE:B9:BE','0x0b78eacfafedadfbb2ed4113804495c0d2','Access-Reject','2016-11-24 18:32:14'),(160055,'14:9A:10:71:FB:72','0x878621123ba1a845a8276db59d7da5c792','Access-Reject','2016-11-24 18:32:17'),(160056,'24:A4:3C:7A:2E:F6','0x05ca3ebac763228ae2028c6ab7672af3e1','Access-Reject','2016-11-24 18:32:17'),(160057,'24:A4:3C:7A:2E:F6','0x01f1ee11d5bb067eafac50f6eec4e7b409','Access-Reject','2016-11-24 18:32:19'),(160058,'24:A4:3C:7A:2E:F6','0x25226bed114d90a3d5e2b56d18414b06df','Access-Reject','2016-11-24 18:32:20'),(160059,'24:A4:3C:7A:2E:F6','0xd66b9e66c58f0f426a434ef58f8d90b8f4','Access-Reject','2016-11-24 18:32:22'),(160060,'24:A4:3C:7A:2E:F6','0xb4b57b323f8668caa047f761df3740bb94','Access-Reject','2016-11-24 18:32:23'),(160061,'24:A4:3C:7A:2E:F6','0xb753d7715925f1a9bb0da0c1bc8243b8ed','Access-Reject','2016-11-24 18:32:24'),(160062,'24:A4:3C:7A:2E:F6','0x45265c7fca02dd0aca7384a44cdf3c14ec','Access-Reject','2016-11-24 18:32:44'),(160063,'24:A4:3C:7A:2E:F6','0xe965c21a5c99bb2cd2caa82f57d8707e11','Access-Reject','2016-11-24 18:32:45'),(160064,'24:A4:3C:7A:2E:F6','0x8323d323046a4b8f53d150467b236a977b','Access-Reject','2016-11-24 18:32:47'),(160065,'24:A4:3C:7A:2E:F6','0xc81a4eabe9904a7b2effc09f0d6d470fac','Access-Reject','2016-11-24 18:32:48'),(160066,'24:A4:3C:7A:2E:F6','0x0516bda1ec262a010f927f3c4d79967b28','Access-Reject','2016-11-24 18:32:49'),(160067,'24:A4:3C:7A:2E:F6','0xe582e13c9232aa263631cee32f3c1b67ac','Access-Reject','2016-11-24 18:32:51'),(160068,'24:A4:3C:7A:2E:F6','0x4b3f3657e2dc8247be116369463c6bd634','Access-Reject','2016-11-24 18:33:04'),(160069,'40:CB:A8:26:64:1F','0x1fa0f4cd5bd6ea57bbfdb4c974695ebb60','Access-Reject','2016-11-24 18:33:04'),(160070,'24:A4:3C:7A:2E:F6','0xffb8dc5074b5599601d52ceb3ab745ce51','Access-Reject','2016-11-24 18:33:05'),(160071,'24:A4:3C:7A:2E:F6','0x029228bfe4206c5ddb0e4a51111a9f28a6','Access-Reject','2016-11-24 18:33:06'),(160072,'24:A4:3C:7A:2E:F6','0xc37f9c6fbf21f6fea6fbbfad79dee71b20','Access-Reject','2016-11-24 18:33:08'),(160073,'24:A4:3C:7A:2E:F6','0x51a57dfbd397923e9bfe9b0e9baf607d35','Access-Reject','2016-11-24 18:33:10'),(160074,'24:A4:3C:7A:2E:F6','0xa43bb4c1d0144408d6085686c066325c98','Access-Reject','2016-11-24 18:33:11'),(160075,'24:A4:3C:7A:2E:F6','0xb946a3da2fd07bdea96a13a8af65cda585','Access-Reject','2016-11-24 18:33:19'),(160076,'24:A4:3C:7A:2E:F6','0xd58c9dc703c97efe4fc0ee08944267ea21','Access-Reject','2016-11-24 18:33:21'),(160077,'24:A4:3C:7A:2E:F6','0x508ca4bf506cc9d054ba34b83cbe442eec','Access-Reject','2016-11-24 18:33:22'),(160078,'24:A4:3C:7A:2E:F6','0x9feeeab434820a4f9707a57e796a65407a','Access-Reject','2016-11-24 18:33:23'),(160079,'24:A4:3C:7A:2E:F6','0x032f0b88f111e73be3fd14a9589593e20e','Access-Reject','2016-11-24 18:33:25'),(160080,'24:A4:3C:7A:2E:F6','0x2c027d8210ef76e411da88ed6176159cd7','Access-Reject','2016-11-24 18:33:26'),(160081,'24:A4:3C:7A:2E:F6','0x1da807177278067ca7e99b2925bfc92fd5','Access-Reject','2016-11-24 18:33:27'),(160082,'24:A4:3C:7A:2E:F6','0x594e2fff66584a1b01931f2164dfd6784d','Access-Reject','2016-11-24 18:33:29'),(160083,'80:19:67:DF:A0:91','0xb1a19c979a110c48958a2007921f2d8a44','Access-Reject','2016-11-24 18:33:31'),(160084,'24:A4:3C:7A:2E:F6','0x8048632f7b2ee8551ce93d697007928d91','Access-Reject','2016-11-24 18:33:38'),(160085,'24:A4:3C:7A:2E:F6','0x312a5e055d7a910c2270a8881d37d85b81','Access-Reject','2016-11-24 18:33:39'),(160086,'24:A4:3C:7A:2E:F6','0x29f97e6708a57b8896b8458d0c777df109','Access-Reject','2016-11-24 18:33:40'),(160087,'24:A4:3C:7A:2E:F6','0x9e651ce1157c724298b2fac2a14812ad79','Access-Reject','2016-11-24 18:33:42'),(160088,'24:A4:3C:7A:2E:F6','0xc8d676cd437d813482e0f0d24ff97f2077','Access-Reject','2016-11-24 18:33:43'),(160089,'24:A4:3C:7A:2E:F6','0xe118541b68508b6167612a9f2952383950','Access-Reject','2016-11-24 18:33:45'),(160090,'BC:B3:08:F4:8F:58','0xa5e3a443213c3de13461b9f6f3652d4842','Access-Reject','2016-11-24 18:33:45'),(160091,'24:A4:3C:7A:2E:F6','0x91d1f9ef307ae7347bf3ebf64b0ab2a702','Access-Reject','2016-11-24 18:33:46'),(160092,'24:A4:3C:7A:2E:F6','0xac52734341d1b3968866860ee0eb61ff18','Access-Reject','2016-11-24 18:33:48'),(160093,'C8:FE:30:FF:C8:63','0x2e1cce1b94e1d2426b28fa8261075bbf1c','Access-Reject','2016-11-24 18:33:50'),(160094,'24:A4:3C:7A:2E:F6','0xea17c6e1180832ab91b503a6a93eef3813','Access-Reject','2016-11-24 18:33:56'),(160095,'24:A4:3C:7A:2E:F6','0xd0d7950e74c4ebe83abc9778e4f1b237f5','Access-Reject','2016-11-24 18:33:57'),(160096,'00:44:B5:71:D4:65','0x02300c48daf3e077d0293c9ff4a707ff69','Access-Reject','2016-11-24 18:33:57'),(160097,'24:A4:3C:7A:2E:F6','0xf2d2f25c20e34dc80ada9577c8e2a6963f','Access-Reject','2016-11-24 18:34:02'),(160098,'24:A4:3C:7A:2E:F6','0x30963a49ce22e91921347c74277c359697','Access-Reject','2016-11-24 18:34:04'),(160099,'24:A4:3C:7A:2E:F6','0x31ce8b8f7e6f656a6e74c1811e118f481c','Access-Reject','2016-11-24 18:34:05'),(160100,'24:A4:3C:7A:2E:F6','0x22e9b66affb26cbd5ea6f7da9f21e304d5','Access-Reject','2016-11-24 18:34:07'),(160101,'24:A4:3C:7A:2E:F6','0xa5b337a27a38d82c5f6599ca9c60aacf4c','Access-Reject','2016-11-24 18:34:08'),(160102,'24:A4:3C:7A:2E:F6','0x3d354ec409fb268260ed47ff082be14c39','Access-Reject','2016-11-24 18:34:09'),(160103,'00:AA:70:9E:67:F4','0xef09946a926f2f60f873383a6c86ff535b','Access-Reject','2016-11-24 18:34:09'),(160104,'24:A4:3C:7A:2E:F6','0x9473a2ac9b370083f90c467c0f929e36d1','Access-Reject','2016-11-24 18:34:10'),(160105,'24:A4:3C:7A:2E:F6','0x984906aedd5e6a7f0200697a09ff4ae216','Access-Reject','2016-11-24 18:34:12'),(160106,'24:A4:3C:7A:2E:F6','0x33fcd74d1a7b7fe5edaef0a702c3477499','Access-Reject','2016-11-24 18:34:13'),(160107,'00:15:6D:D8:31:2C','0x0c4306cad78a9c5c280b98e7e93b217599','Access-Reject','2016-11-24 18:34:14'),(160108,'24:A4:3C:7A:2E:F6','0xe7620a6f6c18f9eb55515bb310d0d6edfe','Access-Reject','2016-11-24 18:34:15'),(160109,'24:A4:3C:7A:2E:F6','0x5b95df047ae5417802abebbd8c49831ff4','Access-Reject','2016-11-24 18:34:16'),(160110,'24:A4:3C:7A:2D:CA','0x827ec36ee451f6f1ad8dcffc900e357d9f','Access-Reject','2016-11-24 18:34:26'),(160111,'24:A4:3C:7A:2D:CA','0xe4dd830aa2bb05e80f1ae675ac7a190e0e','Access-Reject','2016-11-24 18:34:27'),(160112,'24:A4:3C:7A:2E:F6','0x55c6721050b9d8820a724a59d4db187b0c','Access-Reject','2016-11-24 18:34:28'),(160113,'24:A4:3C:7A:2D:CA','0x3c3e83960852b4c720a5e4ddbe040efb78','Access-Reject','2016-11-24 18:34:28'),(345294,'tpsbiz','','Access-Reject','2018-12-13 03:04:33'),(160115,'24:A4:3C:7A:2E:F6','0xcf23684418d6c94a6ffe0b5ad42400fcbb','Access-Reject','2016-11-24 18:34:29'),(160116,'24:A4:3C:7A:2D:CA','0xd43f96de6a9eed3a29191fd2c9885ae97e','Access-Reject','2016-11-24 18:34:30'),(160117,'24:A4:3C:7A:2E:F6','0x6b92d74670c6b2ed32916606fa57a102e6','Access-Reject','2016-11-24 18:34:31'),(160118,'24:A4:3C:7A:2D:CA','0xc820371f09ba575ed688828284933144dd','Access-Reject','2016-11-24 18:34:31'),(160119,'24:A4:3C:7A:2E:F6','0xafb3fa10335b65f6863e675578971bab94','Access-Reject','2016-11-24 18:34:33'),(160120,'24:A4:3C:7A:2E:F6','0xd326da5767b4be753e319e8930c5ea10da','Access-Reject','2016-11-24 18:34:34'),(160121,'EC:59:E7:DD:F2:69','0x8920ca670ffb335e5f26701c41e5495ccc','Access-Reject','2016-11-24 18:34:35'),(160122,'24:A4:3C:7A:2E:F6','0xa558dd95e673cd7ff16d84de506b154e87','Access-Reject','2016-11-24 18:34:35'),(160123,'24:A4:3C:7A:2E:F6','0x47a20ed278b89ca74f0054851442abed2a','Access-Reject','2016-11-24 18:34:37'),(160124,'24:A4:3C:7A:2E:F6','0x4a14ab72bc77c6751ea2913c7a5398f1a4','Access-Reject','2016-11-24 18:34:38'),(160125,'24:A4:3C:7A:2E:F6','0x3ee36a056fa83725bd93010c355af49d8a','Access-Reject','2016-11-24 18:34:39'),(160126,'24:A4:3C:7A:2E:F6','0x99f21a98f0b8dd28e73616d2d6f8820dcf','Access-Reject','2016-11-24 18:34:41'),(160127,'14:9A:10:31:0A:FC','0x663b5a59885e2680ce14ec9e576d6887ab','Access-Reject','2016-11-24 18:34:43'),(160128,'14:B4:84:26:31:1C','0xd9f53cf6cf809d35496e3d805db6c99ebb','Access-Reject','2016-11-24 18:34:44'),(160129,'98:F1:70:11:3A:DC','0x9d599950dcab1a00757cba0a414a27c865','Access-Reject','2016-11-24 18:34:50'),(160130,'DC:53:60:7A:D0:DC','0x8dbe73701c9685f2981f19d63015002972','Access-Reject','2016-11-24 18:34:52'),(160131,'24:A4:3C:7A:2E:F6','0x3d1508978a87fbafca0301ecf594249d93','Access-Reject','2016-11-24 18:35:01'),(160132,'24:A4:3C:7A:2E:F6','0xf35c1f50269953246153a9e8be85805ee9','Access-Reject','2016-11-24 18:35:02'),(160133,'78:FF:CA:D7:03:EC','0x3970c7ae48218480284d6bcdd28f817ca2','Access-Reject','2016-11-24 18:35:03'),(160134,'24:A4:3C:7A:2E:F6','0x065c7008ff8770f161b4ad5ee6f013d038','Access-Reject','2016-11-24 18:35:03'),(160135,'24:A4:3C:7A:2E:F6','0xf23cb5988d01da22abc2a3b09b6d39c890','Access-Reject','2016-11-24 18:35:05'),(160136,'24:A4:3C:7A:2E:F6','0x5fb55bde78edd5d7c1dde91ba3a78ff5e4','Access-Reject','2016-11-24 18:35:06'),(160137,'24:A4:3C:7A:2E:F6','0xfcd09546ddcb3bdfee8d4536ec8cc4a6fe','Access-Reject','2016-11-24 18:35:08'),(160138,'24:A4:3C:7A:2E:F6','0x17f80755b0a627fe584926a5d78113b7c6','Access-Reject','2016-11-24 18:35:09'),(160139,'24:A4:3C:7A:2E:F6','0x7a79470e3d5ed31d8b63965a0ab95cf1c6','Access-Reject','2016-11-24 18:35:10'),(160140,'24:A4:3C:7A:2E:F6','0x3963a3b5d03dcff67dd63b9f9f1acd3a46','Access-Reject','2016-11-24 18:35:12'),(160141,'24:A4:3C:7A:2E:F6','0xe12bfd2da713639e474c2481d769334b7a','Access-Reject','2016-11-24 18:35:13'),(160142,'24:A4:3C:7A:2E:F6','0x0fa3c67325bb60e9e160e1782dc8028a8c','Access-Reject','2016-11-24 18:35:14'),(160143,'24:A4:3C:7A:2E:F6','0x146456b0b4292e73cf30a44bac354d12cd','Access-Reject','2016-11-24 18:35:16'),(160144,'24:A4:3C:7A:2E:F6','0x5e8ca477d901d1cf874152b49b99d6fb9f','Access-Reject','2016-11-24 18:35:17'),(348308,'tpsbiz','','Access-Reject','2018-12-14 05:48:31'),(160146,'38:AA:3C:FD:51:7D','0xb82f2db01c38c5102954f35d533359b64f','Access-Reject','2016-11-24 18:35:30'),(160147,'24:A4:3C:7A:2E:F6','0x62041cf05b7bfeec3ec736a8998acf957d','Access-Reject','2016-11-24 18:35:36'),(160148,'78:FF:CA:D6:60:35','0xf7b6d5575b0cf75dcad7c2d3b2f9be0566','Access-Reject','2016-11-24 18:35:36'),(160149,'24:A4:3C:7A:2E:F6','0x336e4e23f8b3a3132ce4b671fe64677fae','Access-Reject','2016-11-24 18:35:37'),(349296,'tpsbiz','','Access-Reject','2018-12-14 14:49:27'),(160151,'24:A4:3C:7A:2E:F6','0xce508f669055aa682d0cd2c18e6a50e465','Access-Reject','2016-11-24 18:35:38'),(160152,'80:19:67:34:E5:C2','0xcb0046f27be66f25f3398b34aa6bb4681c','Access-Reject','2016-11-24 18:35:39'),(348307,'tpsbiz','','Access-Reject','2018-12-14 05:48:00'),(160154,'A0:82:1F:46:2A:47','0xb16202b608f7906b6f538691884f4e816f','Access-Reject','2016-11-24 18:35:46'),(160155,'24:A4:3C:7A:2E:F6','0x5ce908971ae05243302a5617307ca7e311','Access-Reject','2016-11-24 18:35:47'),(160156,'24:A4:3C:7A:2E:F6','0x0836ef0637eb2cd36b200183285ab17399','Access-Reject','2016-11-24 18:35:49'),(160157,'88:30:8A:D8:A9:1F','0x00100739ef4f3ec799beabdc45cf85f67b','Access-Reject','2016-11-24 18:35:49'),(160158,'24:A4:3C:7A:2E:F6','0xf0e3351f7bd8a593da88561480d7948e37','Access-Reject','2016-11-24 18:35:50'),(160159,'24:A4:3C:7A:2E:F6','0xb169a4aa9f9b6611522e2c38a4611b01ea','Access-Reject','2016-11-24 18:35:51'),(160160,'24:A4:3C:7A:2E:F6','0x1858641fc81de8b95a53a1286787e11731','Access-Reject','2016-11-24 18:35:52'),(160161,'24:A4:3C:7A:2E:F6','0x0ed7f1064728f62a427ce72732fbe18c1e','Access-Reject','2016-11-24 18:36:01'),(160162,'24:A4:3C:7A:2E:F6','0xb83acd73c7da67fad236eb1496b8c0fbca','Access-Reject','2016-11-24 18:36:03'),(160163,'24:A4:3C:7A:2E:F6','0x810b708cc5d4973e12b52d8960bc69d95f','Access-Reject','2016-11-24 18:36:04'),(160164,'5C:2E:59:26:CF:29','0xf8d3bd0d8287f4201bd819f154c81d2748','Access-Reject','2016-11-24 18:36:05'),(160165,'24:A4:3C:7A:2E:F6','0x665b25130ba3bf946a926b40fd988872b2','Access-Reject','2016-11-24 18:36:06'),(160166,'24:A4:3C:7A:2E:F6','0xe075d9a4bc464ca4c221252f9d872a22d7','Access-Reject','2016-11-24 18:36:08'),(160167,'24:A4:3C:7A:2E:F6','0x6b9b7299dd6f0a1eb29d6acec4a8c4b05e','Access-Reject','2016-11-24 18:36:09'),(160168,'24:A4:3C:7A:2E:F6','0xbf6921d1ed6e3e55d1456e66d9cd8013ff','Access-Reject','2016-11-24 18:36:10'),(160169,'24:A4:3C:7A:2E:F6','0x096d9bb4009d5a24c2ee390a09b9f8391a','Access-Reject','2016-11-24 18:36:12'),(160170,'24:A4:3C:7A:2E:F6','0x970eb3a67e9b94057155bf045fa36f65a2','Access-Reject','2016-11-24 18:36:13'),(160171,'24:A4:3C:7A:2E:F6','0x5ab2cbe3e3a12c26932245b39c4bc19ec4','Access-Reject','2016-11-24 18:36:14'),(160172,'24:A4:3C:7A:2E:F6','0xeebfc197b43a207dff80bdb7ff6e1e08b9','Access-Reject','2016-11-24 18:36:16'),(160173,'BC:B3:08:C0:DA:4B','0xfce96177288465dc9949bb42bf25dc9f00','Access-Reject','2016-11-24 18:36:16'),(160174,'24:A4:3C:7A:2E:F6','0x8fadd034f1944f6c855775cbbf88dceccd','Access-Reject','2016-11-24 18:36:17'),(160175,'24:A4:3C:7A:2E:F6','0x666ebc91a96b911ca4b5e5b01d943841c9','Access-Reject','2016-11-24 18:36:18'),(160176,'24:A4:3C:7A:2E:F6','0x43585d0140055a66f4b46fd93586e059ba','Access-Reject','2016-11-24 18:36:19'),(160177,'24:A4:3C:7A:2E:F6','0x692521a8fe12beea1d8a2cf976734f5621','Access-Reject','2016-11-24 18:36:21'),(348306,'tpsbiz','','Access-Reject','2018-12-14 05:47:29'),(160179,'24:A4:3C:7A:2E:F6','0x46381da923d618b35709237fdea7b2f829','Access-Reject','2016-11-24 18:36:22'),(160180,'24:A4:3C:7A:2E:F6','0x3b7cfc0475015911aed6f38db286f62209','Access-Reject','2016-11-24 18:36:23'),(160181,'00:13:02:46:9B:45','0x8cd732f94ffb26be65591083a5567e9dcf','Access-Reject','2016-11-24 18:36:24'),(160182,'24:A4:3C:7A:2E:F6','0x6e0e8e9ab0f2a0a34191c519e0e84f8467','Access-Reject','2016-11-24 18:36:25'),(160183,'24:A4:3C:7A:2E:F6','0xf86973b5d9cfbff1f5e7f2d7d904d67355','Access-Reject','2016-11-24 18:36:26'),(160184,'24:A4:3C:7A:2E:F6','0x4980981303241a7f1e93f25773ee8f8f64','Access-Reject','2016-11-24 18:36:27'),(160185,'24:A4:3C:7A:2E:F6','0xd6e933cfbcd8ef9f14762698192e1120e8','Access-Reject','2016-11-24 18:36:29'),(160186,'24:A4:3C:7A:2E:F6','0x2cfc73de09d747bdb6072d6a779fb8d78d','Access-Reject','2016-11-24 18:36:31'),(160187,'24:A4:3C:7A:2E:F6','0x28d49b452ed403ce867881da2b09257ee0','Access-Reject','2016-11-24 18:36:32'),(160188,'24:A4:3C:7A:2E:F6','0xc9b300d56d501a3ce163d4c1de79c41234','Access-Reject','2016-11-24 18:36:34'),(160189,'24:A4:3C:7A:2E:F6','0xead7f98156fcb1f74775954e5765760f20','Access-Reject','2016-11-24 18:36:35'),(160190,'24:A4:3C:7A:2E:F6','0x42416d81dbc5ab15172ca02006cf34dbab','Access-Reject','2016-11-24 18:36:36'),(160191,'80:19:67:55:0A:48','0x8f0afd650055f6192abc345d3e2ee8206d','Access-Reject','2016-11-24 18:36:38'),(160192,'24:A4:3C:7A:2E:F6','0x00501a3235b587aaa0c13acec2e2a628f7','Access-Reject','2016-11-24 18:36:46'),(160193,'24:A4:3C:7A:2E:F6','0x5f2a8987ff71f5dc1eb1781ec81237318f','Access-Reject','2016-11-24 18:36:47'),(351158,'tpsbiz','','Access-Reject','2018-12-15 06:48:58'),(160195,'24:A4:3C:7A:2E:F6','0x8e85a16a1a0247ef402ff68bbf6777311e','Access-Reject','2016-11-24 18:36:56'),(160196,'24:A4:3C:7A:2E:F6','0xe4e7c9946d066a084b2a3d65fda329c11e','Access-Reject','2016-11-24 18:36:57'),(160197,'24:A4:3C:7A:2E:F6','0x7268d5bd0bafb9dcf84906c0480aa27012','Access-Reject','2016-11-24 18:36:59'),(160198,'38:94:96:CA:C3:93','0xb9d64d0337267b86c74be3f7790c3b6b7a','Access-Reject','2016-11-24 18:36:59'),(160199,'24:A4:3C:7A:2E:F6','0xbd52be552647565311ad404dff3c895263','Access-Reject','2016-11-24 18:37:00'),(160200,'DC:F1:10:34:23:52','0x4df3fe491c37003de1c3b36782d334a8cc','Access-Reject','2016-11-24 18:37:03'),(160201,'38:F2:3E:CF:D4:24','0xe3a04918ac273dfddec0ee0b800743d740','Access-Reject','2016-11-24 18:37:14'),(160202,'00:44:B5:71:D4:65','0xa2d3563d4f39b9bbfac1860ecfe62664c7','Access-Reject','2016-11-24 18:37:17'),(160203,'68:A3:C4:F2:F4:A7','0xff92016fed87f89fb45c682e31490d5a47','Access-Reject','2016-11-24 18:37:18'),(160204,'24:A4:3C:7A:2E:F6','0x6803bd3f313e0812e1a3bc77ffd40c26be','Access-Reject','2016-11-24 18:37:20'),(160205,'24:A4:3C:7A:2E:F6','0xbcd37c9b914f85c7861bbeaa8ef3fb19fd','Access-Reject','2016-11-24 18:37:21'),(160206,'24:A4:3C:7A:2E:F6','0x3619852c04129cfae39e86ce88fab88341','Access-Reject','2016-11-24 18:37:22'),(160207,'24:A4:3C:7A:2E:F6','0x7327c895f47902824ff774cedfb79bd143','Access-Reject','2016-11-24 18:37:39'),(160208,'24:A4:3C:7A:2E:F6','0x4b7d210ce4a49246e4dce91d59cd78030b','Access-Reject','2016-11-24 18:37:41'),(160209,'24:A4:3C:7A:2E:F6','0xa5560443ce0d054ab8e44388063618c50a','Access-Reject','2016-11-24 18:37:43'),(160210,'24:A4:3C:7A:2E:F6','0xbbf329e54ac026a528c2bc4626e78f421c','Access-Reject','2016-11-24 18:37:44'),(160211,'24:A4:3C:7A:2E:F6','0xddc166f7d8b0a8d1a3b213387369a728de','Access-Reject','2016-11-24 18:37:46'),(160212,'24:A4:3C:7A:2E:F6','0xc369c2f056c6652386fd7ad303e6b97fe3','Access-Reject','2016-11-24 18:37:47'),(160213,'24:A4:3C:7A:2E:F6','0xb6b3dee4d21f1b82d8626492097851218b','Access-Reject','2016-11-24 18:37:49'),(160214,'80:19:67:91:CF:01','0x194c4b483489f496fcc529dd2ab91a03f1','Access-Reject','2016-11-24 18:37:50'),(160215,'24:A4:3C:7A:2E:F6','0xb1da02f4d945ac3222eeda68b6891204eb','Access-Reject','2016-11-24 18:37:50'),(160216,'24:A4:3C:7A:2E:F6','0x39c1c0b93884d59eea00f44ba908d11467','Access-Reject','2016-11-24 18:37:51'),(160217,'24:A4:3C:7A:2E:F6','0x480507c7fa19754c707a14e2f8bd6bd9df','Access-Reject','2016-11-24 18:37:53'),(160218,'24:A4:3C:7A:2E:F6','0x56c57ce1a32917e8816947cca2af72da6b','Access-Reject','2016-11-24 18:37:54'),(160219,'24:A4:3C:7A:2E:F6','0x3850f445311cd8530b093701f1bbfe7e64','Access-Reject','2016-11-24 18:37:56'),(160220,'24:A4:3C:7A:2E:F6','0x5a8739f081740d5bbba95c3fd3e62ee792','Access-Reject','2016-11-24 18:37:57'),(160221,'24:A4:3C:7A:2E:F6','0xf310f9b6bbf6bea620dafc4a90bae9893b','Access-Reject','2016-11-24 18:37:58'),(160222,'BC:B3:08:D7:43:BB','0xa1685fa1e5d23bef08e09647bc5b68c2ac','Access-Reject','2016-11-24 18:37:59'),(160223,'24:A4:3C:7A:2E:F6','0x45fa00f8ecd35c0ece095606d030947ca4','Access-Reject','2016-11-24 18:38:00'),(160224,'24:A4:3C:7A:2E:F6','0x6f37d2768a1b4c73d6482cd6eb9d986521','Access-Reject','2016-11-24 18:38:01'),(160225,'24:A4:3C:7A:2E:F6','0x8329aca91442e4b17cb8b0f86ced7fac2c','Access-Reject','2016-11-24 18:38:02'),(924051,'dodoos','','Access-Reject','2019-11-08 17:33:44'),(160227,'78:00:9E:AD:48:2E','0x3d07e21fc46372542f8344e434d1b31927','Access-Reject','2016-11-24 18:38:16'),(160228,'80:19:67:A8:12:C6','0x9a31756959fa168132d29334050174133c','Access-Reject','2016-11-24 18:38:24'),(160229,'00:0C:E7:83:80:85','0xaace8813123affbe96c6e010baf11bf595','Access-Reject','2016-11-24 18:38:25'),(160230,'A0:E4:53:64:CB:4A','0x2832ae2c19394045765cf5ce36778d523d','Access-Reject','2016-11-24 18:38:28'),(160231,'24:A4:3C:32:2D:3E','0x39d15fcce376b2ef52523489df1946aa06','Access-Reject','2016-11-24 18:38:29'),(160232,'68:72:51:00:72:BF','0x0e25a9de39213a8233410f313df5881e09','Access-Reject','2016-11-24 18:38:29'),(160233,'24:A4:3C:32:2C:FB','0x4151fbe739014b2b315323028083d6958e','Access-Reject','2016-11-24 18:38:29'),(160234,'24:A4:3C:7E:C7:FD','0xe70ea4cd8ee6be4848e5c52be3d654ac34','Access-Reject','2016-11-24 18:38:29'),(160235,'00:27:22:E8:0A:1C','0x5ae172d87b9b444d49143166134130dc85','Access-Reject','2016-11-24 18:38:29'),(160236,'68:7F:74:1B:94:AF','0x4ee3dc8abb4714ceb5091b2be3a4c80334','Access-Reject','2016-11-24 18:38:29'),(160237,'98:FC:11:56:30:31','0x20c047376238794d36553124ad56ad107c','Access-Reject','2016-11-24 18:38:29'),(160238,'00:27:22:A4:1E:8F','0xbabe920c5fd0ee43a8c0ac74e837abd854','Access-Reject','2016-11-24 18:38:29'),(160239,'00:27:22:AE:6D:D7','0x1766cca0ada0dedf9045f19406dd9be4ad','Access-Reject','2016-11-24 18:38:29'),(160240,'00:27:22:8C:4C:42','0xc96c4aac7fd00b1d094bdd230bd5d12b08','Access-Reject','2016-11-24 18:38:29'),(160241,'68:72:51:42:E6:6E','0xba8d2c99c8a6b8394af35afe105ad2e184','Access-Reject','2016-11-24 18:38:29'),(160242,'00:15:6D:D8:31:2C','0xdbc61bb7903db64489da74101dc0789d57','Access-Reject','2016-11-24 18:38:29'),(160243,'00:40:77:BB:55:10','0x0b8109b8b952ac4e288fe8da2284fd528d','Access-Reject','2016-11-24 18:38:29'),(160244,'00:15:6D:72:8C:AE','0x49b4c7d59d8e1e85e6f9e619aec8399667','Access-Reject','2016-11-24 18:38:29'),(160245,'68:72:51:42:E8:2D','0x4370c2283ad448a9d298261e105551542d','Access-Reject','2016-11-24 18:38:30'),(160246,'68:7F:74:B2:0E:51','0xdd9121ec898ece1b5b7af88f6af5236ecb','Access-Reject','2016-11-24 18:38:31'),(160247,'24:A4:3C:48:15:0D','0xfa8755ce97e32e68bce05808fa173cbe55','Access-Reject','2016-11-24 18:38:31'),(160248,'68:7F:74:26:E7:E2','0x848bcbfa1f79d15fd78a90ebc00f7fc72e','Access-Reject','2016-11-24 18:38:32'),(160249,'80:19:67:A5:AC:85','0x382bf6b05f8e2e38a334f787c89c7bd0c5','Access-Reject','2016-11-24 18:38:40'),(160250,'80:19:67:25:FD:9A','0xc89c61edb2c6b8125262d5f16234aa8656','Access-Reject','2016-11-24 18:38:53'),(160251,'24:A4:3C:7A:2E:F6','0xd1953157490e48f304578cf1145aca7f89','Access-Reject','2016-11-24 18:38:59'),(160252,'24:A4:3C:7A:2D:CA','0x0f3aba79c8b0ea92f8ecb023027d09a066','Access-Reject','2016-11-24 18:39:20'),(160253,'24:A4:3C:7A:2D:CA','0xb0ffa089eeb65d37639e99a1b6325630a9','Access-Reject','2016-11-24 18:39:22'),(160254,'24:A4:3C:7A:2D:CA','0xe1d49f9aa9da88e583e140f31d10a7bbd3','Access-Reject','2016-11-24 18:39:23'),(160255,'14:B4:84:26:31:1C','0x97264f79151b766fdd0ed3ccd5354446e5','Access-Reject','2016-11-24 18:39:23'),(160256,'24:A4:3C:7A:2D:CA','0x8809f36e05298d3d92968d81c4967a5535','Access-Reject','2016-11-24 18:39:24'),(160257,'24:A4:3C:7A:2D:CA','0x934603a04efd87f9bb1655ac4203d38ed1','Access-Reject','2016-11-24 18:39:26'),(160258,'24:A4:3C:7A:2D:CA','0x3da0916aa46e646e25fa636b707358adce','Access-Reject','2016-11-24 18:39:27'),(160259,'78:FF:CA:14:3B:A8','0xda0999e6f7a7b6a9563f2e74da95747124','Access-Reject','2016-11-24 18:39:28'),(160260,'24:A4:3C:7A:2D:CA','0xf309d35a81dd0f35e340f3609c03edd64a','Access-Reject','2016-11-24 18:39:29'),(160261,'24:A4:3C:7A:2D:CA','0x1eb103a1ae87c949b39e6d3991a1c3d54d','Access-Reject','2016-11-24 18:39:30'),(160262,'24:A4:3C:7A:2D:CA','0x6f5a8bf9d92114b3f1113f7dad1b1054d7','Access-Reject','2016-11-24 18:39:32'),(160263,'24:A4:3C:7A:2D:CA','0x18db1ecc82e10ff9d9a945ffa98ddcd3df','Access-Reject','2016-11-24 18:39:33'),(160264,'24:A4:3C:7A:2D:CA','0x92c3380626e8ec77e519ae9ed256214404','Access-Reject','2016-11-24 18:39:34'),(160265,'24:A4:3C:7A:2D:CA','0x468e264bc8293cb791d0a5ab8bde893f31','Access-Reject','2016-11-24 18:39:36'),(160266,'24:A4:3C:7A:2D:CA','0x5667543750c38dfd7a8c28161d1fec895d','Access-Reject','2016-11-24 18:39:38'),(160267,'24:A4:3C:7A:2D:CA','0x0fbd59ffb4dfd10769b2d4af5f9f32594a','Access-Reject','2016-11-24 18:39:39'),(160268,'24:A4:3C:7A:2D:CA','0x405ed8ae96c1f0de4e4b17595aa425394e','Access-Reject','2016-11-24 18:39:41'),(160269,'24:A4:3C:7A:2E:F6','0x699edbfcbf3526758bcc8e4635ef248e72','Access-Reject','2016-11-24 18:39:42'),(160270,'24:A4:3C:7A:2D:CA','0x99d78971b91aa150571988463514a5679d','Access-Reject','2016-11-24 18:39:42'),(160271,'24:A4:3C:7A:2D:CA','0x8f10e91e34858194bbfa6796758547c8ca','Access-Reject','2016-11-24 18:39:44'),(160272,'24:A4:3C:7A:2E:F6','0x8e456de767b0f683a7ec73ebd12aa1079f','Access-Reject','2016-11-24 18:39:45'),(160273,'24:A4:3C:7A:2E:F6','0x363242479de2c2c48d98ebc50b9acb1beb','Access-Reject','2016-11-24 18:39:46'),(160274,'24:A4:3C:7A:2E:F6','0xb1b81ea211ea74ba6907882157bd679a79','Access-Reject','2016-11-24 18:39:48'),(160275,'24:A4:3C:7A:2E:F6','0x5a4ed1bf83d84e70ca1159dc87b80f0755','Access-Reject','2016-11-24 18:39:56'),(160276,'24:A4:3C:7A:2E:F6','0x789bd33973dc35502183054a92f14bb6e8','Access-Reject','2016-11-24 18:39:57'),(160277,'24:A4:3C:7A:2E:F6','0xc765edf960c2c968049fc5d3d30991d960','Access-Reject','2016-11-24 18:39:59'),(160278,'24:A4:3C:7A:2E:F6','0x63c711c2e044cc01edc5f0c35b7876ce81','Access-Reject','2016-11-24 18:40:01'),(160279,'40:45:DA:44:C7:48','0x70057439d11e7cd63f39f17fabec6aca11','Access-Reject','2016-11-24 18:40:20'),(160280,'90:48:9A:A5:E7:61','0x6234ff511e4e1a1f1c4884442b941253cc','Access-Reject','2016-11-24 18:40:31'),(349286,'tpsbiz','','Access-Reject','2018-12-14 14:44:40'),(160282,'24:A4:3C:7A:2E:F6','0x5d2fb922f047be424effa6d9801a4d3494','Access-Reject','2016-11-24 18:40:51'),(160283,'24:A4:3C:7A:2E:F6','0xba6f188c113c83823f38072df7d89c0d65','Access-Reject','2016-11-24 18:40:52'),(160284,'24:A4:3C:7A:2E:F6','0xb69a14ed0ab6c153c7b99c2fc5a67d91cd','Access-Reject','2016-11-24 18:40:54'),(160285,'24:A4:3C:7A:2E:F6','0x10bf53e21fcf3738620b30615d12674c1d','Access-Reject','2016-11-24 18:40:55'),(160286,'24:A4:3C:7A:2E:F6','0x17dc99af849a15118694a0791aa06e5f14','Access-Reject','2016-11-24 18:40:57'),(160287,'80:19:67:B2:F2:4C','0xd087db97dfa1401ef4bc4d749d0598358d','Access-Reject','2016-11-24 18:40:57'),(160288,'24:A4:3C:7A:2E:F6','0xebeeed183098b5e612a5d8c7434b28b8a6','Access-Reject','2016-11-24 18:40:58'),(160289,'24:A4:3C:7A:2E:F6','0x5a089572a348bb69b148c4fda91339b8fc','Access-Reject','2016-11-24 18:40:59'),(160290,'24:A4:3C:7A:2E:F6','0x5f6d9c7f89f25ef45ecfc28ff5025cd4b4','Access-Reject','2016-11-24 18:41:01'),(160291,'38:2D:D1:D1:67:83','0xee2cffe59b690cecf4016d926d882b3363','Access-Reject','2016-11-24 18:41:03'),(348305,'tpsbiz','','Access-Reject','2018-12-14 05:46:57'),(160293,'24:A4:3C:7A:2E:F6','0xe561da1b4f7f8048537dfa9acca3822071','Access-Reject','2016-11-24 18:41:21'),(160294,'24:A4:3C:7A:2E:F6','0x4d5c6d4bbce4acba317b0aeb4147761f21','Access-Reject','2016-11-24 18:41:22'),(160295,'24:A4:3C:7A:2E:F6','0x6fd93774b3cb405073c11ae6e0de24f7ea','Access-Reject','2016-11-24 18:41:24'),(160296,'24:A4:3C:7A:2E:F6','0x2aaefa4066ac55663779c4f2a2891246f5','Access-Reject','2016-11-24 18:41:25'),(160297,'24:A4:3C:7A:2E:F6','0x9d2a0341faa8ee9b18289d921e38c669bd','Access-Reject','2016-11-24 18:41:26'),(160298,'24:A4:3C:7A:2E:F6','0x2e24002f084559a1c0b1d7465f0d1d35fc','Access-Reject','2016-11-24 18:41:28'),(160299,'24:A4:3C:7A:2E:F6','0x6469d8b3410e146c38e7ddb3bf19198620','Access-Reject','2016-11-24 18:41:29'),(160300,'24:A4:3C:7A:2E:F6','0x92efdd056e8cea39b30383495feb169d1c','Access-Reject','2016-11-24 18:41:30'),(160301,'24:A4:3C:7A:2E:F6','0x2e4f41023235e878b9ff8fb29d72fc7179','Access-Reject','2016-11-24 18:41:32'),(160302,'24:A4:3C:7A:2E:F6','0x5718dde12e43c527cdbd6b90250671bae3','Access-Reject','2016-11-24 18:41:33'),(160303,'24:A4:3C:7A:2E:F6','0x6f8001e53557cd8dc04828700e190ec283','Access-Reject','2016-11-24 18:41:35'),(160304,'24:A4:3C:7A:2E:F6','0x5c26993a8b72f3f83172abd841ffdb283a','Access-Reject','2016-11-24 18:41:44'),(160305,'24:A4:3C:7A:2E:F6','0x929c91514b307fa2e4648708f8e677aad1','Access-Reject','2016-11-24 18:41:45'),(160306,'24:A4:3C:7A:2E:F6','0x268c5b05f0bde9e2a6adb637e36b531baf','Access-Reject','2016-11-24 18:41:46'),(160307,'24:A4:3C:7A:2E:F6','0x2315656ac1b07311aec1dc1673050bd402','Access-Reject','2016-11-24 18:41:48'),(160308,'24:A4:3C:7A:2E:F6','0x1cc4e051f511d436660aa7ec57093a624c','Access-Reject','2016-11-24 18:41:49'),(160309,'00:08:22:30:B0:80','0xf2c4b0fc49f9100dbac3ab481a5c3d5ae7','Access-Reject','2016-11-24 18:41:50'),(160310,'24:A4:3C:7A:2E:F6','0xc1badfd3b78c28bb70ceb070c02ccfd31e','Access-Reject','2016-11-24 18:41:50'),(160311,'24:A4:3C:7A:2E:F6','0xf3ada39951da54662236dcea130b8b3398','Access-Reject','2016-11-24 18:41:52'),(160312,'24:A4:3C:7A:2E:F6','0x4c0a9ad56760a7618f0fba5106f78f2ad1','Access-Reject','2016-11-24 18:41:53'),(160313,'24:A4:3C:7A:2E:F6','0xb64eec009f24c1f6bfdb7b0cdfeead656e','Access-Reject','2016-11-24 18:41:55'),(160314,'24:A4:3C:7A:2E:F6','0x9e84963aab07c5366b78c164c2c63db692','Access-Reject','2016-11-24 18:41:56'),(160315,'24:A4:3C:7A:2E:F6','0x836194725c030e05452e3e0bcda33266cd','Access-Reject','2016-11-24 18:41:57'),(160316,'24:A4:3C:7A:2E:F6','0xace2d0333ef895435324044fbbe3169118','Access-Reject','2016-11-24 18:41:59'),(160317,'F0:27:65:F9:7B:D3','0x7781a8b81583704dc3a759ef81ab1e91f3','Access-Reject','2016-11-24 18:42:11'),(160318,'00:71:86:19:7C:44','0xd9628fe404e8c1b00fa2f703983bbeea23','Access-Reject','2016-11-24 18:42:12'),(160319,'00:12:B2:21:A9:CD','0x6818427a1ecacadc78df01c6df57409fbc','Access-Reject','2016-11-24 18:42:23'),(160320,'E4:98:D1:F0:61:B0','0x4469a6a5affda52675ecfa7321385039ed','Access-Reject','2016-11-24 18:42:27'),(160321,'24:A4:3C:7A:2E:F6','0x3db8a9ebb000a76819a3259fc6ea2c0235','Access-Reject','2016-11-24 18:42:27'),(160322,'24:A4:3C:7A:2E:F6','0x6ebbe465bc457623ad2dd1f20b8b0f6c3e','Access-Reject','2016-11-24 18:42:28'),(160323,'24:A4:3C:7A:2E:F6','0x5ac365144ec48d9136f4cdaa19400325d4','Access-Reject','2016-11-24 18:42:30'),(160324,'24:A4:3C:7A:2E:F6','0x3413b416e9468d201595434a44dbf4daf2','Access-Reject','2016-11-24 18:42:31'),(160325,'24:A4:3C:7A:2E:F6','0xc70df1b06ac8accc20356ce75cdd7accf2','Access-Reject','2016-11-24 18:42:33'),(160326,'24:A4:3C:7A:2E:F6','0xf381731a304f144d35b4f9cf2193148491','Access-Reject','2016-11-24 18:42:41'),(160327,'24:A4:3C:7A:2E:F6','0xf9af92668abf003acb899f8f2cbb6b109f','Access-Reject','2016-11-24 18:42:43'),(160328,'24:A4:3C:7A:2E:F6','0x159bb57a9da2d2a191e99eab03198fe3ce','Access-Reject','2016-11-24 18:42:44'),(160329,'24:A4:3C:7A:2E:F6','0xf1a4cae908fe178f9a63fe5120be8ce344','Access-Reject','2016-11-24 18:42:46'),(160330,'14:B4:84:26:31:1C','0xafd69c97911fb0427f18cc39a4587b8dae','Access-Reject','2016-11-24 18:42:47'),(160331,'C0:64:C6:CC:74:F8','0xb65dd84462c6a7668bee98f35353c2a76b','Access-Reject','2016-11-24 18:42:49'),(160332,'A4:44:D1:18:67:12','0x7fb618d4690e97af92db72e9a766cc5450','Access-Reject','2016-11-24 18:42:57'),(160333,'40:CB:A8:26:64:1F','0xceeb251054f0108cb60eef866519749eb8','Access-Reject','2016-11-24 18:43:03'),(160334,'24:A4:3C:7A:2E:F6','0x3f9ed45f3a912c26228574371fe25d51d4','Access-Reject','2016-11-24 18:43:09'),(160335,'24:A4:3C:7A:2E:F6','0x6fe1dd64b4a6102cebc7c5b0b8eba646ae','Access-Reject','2016-11-24 18:43:10'),(160336,'24:A4:3C:7A:2E:F6','0x851ab8e6265a13561a238e699154faa10c','Access-Reject','2016-11-24 18:43:11'),(160337,'24:A4:3C:7A:2E:F6','0xb61f299ef87ec33e06b649bd35c7b51458','Access-Reject','2016-11-24 18:43:13'),(160338,'24:A4:3C:7A:2E:F6','0xc4763b71bf4e041527fb70228db297cfbf','Access-Reject','2016-11-24 18:43:14'),(160339,'24:A4:3C:7A:2E:F6','0xf320dafe6b76c45e9df8e28b022011c73c','Access-Reject','2016-11-24 18:43:16'),(160340,'24:A4:3C:7A:2E:F6','0x918d2cf627c5efcbf5b434ce763889dfb5','Access-Reject','2016-11-24 18:43:17'),(160341,'24:A4:3C:7A:2E:F6','0x89ccfc6de423f548e2451e9eb15c6fb533','Access-Reject','2016-11-24 18:43:19'),(349399,'tpsbiz','','Access-Reject','2018-12-14 15:40:11'),(160343,'24:A4:3C:7A:2E:F6','0x71b9dfdcaa23413a92dc3686affb5bd7fa','Access-Reject','2016-11-24 18:43:20'),(160344,'24:A4:3C:7A:2E:F6','0x9a9144c994061964444fc97edfafe1e370','Access-Reject','2016-11-24 18:43:22'),(160345,'24:A4:3C:7A:2E:F6','0x6ce4913dade97d96feb83915277dc946c0','Access-Reject','2016-11-24 18:43:23'),(160346,'24:A4:3C:7A:2E:F6','0xd7201070d3639a4d59de7939ffdc6d96e1','Access-Reject','2016-11-24 18:43:24'),(160347,'24:A4:3C:7A:2E:F6','0xb4bf283f27bd55757eefa4faf1d1bd22b1','Access-Reject','2016-11-24 18:43:26'),(160348,'24:A4:3C:7A:2E:F6','0x4f1160cf89489b39355271e51eb22aa9f5','Access-Reject','2016-11-24 18:43:27'),(160349,'88:30:8A:D8:A9:1F','0x772e2b5ae1024477c7563b5e0d2f2160d2','Access-Reject','2016-11-24 18:43:31'),(160350,'24:A4:3C:7A:2E:F6','0xd5bbee98c03ca9ea7647325c1c1335f6c9','Access-Reject','2016-11-24 18:43:41'),(160351,'24:A4:3C:7A:2E:F6','0x44640e76ea993c45d1c05873097d6dd5dc','Access-Reject','2016-11-24 18:43:42'),(160352,'24:A4:3C:7A:2E:F6','0xc3e91f1f46c056e062896515552a35334f','Access-Reject','2016-11-24 18:43:44'),(160353,'24:A4:3C:7A:2E:F6','0x0f211f361cfac4e4db790c740f1e33ea20','Access-Reject','2016-11-24 18:43:46'),(348304,'tpsbiz','','Access-Reject','2018-12-14 05:46:26'),(348303,'tpsbiz','','Access-Reject','2018-12-14 05:45:55'),(160356,'24:A4:3C:7A:2E:F6','0xb99c84de96a78f0ccc35a16186cba40aca','Access-Reject','2016-11-24 18:43:53'),(160357,'24:A4:3C:7A:2E:F6','0x0c074bca2fb718081ff62c3815d12b3413','Access-Reject','2016-11-24 18:43:55'),(160358,'70:18:8B:76:94:55','0x627bdd7fab1319fa2b5f1c003304676e56','Access-Reject','2016-11-24 18:43:56'),(160359,'24:A4:3C:7A:2E:F6','0xdfd90b7b2e9e2dae24e2fb2f210f84c171','Access-Reject','2016-11-24 18:43:56'),(160360,'24:A4:3C:7A:2E:F6','0x65239373f384a24446d5d5ee8c91cd78a0','Access-Reject','2016-11-24 18:44:03'),(160361,'24:A4:3C:7A:2E:F6','0x9de3c2c82db002a81acabed25a8f77f51e','Access-Reject','2016-11-24 18:44:05'),(160362,'24:A4:3C:7A:2E:F6','0x10a189991778799a4d30616aebfd0d79c2','Access-Reject','2016-11-24 18:44:06'),(160363,'24:A4:3C:7A:2E:F6','0x30a55dafcd74623612b69e2057d23dcc4b','Access-Reject','2016-11-24 18:44:08'),(160364,'24:A4:3C:7A:2E:F6','0xa1c1121b5be85abea30e9b14a809cf940f','Access-Reject','2016-11-24 18:44:10'),(160365,'00:15:6D:D8:31:2C','0x99ec1f995350dbececf952ed03df61e575','Access-Reject','2016-11-24 18:44:15'),(160366,'24:A4:3C:7A:2E:F6','0xe00862930619afb54ef2cb5e1c7d734523','Access-Reject','2016-11-24 18:44:18'),(160367,'24:A4:3C:7A:2E:F6','0x1b959389cd7e5c57baba60e4f9829304c9','Access-Reject','2016-11-24 18:44:20'),(160368,'24:A4:3C:7A:2E:F6','0xe8b0788a33b4d4b27e430fe070107d1fc4','Access-Reject','2016-11-24 18:44:22'),(348302,'tpsbiz','','Access-Reject','2018-12-14 05:44:46'),(160370,'24:A4:3C:7A:2E:F6','0xaa33b99ba0e79685b8080efd36578162f7','Access-Reject','2016-11-24 18:44:24'),(160371,'A4:44:D1:71:DD:16','0x144404495d65212965fa2e59c04deeb691','Access-Reject','2016-11-24 18:44:25'),(348301,'tpsbiz','','Access-Reject','2018-12-14 05:44:14'),(160373,'24:A4:3C:7A:2E:F6','0xd37c5206ec7b1d689783054821669ababf','Access-Reject','2016-11-24 18:44:25'),(160374,'00:27:15:32:05:52','0xcdb67097efd1f81e1922630b589add09b8','Access-Reject','2016-11-24 18:44:26'),(160375,'24:A4:3C:7A:2E:F6','0x6a98862f775fa9cad1397152ac0da0c59e','Access-Reject','2016-11-24 18:44:27'),(160376,'24:A4:3C:7A:2E:F6','0xc4ede389c70ed791e28445ce8101b6e017','Access-Reject','2016-11-24 18:44:28'),(348145,'tpsbiz','','Access-Reject','2018-12-14 03:59:47'),(160378,'80:19:67:92:5D:76','0x942d17173b2cf0b4edba7674613801fed0','Access-Reject','2016-11-24 18:44:45'),(160379,'24:A4:3C:7A:2E:F6','0x9ec62fdc73fb15b94176acdf902ea419c2','Access-Reject','2016-11-24 18:44:48'),(160380,'80:19:67:2A:BB:8F','0xc6510f52ea7579516e2d63f178e62f4b63','Access-Reject','2016-11-24 18:44:49'),(160381,'24:A4:3C:7A:2E:F6','0x6392044536d1cc017597cabd2e29a61018','Access-Reject','2016-11-24 18:44:49'),(160382,'24:A4:3C:7A:2E:F6','0xef79ce70f55000d2e4787206796f8aa3c4','Access-Reject','2016-11-24 18:44:51'),(160383,'24:A4:3C:7A:2E:F6','0x6e8054198ff90d6454bab299f4700d923e','Access-Reject','2016-11-24 18:44:52'),(160384,'24:A4:3C:7A:2E:F6','0x078b01cfd9953fb0205b0a6f42033507ad','Access-Reject','2016-11-24 18:44:54'),(160385,'24:A4:3C:7A:2E:F6','0xeab514811303c9ff07491fab2222a20a28','Access-Reject','2016-11-24 18:44:55'),(160386,'24:A4:3C:7A:2E:F6','0x5d5fb92a67fde5dd5bd566e7aebefd0a2f','Access-Reject','2016-11-24 18:44:56'),(160387,'24:A4:3C:7A:2E:F6','0x385310a422de6e7528c3e6d9f618103fe1','Access-Reject','2016-11-24 18:44:58'),(160388,'24:A4:3C:7A:2E:F6','0xa5de755a20c523e851b05ffa5e8ced7b58','Access-Reject','2016-11-24 18:44:59'),(160389,'24:A4:3C:7A:2E:F6','0x20c4f2fadbc37f09bc5539b01b97b30eba','Access-Reject','2016-11-24 18:45:08'),(160390,'24:A4:3C:7A:2E:F6','0x304c321fd94f5c9c5c6a70844bb35532df','Access-Reject','2016-11-24 18:45:10'),(160391,'24:A4:3C:7A:2E:F6','0xb33abdb9c558125f7a216b64a61b5b78aa','Access-Reject','2016-11-24 18:45:11'),(160392,'24:A4:3C:7A:2E:F6','0x20f1022008c74e101490690c72e992a0e7','Access-Reject','2016-11-24 18:45:34'),(160393,'30:76:6F:F2:DE:F5','0xf794d49ed3c5dcca8c3779c532902fd076','Access-Reject','2016-11-24 18:45:36'),(160394,'24:A4:3C:7A:2E:F6','0x88f950c87950219488aace427a262dd07e','Access-Reject','2016-11-24 18:45:36'),(160395,'24:A4:3C:7A:2E:F6','0x193ee385157f2ab7faaf894b3cab0c1be0','Access-Reject','2016-11-24 18:45:38'),(160396,'24:A4:3C:7A:2E:F6','0x98866320919afca84d89fadeb5e74a7426','Access-Reject','2016-11-24 18:45:40'),(160397,'24:A4:3C:7A:2E:F6','0x1c3db6131db5befb82ffb41b0f95e43554','Access-Reject','2016-11-24 18:45:41'),(160398,'14:9A:10:F4:35:56','0x5dde98bc9096ab9a9620b62c86bcdb2c1d','Access-Reject','2016-11-24 18:45:41'),(160399,'24:A4:3C:7A:2E:F6','0x48d9152222a54bd4208b33d51ae4f578d6','Access-Reject','2016-11-24 18:45:43'),(160400,'24:A4:3C:7A:2E:F6','0xa8dbafc106f0c04b5a3ec33ca4762bff54','Access-Reject','2016-11-24 18:45:44'),(160401,'00:08:22:62:AA:C3','0xc8805d31b7e7469ffda51e375d5a142226','Access-Reject','2016-11-24 18:45:50'),(160402,'24:A4:3C:7A:2E:F6','0x69e0903a9155dd6b4e8faff6206bbc1564','Access-Reject','2016-11-24 18:45:55'),(160403,'24:A4:3C:7A:2E:F6','0x59cbe2d915fa33ad0f2a3fc92d9bac95fc','Access-Reject','2016-11-24 18:45:57'),(160404,'24:A4:3C:7A:2E:F6','0x568cc7522b4d0a7045a548c7221839b36a','Access-Reject','2016-11-24 18:45:58'),(160405,'24:A4:3C:7A:2E:F6','0xcd57cd82b00711231eb7d5900174d1fa72','Access-Reject','2016-11-24 18:45:59'),(160406,'A0:82:1F:46:2A:47','0x54b387599aabea229c5778def84066faa7','Access-Reject','2016-11-24 18:46:07'),(160407,'24:A4:3C:7A:2E:F6','0x71f497d2aeb3d24c4fe32b01bc95096d96','Access-Reject','2016-11-24 18:46:08'),(160408,'B0:EC:71:75:C9:30','0xa12700ac73a38befd433be91e8ab1c42fe','Access-Reject','2016-11-24 18:46:08'),(160409,'24:A4:3C:7A:2E:F6','0xe2fd4870adff05440e69e290f3eec343ed','Access-Reject','2016-11-24 18:46:11'),(160410,'24:A4:3C:7A:2E:F6','0x5e9963aaacd34bc04eb2e98c139e01cfdb','Access-Reject','2016-11-24 18:46:12'),(160411,'24:A4:3C:7A:2E:F6','0xe840c71de28d12b5c685e78912ce4079c8','Access-Reject','2016-11-24 18:46:14'),(160412,'24:A4:3C:7A:2E:F6','0x3351fd9bdafde32377f6a95cf278f33b21','Access-Reject','2016-11-24 18:46:16'),(160413,'24:A4:3C:7A:2E:F6','0xbbc60574b8f1a3c8adc6ce3330d51ebc57','Access-Reject','2016-11-24 18:46:22'),(160414,'24:A4:3C:7A:2E:F6','0x2dc7e24baf819f780053f90b440cc04ab6','Access-Reject','2016-11-24 18:46:23'),(160415,'24:A4:3C:7A:2E:F6','0x01f6de239bcd4d615c02fadaf7fd18ab88','Access-Reject','2016-11-24 18:46:25'),(160416,'6C:FA:A7:40:18:F6','0xeb5cf63cbb901d12c3ae4eee06a78ec371','Access-Reject','2016-11-24 18:46:35'),(160417,'C8:AA:21:36:E4:14','0x88ea33aa49a616a4f66cb4fec1744f7ff1','Access-Reject','2016-11-24 18:46:41'),(160418,'24:A4:3C:7A:2E:F6','0xc76ddb139faafdd761be2c64820521082a','Access-Reject','2016-11-24 18:46:44'),(160419,'24:A4:3C:7A:2E:F6','0x16ec11669a99c07223edc3a690d970783a','Access-Reject','2016-11-24 18:46:45'),(160420,'24:A4:3C:7A:2E:F6','0x8e8ab3ed50c383b2a83fc4bc76787f63fb','Access-Reject','2016-11-24 18:46:47'),(160421,'24:A4:3C:7A:2E:F6','0x409bb89b59545bc63c108d188fcc02a339','Access-Reject','2016-11-24 18:46:56'),(160422,'24:A4:3C:7A:2E:F6','0xcc1d3828f3914acf053d41014d55bdd783','Access-Reject','2016-11-24 18:46:57'),(160423,'24:A4:3C:7A:2E:F6','0x2b55d513278e2851c869aa4a9e1e6f55a4','Access-Reject','2016-11-24 18:46:58'),(160424,'24:A4:3C:7A:2E:F6','0x55689aeb03c750467558fe18fc2ac5dd78','Access-Reject','2016-11-24 18:46:59'),(160425,'E8:D5:FD:53:DF:53','0x2ad6f09344210abd13186334a1a5d5b149','Access-Reject','2016-11-24 18:47:00'),(160426,'24:A4:3C:7A:2E:F6','0xd07bfe23ba87cc0d85f004ca80c22ca345','Access-Reject','2016-11-24 18:47:01'),(160427,'24:A4:3C:7A:2E:F6','0xdad57d00d73103832981fb1355600d52ba','Access-Reject','2016-11-24 18:47:02'),(160428,'24:A4:3C:7A:2E:F6','0xaf07fc2b41da12b95add426e978b614f2e','Access-Reject','2016-11-24 18:47:04'),(160429,'24:A4:3C:7A:2E:F6','0xc47c2e750229acfaa89ed3b40eddd336db','Access-Reject','2016-11-24 18:47:05'),(160430,'00:0C:E7:83:80:85','0x71d3314f6f33eacc71ba1a569225252e48','Access-Reject','2016-11-24 18:47:12'),(160431,'24:A4:3C:7A:2E:F6','0xadd6c08bc69a0f489026c1ee512a14560e','Access-Reject','2016-11-24 18:47:13'),(160432,'24:A4:3C:7A:2E:F6','0x2d17a735114e110f865c4ef094f1296159','Access-Reject','2016-11-24 18:47:15'),(160433,'24:A4:3C:7A:2E:F6','0x09c9d4e619e89e81ab0b14c3038ddc75d6','Access-Reject','2016-11-24 18:47:16'),(160434,'24:A4:3C:7A:2E:F6','0xf561d20485b2da501ec8b2d771d780741c','Access-Reject','2016-11-24 18:47:17'),(160435,'24:A4:3C:7A:2E:F6','0x5fa66088ce304f04664ad2fe8fc333ad27','Access-Reject','2016-11-24 18:47:19'),(349171,'tpsbiz','','Access-Reject','2018-12-14 13:43:05'),(160437,'F0:CB:A1:16:BC:FE','0x2ac739e526b073a1811591ecf23dcf8de0','Access-Reject','2016-11-24 18:47:33'),(160438,'78:FF:CA:69:EA:A7','0x0d0b84826ed55565fedbf4c315d90b3bb6','Access-Reject','2016-11-24 18:47:54'),(160439,'BC:B3:08:D7:43:BB','0x88fa6d0e6e24168f01521994243f771504','Access-Reject','2016-11-24 18:47:59'),(160440,'48:50:73:08:61:44','0x2f110f419035e568ed37285e2252e93946','Access-Reject','2016-11-24 18:48:01'),(160441,'80:19:67:2B:E4:77','0xe1cff39132bdc31cab880e5b6687cab008','Access-Reject','2016-11-24 18:48:05'),(160442,'24:A4:3C:7A:2E:F6','0xb0cfbcb1dc67033cd93e8eaa8af3c5b814','Access-Reject','2016-11-24 18:48:19'),(160443,'24:A4:3C:7A:2E:F6','0xd99b0bfa310b98397f262af58d32589c8f','Access-Reject','2016-11-24 18:48:21'),(160444,'24:A4:3C:7A:2E:F6','0x8347ab6c7ea502ee3c417a3fb4fcd26c24','Access-Reject','2016-11-24 18:48:22'),(350591,'tpsbiz','','Access-Reject','2018-12-15 01:49:52'),(160446,'40:B8:9A:C1:1D:FF','0x000cd5cc87dffb3ec1677c15c514876b21','Access-Reject','2016-11-24 18:48:38'),(160447,'24:A4:3C:7A:2E:F6','0x23b4d9528e0dff9ca28a7c6be3068f70d9','Access-Reject','2016-11-24 18:48:41'),(160448,'24:A4:3C:7A:2E:F6','0x80833ded388d2f54ef6490c5d661dacbe6','Access-Reject','2016-11-24 18:48:43'),(160449,'24:A4:3C:7A:2E:F6','0x5a21c571a30ccac84e333a6209007d2cbe','Access-Reject','2016-11-24 18:48:44'),(160450,'24:A4:3C:7A:2E:F6','0x2b8a291cc320efedc0d8e8f80fe737fb01','Access-Reject','2016-11-24 18:48:46'),(160451,'24:A4:3C:7A:2E:F6','0x632260a641f914566a3bbaff5d8c17c740','Access-Reject','2016-11-24 18:48:56'),(160452,'E0:B6:F5:28:AF:9B','0x4dc73b51b314b4110fe0e10dbc7c8939d9','Access-Reject','2016-11-24 18:48:56'),(160453,'24:A4:3C:7A:2E:F6','0xff9c796823692fe4b0d6e4b103c053e936','Access-Reject','2016-11-24 18:48:57'),(160454,'24:A4:3C:7A:2E:F6','0x6cd8cbeb43fa907d5a20c4d0754914b7dd','Access-Reject','2016-11-24 18:48:59'),(160455,'24:A4:3C:7A:2E:F6','0xd63bcc9f89434ba7d04b02df2d0ac80631','Access-Reject','2016-11-24 18:49:00'),(160456,'24:A4:3C:7A:2E:F6','0xfc7bc483a86f8508146eb5cb8ab469c0a0','Access-Reject','2016-11-24 18:49:01'),(160457,'24:A4:3C:7A:2E:F6','0x1c40083c652131259cc9c6a6e147af126c','Access-Reject','2016-11-24 18:49:03'),(160458,'24:A4:3C:7A:2E:F6','0xfcba5576b0cebb8c6f61907e1b5416f98e','Access-Reject','2016-11-24 18:49:04'),(160459,'24:A4:3C:7A:2E:F6','0xc2fc1a03f384ccb8127b2d3a1ff89211e5','Access-Reject','2016-11-24 18:49:06'),(160460,'24:A4:3C:7A:2E:F6','0xc8b50c68c953c60a7e4eae6302ef8ff2dd','Access-Reject','2016-11-24 18:49:07'),(160461,'24:A4:3C:7A:2E:F6','0xa3f4a4312dae6c7d662da49c1ab06970e1','Access-Reject','2016-11-24 18:49:08'),(160462,'BC:B3:08:BD:D5:6B','0x51f24b97ad827c50f54aa681c3d6587876','Access-Reject','2016-11-24 18:49:09'),(160463,'24:A4:3C:7A:2E:F6','0xfeb447aef5b83c4a235d9b5123af8e4af9','Access-Reject','2016-11-24 18:49:10'),(160464,'24:A4:3C:7A:2E:F6','0xf8138d6f3c468d6332daea000b5580f615','Access-Reject','2016-11-24 18:49:11'),(160465,'24:A4:3C:7A:2E:F6','0x0e61d6b5c00470d344799239883d3f3b29','Access-Reject','2016-11-24 18:49:13'),(160466,'24:A4:3C:7A:2E:F6','0x88f3f462aa3f2c70d1bfd942cd02254cab','Access-Reject','2016-11-24 18:49:15'),(348300,'tpsbiz','','Access-Reject','2018-12-14 05:43:43'),(160468,'24:A4:3C:7A:2E:F6','0x34e27b9d47cf9c0de97ae06fd2a41f8c99','Access-Reject','2016-11-24 18:49:24'),(160469,'24:A4:3C:7A:2E:F6','0x61e428821636e44c0bd5bd87bb849f6258','Access-Reject','2016-11-24 18:49:25'),(160470,'24:A4:3C:7A:2E:F6','0x580c87acd32651986fa34451f1f4420903','Access-Reject','2016-11-24 18:49:27'),(160471,'24:A4:3C:7A:2E:F6','0xdfa4e4237fbd174cdacc0739f703b272e2','Access-Reject','2016-11-24 18:49:28'),(160472,'24:A4:3C:7A:2E:F6','0x0a5433bcdb41a04cbcfa67aa0d89d30986','Access-Reject','2016-11-24 18:49:29'),(160473,'24:A4:3C:7A:2E:F6','0x837d29fe7dc801dec32210f1af9e676afe','Access-Reject','2016-11-24 18:49:31'),(160474,'24:A4:3C:7A:2E:F6','0x65c72ffd74408d54cc17e7436a9c455b23','Access-Reject','2016-11-24 18:49:32'),(160475,'24:A4:3C:7A:2E:F6','0x37d1e0fefea80f97bcad28c6d6562152bb','Access-Reject','2016-11-24 18:49:33'),(350590,'tpsbiz','','Access-Reject','2018-12-15 01:49:21'),(160477,'24:A4:3C:7A:2E:F6','0x60c5bff98b7652ec95199b5c9736ec7dd9','Access-Reject','2016-11-24 18:49:53'),(160478,'30:C7:AE:63:93:7B','0xc12d52a550fe28bc103f7150db6a14242a','Access-Reject','2016-11-24 18:49:54'),(160479,'24:A4:3C:7A:2E:F6','0x80ceaecb44516ca105842351e87057b9f7','Access-Reject','2016-11-24 18:49:54'),(160480,'24:A4:3C:7A:2E:F6','0x464d5959b690630a7a021ee318412d5c07','Access-Reject','2016-11-24 18:49:56'),(160481,'80:19:67:BB:2E:59','0x72dd696e744d522e7660fb3bc81d5035c8','Access-Reject','2016-11-24 18:49:56'),(160482,'24:A4:3C:7A:2E:F6','0xac35e7a9aa80db71d7801c102daac3af61','Access-Reject','2016-11-24 18:49:57'),(348299,'tpsbiz','','Access-Reject','2018-12-14 05:43:11'),(160484,'24:A4:3C:7A:2E:F6','0xd3a20bbbbdf86338fea775cc127561c92d','Access-Reject','2016-11-24 18:49:58'),(160485,'24:A4:3C:7A:2E:F6','0x5f80819607c5a135eb5cc8e8b317060eb7','Access-Reject','2016-11-24 18:50:00'),(160486,'24:A4:3C:7A:2E:F6','0xd9c03ad808cfda4558c426886827fc9d86','Access-Reject','2016-11-24 18:50:01'),(160487,'24:A4:3C:7A:2E:F6','0x9fbc4eb20a5d782fd1449609a1009d49ab','Access-Reject','2016-11-24 18:50:02'),(160488,'24:A4:3C:7A:2E:F6','0x08461fd432b31ff81f2c21f5f752e2b4c8','Access-Reject','2016-11-24 18:50:04'),(348298,'tpsbiz','','Access-Reject','2018-12-14 05:42:40'),(160490,'24:A4:3C:7A:2E:F6','0xe22effa86e0be42b79afec4d5ffae167b5','Access-Reject','2016-11-24 18:50:05'),(160491,'24:A4:3C:7A:2E:F6','0x9b5b74526cd62f8b364b584b8123f52919','Access-Reject','2016-11-24 18:50:14'),(160492,'24:A4:3C:7A:2E:F6','0x290da5ba6aaf4f24d6cdaffa06f22d9345','Access-Reject','2016-11-24 18:50:15'),(348297,'tpsbiz','','Access-Reject','2018-12-14 05:42:09'),(160494,'24:A4:3C:7A:2E:F6','0xf6642250c3b55384f4aaf320bfac557961','Access-Reject','2016-11-24 18:50:24'),(160495,'24:A4:3C:7A:2E:F6','0x386f2e43912c9dd565a76c4f85ff077a5b','Access-Reject','2016-11-24 18:50:25'),(160496,'24:A4:3C:7A:2E:F6','0xf132f7a7b7ee23c33b37f4c41a91d40bda','Access-Reject','2016-11-24 18:50:26'),(160497,'24:A4:3C:7A:2E:F6','0x9e383d3e34f9cb5e7d0e9c39aafb355de5','Access-Reject','2016-11-24 18:50:28'),(160498,'24:A4:3C:7A:2E:F6','0x73d9851beb433c5f1ba7204a4bb7c98c07','Access-Reject','2016-11-24 18:50:29'),(160499,'24:A4:3C:7A:2E:F6','0xe1cbf5a5a51f5953751568ac7735b23c62','Access-Reject','2016-11-24 18:50:30'),(160500,'24:A4:3C:7A:2E:F6','0xc3ebf924cf9b6192b0afb5f95333cb33b7','Access-Reject','2016-11-24 18:50:32'),(160501,'24:A4:3C:7A:2E:F6','0x7c4e9a104734580b28a5bcf95b072a8179','Access-Reject','2016-11-24 18:50:33'),(160502,'24:A4:3C:7A:2E:F6','0x79363ab28b0de6dc916c77a0be750a08b9','Access-Reject','2016-11-24 18:50:35'),(160503,'24:A4:3C:7A:2E:F6','0x5bf9c247a5e0e89a46b6465c63f07a4885','Access-Reject','2016-11-24 18:50:36'),(160504,'24:A4:3C:7A:2E:F6','0xf8fc02fa10f09ef1a218fa8dd63da78d18','Access-Reject','2016-11-24 18:50:37'),(160505,'24:A4:3C:7A:2E:F6','0x8d02705e532d656ab67e7521231e7b240f','Access-Reject','2016-11-24 18:50:39'),(160506,'24:A4:3C:7A:2E:F6','0x0dfdf657daa7082c596aebcba1e30b5970','Access-Reject','2016-11-24 18:50:40'),(160507,'24:A4:3C:7A:2E:F6','0xafb720d5a9afd4edc2e08a9a1a0b5e7f7c','Access-Reject','2016-11-24 18:50:41'),(160508,'24:A4:3C:7A:2E:F6','0x5b652154a382c82689f0ae7ff712174ad9','Access-Reject','2016-11-24 18:50:43'),(160509,'24:A4:3C:7A:2E:F6','0x1bad785845b44ad3a82ea420330d7da3f2','Access-Reject','2016-11-24 18:50:44'),(160510,'24:A4:3C:7A:2E:F6','0x31ba6e51c76a7f85960f59679b569d6c0f','Access-Reject','2016-11-24 18:50:45'),(350589,'tpsbiz','','Access-Reject','2018-12-15 01:48:49'),(160512,'24:A4:3C:7A:2D:CA','0xadd4ef70ea560a7cd6a9e22f930262db1b','Access-Reject','2016-11-24 18:51:16'),(160513,'C0:11:73:31:39:CB','0x0d244c3c988c6abf9f71b8df317f53006f','Access-Reject','2016-11-24 18:51:17'),(160514,'24:A4:3C:7A:2D:CA','0x3c89af82e385a65bfe6681dc9f1a11b237','Access-Reject','2016-11-24 18:51:17'),(160515,'24:A4:3C:7A:2D:CA','0xf78ba616292726e6dc19b3037157ee8bfd','Access-Reject','2016-11-24 18:51:18'),(160516,'24:A4:3C:7A:2D:CA','0x495e651d25f9dd3dcfabe5a9d5f4c8f731','Access-Reject','2016-11-24 18:51:20'),(160517,'78:FF:CA:D6:60:35','0xa6154c08a469256743c1fd860b5f4a80d6','Access-Reject','2016-11-24 18:51:20'),(160518,'24:A4:3C:7A:2D:CA','0x97f5e275dafd863ebb634d500748d526ae','Access-Reject','2016-11-24 18:51:22'),(160519,'24:A4:3C:7A:2D:CA','0xa1d8e0b46b74f0cd4913973e2bb4d6df78','Access-Reject','2016-11-24 18:51:23'),(160520,'24:A4:3C:7A:2D:CA','0x12b010049bf61c0cf1826da145a9a50049','Access-Reject','2016-11-24 18:51:24'),(160521,'78:C3:E9:F3:59:8C','0x6f6d7feeb380bd7a9a4e915481606d6cdf','Access-Reject','2016-11-24 18:51:26'),(160522,'24:A4:3C:7A:2D:CA','0xf35786d8bb8da14359709c1477ed08ce5e','Access-Reject','2016-11-24 18:51:26'),(160523,'24:A4:3C:7A:2D:CA','0x831356331c7b8fc3bd3d72b0802f8aa265','Access-Reject','2016-11-24 18:51:27'),(160524,'24:A4:3C:7A:2D:CA','0x6f29869b8039eb531c040ec88e4aaa6a4d','Access-Reject','2016-11-24 18:51:29'),(160525,'24:A4:3C:7A:2D:CA','0x79be3b8d7ae647f3cf25d6649b1fefe96c','Access-Reject','2016-11-24 18:51:30'),(160526,'24:A4:3C:7A:2D:CA','0x589a0fb67c77a39e108a3a32ccb73ea155','Access-Reject','2016-11-24 18:51:31'),(160527,'24:A4:3C:7A:2D:CA','0xb0d8e9e440d48e38fd3847ffc3c5bbede9','Access-Reject','2016-11-24 18:51:33'),(160528,'24:A4:3C:7A:2E:F6','0x1f678839f9b517256af63f981e8dd3f572','Access-Reject','2016-11-24 18:51:34'),(160529,'24:A4:3C:7A:2D:CA','0x3b9cdd72d14d68d85d826f411668875188','Access-Reject','2016-11-24 18:51:35'),(160530,'0C:84:DC:78:DB:B3','0x1b98a1e387654aee383bc644e5e673ffbf','Access-Reject','2016-11-24 18:51:35'),(160531,'24:A4:3C:7A:2E:F6','0x68c2729fc154aecfcfaeebfc1699029389','Access-Reject','2016-11-24 18:51:36'),(160532,'24:A4:3C:7A:2D:CA','0x33542ab1961dd927b6c005fde69e6be1c3','Access-Reject','2016-11-24 18:51:36'),(160533,'24:A4:3C:7A:2E:F6','0x075d0970eb7ea09ea04372c5250036da50','Access-Reject','2016-11-24 18:51:37'),(160534,'24:A4:3C:7A:2D:CA','0x14d9ec7e78503984f6a3f0581451ed93a5','Access-Reject','2016-11-24 18:51:38'),(160535,'24:A4:3C:7A:2E:F6','0x6c8f6b3280f6fb8a2acc342d3fd0ec3e5d','Access-Reject','2016-11-24 18:51:39'),(160536,'24:A4:3C:7A:2D:CA','0x987ca59a4e19921c72a4af5008540704c3','Access-Reject','2016-11-24 18:51:40'),(160537,'24:A4:3C:7A:2E:F6','0x634293c16597b1996d5b2670410596ebaa','Access-Reject','2016-11-24 18:51:40'),(160538,'EC:59:E7:DD:F2:69','0x1846fdcef5636bdb9c11cbd850e3c46d0c','Access-Reject','2016-11-24 18:51:40'),(160539,'24:A4:3C:7A:2E:F6','0xfab69f7eee572395f53a1de9773db805ca','Access-Reject','2016-11-24 18:51:41'),(160540,'24:A4:3C:7A:2D:CA','0x63ccb974c273cd2bb239707f5763ed3c6b','Access-Reject','2016-11-24 18:51:45'),(160541,'24:A4:3C:7A:2D:CA','0xa626a8d4ff1d21af54f58fb1c2a53d522d','Access-Reject','2016-11-24 18:52:02'),(160542,'24:A4:3C:7A:2E:F6','0x9cf284b54ed1a6c59a7add022949fc24b6','Access-Reject','2016-11-24 18:52:05'),(160543,'24:A4:3C:7A:2E:F6','0x3ad2b9d1fe1c8de6c2d01a176e1c987e05','Access-Reject','2016-11-24 18:52:06'),(160544,'24:A4:3C:7A:2E:F6','0x8215a4e30835446be19e1762f1302ec2dc','Access-Reject','2016-11-24 18:52:08'),(160545,'24:A4:3C:7A:2E:F6','0x85390484dab3ef309315977a4456d14bd7','Access-Reject','2016-11-24 18:52:09'),(160546,'24:A4:3C:7A:2E:F6','0xb8af0216ed7f25cee39335778d0ce3494a','Access-Reject','2016-11-24 18:52:10'),(160547,'24:A4:3C:7A:2E:F6','0x50921aff86aa77bacd1a9a120c0d066bc5','Access-Reject','2016-11-24 18:52:12'),(924050,'dodoos','','Access-Reject','2019-11-08 17:33:32'),(160549,'24:A4:3C:7A:2E:F6','0x86fc81146af8c70d913bf4da8f77b804bc','Access-Reject','2016-11-24 18:52:13'),(160550,'24:A4:3C:7A:2E:F6','0xdefbe9cefbb471296e283e30f700d82e70','Access-Reject','2016-11-24 18:52:14'),(160551,'24:A4:3C:7A:2E:F6','0x56330a6ed52bd3274c615d2157bb1f0e8f','Access-Reject','2016-11-24 18:52:16'),(160552,'24:A4:3C:7A:2E:F6','0x372dc5e71e63b3c1251d119bcb12394b37','Access-Reject','2016-11-24 18:52:18'),(160553,'24:A4:3C:7A:2E:F6','0xe3591cbf68c0f2c94652cbf7dfc006697f','Access-Reject','2016-11-24 18:52:19'),(160554,'C0:11:73:31:39:CB','0xcc320ffe9b4119b602644bb2ae7aa6bcb0','Access-Reject','2016-11-24 18:52:21'),(160555,'C0:11:73:31:39:CB','0x9139e33e3bf7cd7a8a966a75c108465524','Access-Reject','2016-11-24 18:52:24'),(160556,'14:32:D1:47:A0:8D','0xd8e813b96989dd8969c6f73770c014b1cd','Access-Reject','2016-11-24 18:52:30'),(160557,'80:19:67:69:70:BD','0x09ba8761d9d47962bebe074969ff43d14f','Access-Reject','2016-11-24 18:52:30'),(160558,'80:19:67:96:AD:F5','0xb8bab2015bc581abed8e5430a089d91881','Access-Reject','2016-11-24 18:52:36'),(160559,'24:A4:3C:7A:2E:F6','0xc9c0a2fc8f713ff2833b3d3f7ecc799491','Access-Reject','2016-11-24 18:52:39'),(160560,'24:A4:3C:7A:2E:F6','0x97bec61d1ade366e2d3b48ffcc66b97564','Access-Reject','2016-11-24 18:52:40'),(160561,'24:A4:3C:7A:2E:F6','0xc99132bf4af8a914a864b95bd04e9cdded','Access-Reject','2016-11-24 18:52:49'),(160562,'24:A4:3C:7A:2E:F6','0x09f7004debb1db059a2e648cdcc6915c1f','Access-Reject','2016-11-24 18:52:51'),(160563,'24:A4:3C:7A:2E:F6','0xcec15125e97b51e90bd8f9a7e62dff0bb3','Access-Reject','2016-11-24 18:52:52'),(160564,'24:A4:3C:7A:2E:F6','0x26828cf33ae13252ec0ed62e33602f480e','Access-Reject','2016-11-24 18:52:53'),(160565,'24:A4:3C:7A:2E:F6','0x9fa4689500faa24f2c88917ec02bf8f758','Access-Reject','2016-11-24 18:52:55'),(160566,'24:A4:3C:7A:2E:F6','0xa0fa18463fe2c07c24bda921c6ad6ee041','Access-Reject','2016-11-24 18:52:56'),(160567,'24:A4:3C:7A:2E:F6','0x2f2c2c2eae92a9e0db048a08f30b6bfedf','Access-Reject','2016-11-24 18:52:57'),(160568,'24:A4:3C:7A:2E:F6','0xd7d2dde76764a7178a0f9606c5836b7ea9','Access-Reject','2016-11-24 18:52:59'),(160569,'78:FF:CA:49:B5:3C','0xd21e1be461147e00862c81b603c44c4874','Access-Reject','2016-11-24 18:52:59'),(160570,'24:A4:3C:7A:2E:F6','0xd2860e92e3efa97b3ac6df3cad5e363991','Access-Reject','2016-11-24 18:53:00'),(348226,'tpsbiz','','Access-Reject','2018-12-14 05:04:40'),(160572,'24:A4:3C:7A:2E:F6','0xeda526923155424672a04ff755c5bf4048','Access-Reject','2016-11-24 18:53:02'),(160573,'24:A4:3C:7A:2D:CA','0x8b8f9714e95ed359cb234521fe91dcc77e','Access-Reject','2016-11-24 18:53:02'),(160574,'24:A4:3C:7A:2E:F6','0x0ba2559f298f55194999e8646b7d21c99e','Access-Reject','2016-11-24 18:53:03'),(160575,'24:A4:3C:7A:2E:F6','0x168f7e1b5cfe0b0283c0604f9a3c426a9d','Access-Reject','2016-11-24 18:53:04'),(160576,'24:A4:3C:7A:2D:CA','0xa94d72308e95f7b3e2f6ab125a538c52c2','Access-Reject','2016-11-24 18:53:05'),(160577,'24:A4:3C:7A:2E:F6','0x085178a23b96abfa6ce7ac3e2db6559e6e','Access-Reject','2016-11-24 18:53:06'),(160578,'34:C3:D2:44:C8:83','0xca2c1ee1f98c6ca938717fd07ab4e8a858','Access-Reject','2016-11-24 18:53:07'),(160579,'24:A4:3C:7A:2E:F6','0x1291f456d24f92e1d134d09421ba159c20','Access-Reject','2016-11-24 18:53:08'),(160580,'24:A4:3C:7A:2E:F6','0x5867fadcec393f42c05807ab4fd58438d6','Access-Reject','2016-11-24 18:53:09'),(160581,'24:A4:3C:7A:2E:F6','0x7ed64e586a02f56562ffedfab722f8976f','Access-Reject','2016-11-24 18:53:10'),(160582,'24:A4:3C:7A:2E:F6','0xd471adca78cb4ca734844fc01862763471','Access-Reject','2016-11-24 18:53:13'),(160583,'24:A4:3C:7A:2E:F6','0xc50d9f3f754b88833d77ab828f0b80a602','Access-Reject','2016-11-24 18:53:14'),(160584,'24:A4:3C:7A:2E:F6','0x26e8097d857c9b69b95073beefc32a7a45','Access-Reject','2016-11-24 18:53:15'),(160585,'24:A4:3C:7A:2E:F6','0x9ebff77a403f7ebfa76dc354533b0bac9d','Access-Reject','2016-11-24 18:53:17'),(160586,'24:A4:3C:7A:2E:F6','0x331147974e3707aefc8665df99abb8e0c8','Access-Reject','2016-11-24 18:53:18'),(160587,'24:A4:3C:7A:2E:F6','0x342888e47ef2c7f2fec3fd5e1726d0a3f8','Access-Reject','2016-11-24 18:53:19'),(160588,'24:A4:3C:7A:2E:F6','0xace11fa8b64e0b220c02348fb1468a59d6','Access-Reject','2016-11-24 18:53:20'),(160589,'24:A4:3C:7A:2E:F6','0xf59ad7839d61b71f346d187f704b04e13a','Access-Reject','2016-11-24 18:53:22'),(160590,'24:A4:3C:7A:2E:F6','0xbe607df82dca108f039e6d29eccb206a1b','Access-Reject','2016-11-24 18:53:23'),(160591,'24:A4:3C:7A:2E:F6','0x515be6542dd493e24d5e1f98d88d2a91ca','Access-Reject','2016-11-24 18:53:25'),(160592,'24:A4:3C:7A:2E:F6','0x754c7d78793a95db2565cf1baa713d624e','Access-Reject','2016-11-24 18:53:26'),(160593,'24:A4:3C:7A:2E:F6','0xc0c050027df466e837bcd4ab4b1587a3ac','Access-Reject','2016-11-24 18:53:27'),(160594,'D8:B3:77:13:44:5B','0xa1faa17924612683799dc52815317c60e3','Access-Reject','2016-11-24 18:53:28'),(160595,'24:A4:3C:7A:2E:F6','0xd584e7ab13d8ad017ba3f577e81d1d6073','Access-Reject','2016-11-24 18:53:28'),(160596,'24:A4:3C:7A:2E:F6','0xb1b59c98c513a69da75b41cb15cdb04b79','Access-Reject','2016-11-24 18:53:30'),(160597,'24:A4:3C:7A:2E:F6','0xa20a883f328bf6c2455cd6b5b2a9a19cad','Access-Reject','2016-11-24 18:53:31'),(160598,'24:A4:3C:7A:2E:F6','0x3c462c3606d4331794ff01bcaf00253220','Access-Reject','2016-11-24 18:53:33'),(160599,'24:A4:3C:7A:2E:F6','0x61b3e279857aad3230e4c60137bedc9c19','Access-Reject','2016-11-24 18:53:34'),(160600,'24:A4:3C:7A:2E:F6','0x73f3459f8b837c9c8f9e513b01be9c9d3f','Access-Reject','2016-11-24 18:53:35'),(160601,'24:A4:3C:7A:2E:F6','0xa39bbff5c221d4f84561b62a7b78b84775','Access-Reject','2016-11-24 18:53:36'),(160602,'24:A4:3C:7A:2E:F6','0x5abc6672f62588277f45443383f1ddc791','Access-Reject','2016-11-24 18:53:38'),(160603,'24:A4:3C:7A:2E:F6','0xc657a343ee960b39d732d8c8917e320abb','Access-Reject','2016-11-24 18:53:39'),(160604,'24:A4:3C:7A:2E:F6','0xe47aa6e24fbd82d01e9170b983cbca84ab','Access-Reject','2016-11-24 18:53:41'),(160605,'24:A4:3C:7A:2E:F6','0x2326dfb5735c981046a2e07cb0fdd2fae1','Access-Reject','2016-11-24 18:53:42'),(160606,'F2:17:48:7D:2D:40','0x602be2d24b99ffca8afbece64a4bb21714','Access-Reject','2016-11-24 18:53:43'),(160607,'24:A4:3C:7A:2E:F6','0x441c5ba15bfb15ea57e78c5ae05d0ca6aa','Access-Reject','2016-11-24 18:53:44'),(160608,'24:A4:3C:7A:2E:F6','0x0e95dcd1443c5d7d35a04d13a376e3dff6','Access-Reject','2016-11-24 18:53:45'),(160609,'00:2E:0C:00:00:E9','0xe424daf784316341dd3e9196f9300736e0','Access-Reject','2016-11-24 18:53:58'),(160610,'C4:62:EA:92:5D:AC','0x9f384d1758c2a11ea3c98fea6b1261aa83','Access-Reject','2016-11-24 18:53:58'),(160611,'C0:11:73:31:39:CB','0x1bc13cd5c1aab27ee30ca1656aaf752015','Access-Reject','2016-11-24 18:54:02'),(160612,'00:15:6D:D8:31:2C','0xdf4c27a97e61ce73c2225763d1a74ec4fb','Access-Reject','2016-11-24 18:54:15'),(160613,'F0:CB:A1:16:BC:FE','0x23f46d41e2631af27d0c8d874711e07956','Access-Reject','2016-11-24 18:54:17'),(160614,'38:B1:DB:B2:2D:69','0xcd34e8019d2d5d53a1018ec987cf4ebcd2','Access-Reject','2016-11-24 18:54:24'),(160615,'24:A4:3C:7A:2D:CA','0xde70360fff72fb4e5b893b44dc96f9268a','Access-Reject','2016-11-24 18:54:27'),(160616,'24:A4:3C:7A:2D:CA','0xfd1fad05dbafb2318164d9430cacab4a04','Access-Reject','2016-11-24 18:54:30'),(160617,'24:A4:3C:7A:2D:CA','0x614d2f9206dcd6d0f9082a3f2474682d21','Access-Reject','2016-11-24 18:54:31'),(160618,'24:A4:3C:7A:2D:CA','0x09a2bde4b733f8922a6688de2c49217d7a','Access-Reject','2016-11-24 18:54:33'),(160619,'C0:11:73:31:39:CB','0xdfab88e8196b9f17f896fbbaedd36faafd','Access-Reject','2016-11-24 18:54:33'),(160620,'24:A4:3C:7A:2D:CA','0xa183f36fca258a58b92a09bbbcc444c60f','Access-Reject','2016-11-24 18:54:34'),(160621,'24:A4:3C:7A:2D:CA','0x8e2935d4fe566c2d5c8389b62d4b788ff8','Access-Reject','2016-11-24 18:54:35'),(160622,'24:A4:3C:7A:2D:CA','0x9262976d355322a77f3dc2590e7eb60254','Access-Reject','2016-11-24 18:54:37'),(160623,'24:A4:3C:7A:2D:CA','0x2ce291d2229bc6177c544e6a9618ba4e17','Access-Reject','2016-11-24 18:54:39'),(160624,'24:A4:3C:7A:2E:F6','0x865e726125947d196a03d5a0587df09ea8','Access-Reject','2016-11-24 18:54:39'),(924049,'dodoos','','Access-Reject','2019-11-08 17:33:21'),(160626,'24:A4:3C:7A:2D:CA','0x9ba9846eca8e28aa24d7eb40026afedcef','Access-Reject','2016-11-24 18:54:41'),(160627,'24:A4:3C:7A:2E:F6','0x3c8d51877f1b04d91ef070d92abb9a2ba0','Access-Reject','2016-11-24 18:54:41'),(160628,'24:A4:3C:7A:2E:F6','0x1483e8e7e5af19c8981deeda07d74a03e2','Access-Reject','2016-11-24 18:54:43'),(160629,'24:A4:3C:7A:2E:F6','0x5161c092f4b7017a5dd6ac49e41255511d','Access-Reject','2016-11-24 18:54:45'),(160630,'24:A4:3C:7A:2E:F6','0xf9382dd8f567186e10643ce124f350efd6','Access-Reject','2016-11-24 18:54:46'),(160631,'30:AA:BD:84:66:09','0xcc6ca098244fe48ab62766f2d3989ac075','Access-Reject','2016-11-24 18:54:57'),(160632,'24:A4:3C:7A:2E:F6','0x7cf0e7fb4d3149319e1139acea4a023a60','Access-Reject','2016-11-24 18:55:09'),(160633,'24:A4:3C:7A:2E:F6','0x2b55e4f7a013a483e6107745f61e4ba150','Access-Reject','2016-11-24 18:55:11'),(160634,'24:A4:3C:7A:2E:F6','0x78345841c66cffa7a061be5dc70e06fbb6','Access-Reject','2016-11-24 18:55:12'),(160635,'20:02:12:BC:1D:FA','0xf2f94978f58bb7bbc14f9c1e32e31d49dd','Access-Reject','2016-11-24 18:55:16'),(160636,'AC:5F:3E:C9:F8:58','0x4136f6e0cba9090b0adcff9a53ffc4421b','Access-Reject','2016-11-24 18:55:20'),(160637,'24:A4:3C:7A:2E:F6','0x14b11343da71a09cdf3bba8188a9ff3204','Access-Reject','2016-11-24 18:55:39'),(160638,'24:A4:3C:7A:2E:F6','0x636de5b97d7744db188b0c3ad754a25241','Access-Reject','2016-11-24 18:55:40'),(160639,'24:A4:3C:7A:2E:F6','0xee7f45c063e06ba5ccf3f24dffd7fccdb9','Access-Reject','2016-11-24 18:55:41'),(160640,'24:A4:3C:7A:2E:F6','0x73fe3f5ea9f8a68dd673a62e352cce8a02','Access-Reject','2016-11-24 18:55:43'),(348296,'tpsbiz','','Access-Reject','2018-12-14 05:41:37'),(348295,'tpsbiz','','Access-Reject','2018-12-14 05:41:06'),(348294,'tpsbiz','','Access-Reject','2018-12-14 05:40:35'),(160644,'24:A4:3C:7A:2E:F6','0x92b541d2fce86eb7b2727946d06091eba1','Access-Reject','2016-11-24 18:56:07'),(160645,'24:A4:3C:7A:2E:F6','0x244e2629d75cb43864abe205242e1790ce','Access-Reject','2016-11-24 18:56:08'),(160646,'24:A4:3C:7A:2E:F6','0x29e531a51381d272318c39487cd96e81d1','Access-Reject','2016-11-24 18:56:09'),(348293,'tpsbiz','','Access-Reject','2018-12-14 05:40:03'),(160648,'00:08:22:EA:3B:89','0xe0480333c2304a595cec8b98c75226b916','Access-Reject','2016-11-24 18:56:15'),(160649,'24:A4:3C:7A:2E:F6','0xf764af6876af7c7fbf1a39a4f103801a0e','Access-Reject','2016-11-24 18:56:17'),(160650,'24:A4:3C:7A:2E:F6','0xd259ae3e50249e855bdbc57a5b8e6439cd','Access-Reject','2016-11-24 18:56:19'),(160651,'14:30:C6:F6:6B:69','0x4760c4d561cab4fbbe14bb323ea0a93ea1','Access-Reject','2016-11-24 18:56:20'),(160652,'24:A4:3C:7A:2E:F6','0xd638ca5be16a05e93b8edf60684cabf130','Access-Reject','2016-11-24 18:56:20'),(160653,'24:A4:3C:7A:2E:F6','0xa2ca4573abaebd0ff3a00df22daae238ad','Access-Reject','2016-11-24 18:56:28'),(160654,'24:A4:3C:7A:2E:F6','0x46ca6e612ffa611e17f680bc4c77bc8613','Access-Reject','2016-11-24 18:56:29'),(160655,'24:A4:3C:7A:2E:F6','0x8e8a624fcfe8f827e0af4b465fde18a236','Access-Reject','2016-11-24 18:56:31'),(160656,'24:A4:3C:7A:2E:F6','0x527e62d1471c46ccc8cb2da8d982caecf3','Access-Reject','2016-11-24 18:56:33'),(924048,'dodoos','','Access-Reject','2019-11-08 17:33:09'),(160658,'24:A4:3C:7A:2E:F6','0x0b303f33384f9b02b499ea0c12fde45265','Access-Reject','2016-11-24 18:56:36'),(160659,'24:A4:3C:7A:2E:F6','0xdf902f8c2cce06925a6394734e1d41908d','Access-Reject','2016-11-24 18:56:37'),(160660,'24:A4:3C:7A:2E:F6','0xe57c3460dc31357dedbb41d4433061e1df','Access-Reject','2016-11-24 18:56:40'),(160661,'24:A4:3C:7A:2E:F6','0x67548150f8dced4d86bdcdb02592e5f6d6','Access-Reject','2016-11-24 18:56:41'),(160662,'24:A4:3C:7A:2E:F6','0x7c9d333b78fade315ee68f1bc25d69dcd0','Access-Reject','2016-11-24 18:56:43'),(160663,'24:A4:3C:7A:2E:F6','0xb10db8958930a7f6bbc83d52e55354fd1c','Access-Reject','2016-11-24 18:56:54'),(160664,'24:A4:3C:7A:2E:F6','0x92b671c41a54d8aa9d68d1bbef4a9bb66a','Access-Reject','2016-11-24 18:56:55'),(160665,'24:A4:3C:7A:2E:F6','0xfe141474d60ea24e89102e0ee7089bad13','Access-Reject','2016-11-24 18:56:57'),(160666,'24:A4:3C:7A:2E:F6','0xc23e7bf2d117bdad74c16b2455cd91944b','Access-Reject','2016-11-24 18:56:58'),(160667,'80:19:67:55:0A:48','0xfd1f923506f66f89c31f6962e55231daa2','Access-Reject','2016-11-24 18:56:58'),(160668,'24:A4:3C:7A:2E:F6','0x3ed84aae7c8734d21889bec6e2a6d604bf','Access-Reject','2016-11-24 18:57:00'),(160669,'24:A4:3C:7A:2E:F6','0x4bacf53002e0bf6272eeb715bef3ee5928','Access-Reject','2016-11-24 18:57:01'),(160670,'24:A4:3C:7A:2E:F6','0xbd1bd8367eefb2799142609b46779e1bfd','Access-Reject','2016-11-24 18:57:02'),(160671,'78:FF:CA:23:58:72','0x1a44a27103e170dba789459b3bc1236a40','Access-Reject','2016-11-24 18:57:07'),(160672,'C0:38:96:40:F3:8B','0xbf6e168d8445c3ee88089635f11bcc6416','Access-Reject','2016-11-24 18:57:08'),(160673,'00:08:22:EA:3B:89','0x06663f1d85186fb9bae7220e76c0d4f15b','Access-Reject','2016-11-24 18:57:15'),(348292,'tpsbiz','','Access-Reject','2018-12-14 05:39:32'),(160675,'24:A4:3C:7A:2E:F6','0xbae35687192482ba4ae9cfe42d2df557b8','Access-Reject','2016-11-24 18:57:26'),(160676,'24:A4:3C:7A:2E:F6','0x3a1d5cb64be8a61f5274054dfb7b361c61','Access-Reject','2016-11-24 18:57:27'),(160677,'24:A4:3C:7A:2E:F6','0xf8196f907195cbc6972940abe1b03855c5','Access-Reject','2016-11-24 18:57:29'),(160678,'24:A4:3C:7A:2E:F6','0xfa6aa518a53bb73efc66738e699a142d65','Access-Reject','2016-11-24 18:57:37'),(160679,'Samuelabakah7 @gmail.com','0xeda6912c3491e62430c971b8931bb586f2','Access-Reject','2016-11-24 18:57:37'),(160680,'24:A4:3C:7A:2E:F6','0x711ae553222a3ed1f55f25cb534fd3f0cb','Access-Reject','2016-11-24 18:57:40'),(160681,'24:A4:3C:7A:2E:F6','0x8295da0ef96d1696fef8fb9b529716d92a','Access-Reject','2016-11-24 18:57:43'),(160682,'24:A4:3C:7A:2E:F6','0x5900a6f1a552984aaffd76c71d0b361227','Access-Reject','2016-11-24 18:57:44'),(160683,'24:A4:3C:7A:2E:F6','0x21c2c7f1f6345ddbc30385f33e278c38d2','Access-Reject','2016-11-24 18:57:47'),(160684,'24:A4:3C:7A:2E:F6','0x53bf2bc3752d094f2e21d0b37862a2d8d0','Access-Reject','2016-11-24 18:57:49'),(160685,'24:A4:3C:7A:2E:F6','0xe0fdf413ecb18709d51a3b7e89a1f4a76c','Access-Reject','2016-11-24 18:57:51'),(160686,'24:A4:3C:7A:2E:F6','0x6682d708a938ac9909e111df8953b40ac2','Access-Reject','2016-11-24 18:57:52'),(160687,'BC:B3:08:D7:43:BB','0xd4e39c1d4736800b8f3e857f7a758a4206','Access-Reject','2016-11-24 18:58:00'),(160688,'Samuelabakah7 @gmail.com','0x8e3315216aed039134fb7ffcc196be713f','Access-Reject','2016-11-24 18:58:00'),(160689,'24:A4:3C:7A:2E:F6','0x86566e343efdc0feeab56bfb006a09ffe4','Access-Reject','2016-11-24 18:58:12'),(160690,'24:A4:3C:7A:2E:F6','0x3c69257392bec6d6ff7b632d36c3f4c2d2','Access-Reject','2016-11-24 18:58:13'),(160691,'24:A4:3C:7A:2E:F6','0xaacb73d297d4edcabf64815b8d9726f05a','Access-Reject','2016-11-24 18:58:15'),(160692,'24:A4:3C:7A:2E:F6','0xc28d42529f249ff93227221be147437dba','Access-Reject','2016-11-24 18:58:16'),(160693,'24:A4:3C:7A:2E:F6','0x51d43298784398a5f9152b4222f6e11f83','Access-Reject','2016-11-24 18:58:17'),(160694,'24:A4:3C:7A:2E:F6','0x2aba0f98e7930b6a4d2282eb6a290bed16','Access-Reject','2016-11-24 18:58:19'),(160695,'24:A4:3C:7A:2E:F6','0x60f590d451a7bda4948f42e4d13fe6339d','Access-Reject','2016-11-24 18:58:20'),(160696,'24:A4:3C:7A:2E:F6','0x49832f3c7385e309f052cd37176e33f279','Access-Reject','2016-11-24 18:58:21'),(160697,'24:A4:3C:7A:2E:F6','0xc713f7a6df0fd11a5cd8f3268e12bae860','Access-Reject','2016-11-24 18:58:23'),(160698,'24:A4:3C:7A:2E:F6','0xf085386c57e0c33f32a47fcaad60d5a08d','Access-Reject','2016-11-24 18:58:32'),(160699,'D0:5B:A8:8A:40:0D','0x72294a6c7e050f1282a27c04458e347f6f','Access-Reject','2016-11-24 18:58:33'),(160700,'24:A4:3C:7A:2E:F6','0x3b674bf53a2fd1c36cc3e11dfbe621e1be','Access-Reject','2016-11-24 18:58:33'),(160701,'14:32:D1:7B:D7:55','0xed4c055d5d5ef4c9b451e8333afc58ac0f','Access-Reject','2016-11-24 18:58:35'),(160702,'24:A4:3C:7A:2E:F6','0x2da18785be12aac073241d60c7a1645ed4','Access-Reject','2016-11-24 18:58:35'),(160703,'DC:53:60:7A:D0:DC','0x472b1bdf69585fbdef0962f5d1759b4f86','Access-Reject','2016-11-24 18:58:47'),(160704,'78:FF:CA:6E:12:2E','0xaa7a096d71974c0421931e4d51ddb34451','Access-Reject','2016-11-24 18:58:50'),(160705,'24:A4:3C:7A:2E:F6','0x9c700dd42a5f131c975cc900a30f6ec975','Access-Reject','2016-11-24 18:58:55'),(160706,'24:A4:3C:7A:2E:F6','0xab5061b07215ac50a26eb3b1cb99d04476','Access-Reject','2016-11-24 18:58:56'),(160707,'00:08:22:EA:3B:89','0x4971f2441ced623f8d2059cfc2cf9130af','Access-Reject','2016-11-24 18:59:01'),(924047,'dodoos','','Access-Reject','2019-11-08 17:32:58'),(160709,'00:08:22:EA:3B:89','0x256f6481275efc78e23433423ac4105f19','Access-Reject','2016-11-24 18:59:02'),(160710,'24:A4:3C:7A:2E:F6','0x0e7f7495df228120e24517c936cea19f26','Access-Reject','2016-11-24 18:59:05'),(160711,'BC:E5:9F:31:48:4C','0x58c0c470f6a12717efe5b76dd438b018bf','Access-Reject','2016-11-24 18:59:06'),(160712,'24:A4:3C:7A:2E:F6','0xdea096f39c51c8ed3f9ce3a6eefba5d494','Access-Reject','2016-11-24 18:59:06'),(160713,'24:A4:3C:7A:2E:F6','0x6fd6ebfa060e00759e896ee1daeca403d3','Access-Reject','2016-11-24 18:59:07'),(160714,'24:A4:3C:7A:2E:F6','0xd22998bf553cf5807b923aee2b7727b35d','Access-Reject','2016-11-24 18:59:09'),(160715,'D8:30:62:71:D3:8F','0x056ea809a61020c7c006dffd05fcc34f0d','Access-Reject','2016-11-24 18:59:09'),(160716,'24:A4:3C:7A:2E:F6','0x1ca3dde4e4bd85db41bc9ee437cb10e590','Access-Reject','2016-11-24 18:59:10'),(160717,'24:A4:3C:7A:2E:F6','0xac9d554e3db4e319083f6afc7280f62f28','Access-Reject','2016-11-24 18:59:11'),(160718,'24:A4:3C:7A:2E:F6','0x2846a7bbbc130c609f97afb124d6514729','Access-Reject','2016-11-24 18:59:13'),(160719,'24:A4:3C:7A:2E:F6','0x7c12c134e53e152f85fa0d93f03fd28ef7','Access-Reject','2016-11-24 18:59:14'),(160720,'24:A4:3C:7A:2E:F6','0xe0f2380e1c8ea3ab07093ef9f6d96780a5','Access-Reject','2016-11-24 18:59:15'),(160721,'24:A4:3C:7A:2E:F6','0xf342f01a24b88a3a19ac93a88f3e2557bb','Access-Reject','2016-11-24 18:59:17'),(348291,'tpsbiz','','Access-Reject','2018-12-14 05:39:01'),(160723,'24:A4:3C:7A:2D:CA','0xc2d01912149289206cf965498c4e3a0f3c','Access-Reject','2016-11-24 18:59:46'),(160724,'00:27:15:32:05:52','0x2597ac4fef7cbfda000e06640f0e8c4eee','Access-Reject','2016-11-24 18:59:47'),(160725,'24:A4:3C:7A:2D:CA','0x5158b8f93cda65448eaa840f1b4fe1cd5c','Access-Reject','2016-11-24 18:59:47'),(160726,'24:A4:3C:7A:2D:CA','0xf588100aac4cec6af606e73a35757ebc9b','Access-Reject','2016-11-24 18:59:48'),(160727,'24:A4:3C:7A:2D:CA','0xe902a00b22e9abb81dba2ba9ae0624f9c1','Access-Reject','2016-11-24 18:59:50'),(160728,'24:A4:3C:7A:2D:CA','0x077710b1c708e70ab90fa11ba20d579a11','Access-Reject','2016-11-24 18:59:52'),(160729,'24:A4:3C:7A:2D:CA','0xf8afdfb08099544d8882cf808db435e5d3','Access-Reject','2016-11-24 18:59:53'),(160730,'24:A4:3C:7A:2D:CA','0xce9bde4c8acfe0cfa6a30155b4cd5169ad','Access-Reject','2016-11-24 18:59:54'),(160731,'24:A4:3C:7A:2D:CA','0x586827a0201f902c0bfd98b8f754b1d730','Access-Reject','2016-11-24 18:59:55'),(160732,'24:A4:3C:7A:2D:CA','0xbc13d1104c5426ce4a3d12d84cd91a0974','Access-Reject','2016-11-24 18:59:57'),(160733,'24:A4:3C:7A:2D:CA','0x28fc333892f24d62e863fa8ffb1f7e069f','Access-Reject','2016-11-24 18:59:58'),(160734,'24:A4:3C:7A:2D:CA','0x7945f79d92bf6127279d81bbf3ada0dc70','Access-Reject','2016-11-24 19:00:00'),(160735,'24:A4:3C:7A:2D:CA','0x47e9849033f7279b90b64e8b5942c167f6','Access-Reject','2016-11-24 19:00:02'),(160736,'24:A4:3C:7A:2D:CA','0x172fd5cc8af83ca7fd98f4dd2065b91422','Access-Reject','2016-11-24 19:00:03'),(160737,'24:A4:3C:7A:2D:CA','0x4b5b2070b946dcc17cf8a133918824a13b','Access-Reject','2016-11-24 19:00:04'),(160738,'24:A4:3C:7A:2E:F6','0x028b718565d93e900b0fcc5977d19500ea','Access-Reject','2016-11-24 19:00:05'),(160739,'24:A4:3C:7A:2E:F6','0x0a9575bef3c0a167305ca3f70bb2b1c085','Access-Reject','2016-11-24 19:00:24'),(160740,'24:A4:3C:7A:2E:F6','0xaad3915d13a46c9d7c5c8109f3bcc9239e','Access-Reject','2016-11-24 19:00:25'),(160741,'24:A4:3C:7A:2E:F6','0xea43f40e6362b99fef4477e449a78f56b7','Access-Reject','2016-11-24 19:00:27'),(160742,'24:A4:3C:7A:2E:F6','0x0d38ac0849c5a077752ef1184109cffcd6','Access-Reject','2016-11-24 19:00:28'),(160743,'24:A4:3C:7A:2E:F6','0x7776d400b42c13a933fdb7b51c268c045b','Access-Reject','2016-11-24 19:00:29'),(160744,'24:A4:3C:7A:2E:F6','0xf326a18568fb1aabe1691ff850a4a8a09e','Access-Reject','2016-11-24 19:00:31'),(160745,'24:A4:3C:7A:2E:F6','0x3ea5e4c61dd3daeb96daa750aa7b8b975a','Access-Reject','2016-11-24 19:00:32'),(160746,'24:A4:3C:7A:2E:F6','0xdb98464eaf7fb5380930ce1f12c3c7faf6','Access-Reject','2016-11-24 19:00:33'),(160747,'24:A4:3C:7A:2E:F6','0xa909269563731ee2cd3241e6e58238646a','Access-Reject','2016-11-24 19:00:34'),(160748,'24:A4:3C:7A:2E:F6','0x9ee777d4a0f574a5a16698aa9beeeca691','Access-Reject','2016-11-24 19:00:36'),(160749,'24:A4:3C:7A:2E:F6','0x0aed8171d62733d2ededc518eda550371f','Access-Reject','2016-11-24 19:00:37'),(160750,'24:A4:3C:7A:2E:F6','0x770c2e4bdf385c32988b16ab8b3651161d','Access-Reject','2016-11-24 19:00:39'),(160751,'24:A4:3C:7A:2E:F6','0x9b219dd95471dc2005321d378b651e69d2','Access-Reject','2016-11-24 19:00:40'),(160752,'24:A4:3C:7A:2E:F6','0xa4d0b240f5c8169f1e0787c9e6083eb8b1','Access-Reject','2016-11-24 19:00:41'),(160753,'24:A4:3C:7A:2E:F6','0x03aa4e0640238cfe9b004741b99f80e004','Access-Reject','2016-11-24 19:00:43'),(160754,'24:A4:3C:7A:2E:F6','0x89943f1f879094534c7eef6ec105815fa2','Access-Reject','2016-11-24 19:00:44'),(160755,'24:A4:3C:7A:2E:F6','0xe1e0ad850230b8297726807d544f4858a6','Access-Reject','2016-11-24 19:00:45'),(160756,'24:A4:3C:7A:2E:F6','0x2661a83741fd53cdf54028f87bffff2863','Access-Reject','2016-11-24 19:00:47'),(160757,'78:FF:CA:6D:63:79','0xb82feef73446e9197a0f9419cfde548c22','Access-Reject','2016-11-24 19:00:47'),(160758,'24:A4:3C:7A:2E:F6','0xdf34e2dcb2940f197c428fce8a1a5647de','Access-Reject','2016-11-24 19:00:48'),(160759,'24:A4:3C:7A:2E:F6','0x8434551472bf173b0f365bdf9f62013424','Access-Reject','2016-11-24 19:00:49'),(160760,'BC:B3:08:DB:ED:26','0x9f2c324f4a476fcc0da8b0553c59d81610','Access-Reject','2016-11-24 19:00:50'),(160761,'24:A4:3C:7A:2E:F6','0xec39e25a6c20498e3af6a432c1a9f02216','Access-Reject','2016-11-24 19:00:51'),(160762,'24:A4:3C:7A:2E:F6','0xc428fa839050de9c85b1263a1b54b21177','Access-Reject','2016-11-24 19:00:52'),(160763,'24:A4:3C:7A:2E:F6','0xb10c7ad9f06a11ec763700847b098d5737','Access-Reject','2016-11-24 19:00:53'),(160764,'54:E4:BD:A7:1F:74','0xb0f226e80374bfc17a93ee4645617cff6d','Access-Reject','2016-11-24 19:00:54'),(160765,'C0:64:C6:CC:74:F8','0x83ed812513102462991c39c68d61de084c','Access-Reject','2016-11-24 19:00:55'),(160766,'24:A4:3C:7A:2E:F6','0x82d883cb98d4ea8e2c3bec4a2152098a8c','Access-Reject','2016-11-24 19:00:55'),(160767,'80:19:67:96:AD:F5','0x7cb1af0bd1e6445e9b0d5759b84f5385ac','Access-Reject','2016-11-24 19:01:31'),(160768,'24:A4:3C:7A:2E:F6','0xafbd5b64be28dc1298b472888c9f6f4bdd','Access-Reject','2016-11-24 19:01:33'),(160769,'24:A4:3C:7A:2E:F6','0x6989993d1787b1188531497ba5da98391d','Access-Reject','2016-11-24 19:01:34'),(160770,'24:A4:3C:7A:2E:F6','0xb0e7006ccabcdfff334b030d699e322fba','Access-Reject','2016-11-24 19:01:35'),(160771,'24:A4:3C:7A:2E:F6','0x6544f73f3177df516f94076c62a73f609b','Access-Reject','2016-11-24 19:01:37'),(160772,'9C:6C:15:28:DD:9C','0x30dec43756eedbfa0cb264a80903e97c81','Access-Reject','2016-11-24 19:01:47'),(160773,'A0:0B:BA:B4:FD:79','0x81433a600e68a0064a9ba05e18d82ad912','Access-Reject','2016-11-24 19:01:50'),(160774,'24:A4:3C:7A:2E:F6','0x2a9594fd216347177d53953366b278d1f6','Access-Reject','2016-11-24 19:01:56'),(160775,'24:A4:3C:7A:2E:F6','0x8307516cb71db34cea08a37b8b709b5f61','Access-Reject','2016-11-24 19:01:57'),(160776,'24:A4:3C:7A:2E:F6','0x777683d490e4db157bfed5a6ddc302400f','Access-Reject','2016-11-24 19:01:59'),(160777,'C4:42:02:54:92:7F','0x2cfee85bb737c7924552633b01592914c5','Access-Reject','2016-11-24 19:02:03'),(160778,'24:A4:3C:7A:2E:F6','0x764f8de166b5a44d62f1dc7c29e0005a10','Access-Reject','2016-11-24 19:02:08'),(160779,'24:A4:3C:7A:2E:F6','0x76f0c2dfed3a053b4f5cadcc4380f861de','Access-Reject','2016-11-24 19:02:16'),(160780,'24:A4:3C:7A:2E:F6','0xedee6e6892c3c9f48e1c8e1bee11f97cb4','Access-Reject','2016-11-24 19:02:18'),(160781,'78:C3:E9:F3:59:8C','0xfc4f629270aa27a26a3bb3a378f6c7b0c5','Access-Reject','2016-11-24 19:02:18'),(160782,'24:A4:3C:7A:2E:F6','0x183c57713ea069603c15794d667890d875','Access-Reject','2016-11-24 19:02:19'),(160783,'24:A4:3C:7A:2E:F6','0xddea13e7a94269dc02ebcd6262ffd32a4d','Access-Reject','2016-11-24 19:02:20'),(160784,'24:A4:3C:7A:2E:F6','0x223996ce04797de868948adda232c9929e','Access-Reject','2016-11-24 19:02:22'),(160785,'C4:8E:8F:C0:A8:8B','0xcfa0ee87bca68315448771af496d557f64','Access-Reject','2016-11-24 19:02:23'),(160786,'24:A4:3C:7A:2E:F6','0x2eeaf844c4a5b02662f47858b04ff46f18','Access-Reject','2016-11-24 19:02:23'),(160787,'24:A4:3C:7A:2E:F6','0x11d6b3a7ad66b730edeb0da9e524d072ef','Access-Reject','2016-11-24 19:02:25'),(160788,'24:A4:3C:7A:2E:F6','0xe9a0557dfcaa45e2baf6aef46b55665e1a','Access-Reject','2016-11-24 19:02:26'),(160789,'24:A4:3C:7A:2E:F6','0x98311e97d52fc1cc05b9084d703c975244','Access-Reject','2016-11-24 19:02:28'),(160790,'24:A4:3C:7A:2E:F6','0x022809bab0ba5374ffab3fa3a73a6f7ccb','Access-Reject','2016-11-24 19:02:29'),(160791,'24:A4:3C:7A:2E:F6','0xcf97ed454d47bc03737dce5c9a478eac5f','Access-Reject','2016-11-24 19:02:30'),(160792,'24:A4:3C:7A:2E:F6','0x4a840b1f4f3e153a6c39217899eb196142','Access-Reject','2016-11-24 19:02:32'),(160793,'9C:D3:5B:9E:9E:BE','0xfde8f91dd66750755d6774c576d615a5d2','Access-Reject','2016-11-24 19:02:32'),(160794,'14:32:D1:76:5F:6D','0x9defa8a1707ccfb76380496f6c08f7893b','Access-Reject','2016-11-24 19:02:39'),(160795,'68:05:71:07:73:A1','0x0c4ef97818af8d5613e305220df40a2d98','Access-Reject','2016-11-24 19:02:41'),(160796,'80:19:67:91:CF:01','0xd38b39e727c219c4cde23cddbb3c98d77b','Access-Reject','2016-11-24 19:02:43'),(160797,'24:A4:3C:7A:2E:F6','0x1bbcf9c6dea7d6cf767cf68538c7b0ce1a','Access-Reject','2016-11-24 19:02:51'),(924046,'dodoos','','Access-Reject','2019-11-08 17:32:46'),(160799,'24:A4:3C:7A:2E:F6','0x8ed51bf878ac92a12ebac42cab22441367','Access-Reject','2016-11-24 19:02:52'),(160800,'24:A4:3C:7A:2E:F6','0x80f6f42c0be22e23beab7b7811d941b930','Access-Reject','2016-11-24 19:02:53'),(160801,'24:A4:3C:7A:2E:F6','0x71dc79fc283d6c971a71f739116df127c3','Access-Reject','2016-11-24 19:02:55'),(160802,'24:A4:3C:7A:2E:F6','0x7c21fa9a60e10112d4ed815c9d7b806af4','Access-Reject','2016-11-24 19:03:04'),(160803,'BC:E2:00:3E:24:88','0x783a5e8bba689cc520bf00224452e1017e','Access-Reject','2016-11-24 19:03:04'),(160804,'24:A4:3C:7A:2E:F6','0x2a234ce555fa9b42c47c3ef380b45784ce','Access-Reject','2016-11-24 19:03:05'),(160805,'24:A4:3C:7A:2E:F6','0x36f4ed20ee5f6bccc1c6f3a6bf68b7c87d','Access-Reject','2016-11-24 19:03:14'),(160806,'24:A4:3C:7A:2E:F6','0x0cb05eca5b26ce14503b849dc9ce044d29','Access-Reject','2016-11-24 19:03:15'),(160807,'24:A4:3C:7A:2E:F6','0x12f22025a737343d195765a3bef2b95b4d','Access-Reject','2016-11-24 19:03:17'),(160808,'24:A4:3C:7A:2E:F6','0x297be96b9acc1d8f6a6e3cbc3749e08b59','Access-Reject','2016-11-24 19:03:18'),(160809,'24:A4:3C:7A:2E:F6','0xae59f3293fb5b6c1af9286e76a516dd9a1','Access-Reject','2016-11-24 19:03:19'),(160810,'24:A4:3C:7A:2E:F6','0x9939876d6f00bdb84868f680e0a1657c19','Access-Reject','2016-11-24 19:03:28'),(160811,'24:A4:3C:7A:2E:F6','0x17dc44ee3ea681b5778dfc21bbdb032a19','Access-Reject','2016-11-24 19:03:30'),(160812,'80:19:67:F0:D7:36','0x6d9c08a8a64675c48408b2aa8e15e197fd','Access-Reject','2016-11-24 19:03:30'),(160813,'24:A4:3C:7A:2E:F6','0x35bcd1c98353bde1e9215dc62b6a8e231f','Access-Reject','2016-11-24 19:03:31'),(160814,'24:A4:3C:7A:2E:F6','0xc804c101b098ecb52b3de696f1068ddc02','Access-Reject','2016-11-24 19:03:33'),(160815,'70:18:8B:76:94:55','0x13f191dcaef01da1f5c90b36b5a50fb79f','Access-Reject','2016-11-24 19:03:35'),(160816,'24:A4:3C:7A:2E:F6','0x45a00f64a73efa0dcfc57a1d9d0e3e6ab9','Access-Reject','2016-11-24 19:03:53'),(160817,'24:A4:3C:7A:2E:F6','0xad769ba9855627e5c6cde8b34b8ddab93d','Access-Reject','2016-11-24 19:03:54'),(160818,'24:A4:3C:7A:2E:F6','0xa15776f0c620644b2b0f61d808a7994b66','Access-Reject','2016-11-24 19:03:55'),(160819,'24:A4:3C:7A:2E:F6','0x917c394092f0af161cb7e0c6f3cb573ab6','Access-Reject','2016-11-24 19:03:57'),(160820,'24:A4:3C:7A:2E:F6','0xb7771342452a99c0000baefeb5552bf515','Access-Reject','2016-11-24 19:03:58'),(160821,'24:A4:3C:7A:2E:F6','0x1397c8b7adc18824287c4644ea19004afa','Access-Reject','2016-11-24 19:04:00'),(160822,'24:A4:3C:7A:2E:F6','0x00d6cb60dfdd61e9cde406bc73da026e16','Access-Reject','2016-11-24 19:04:01'),(160823,'24:A4:3C:7A:2E:F6','0xd2dfa818997c4942247d90d2378941d814','Access-Reject','2016-11-24 19:04:02'),(160824,'80:19:67:32:2C:E7','0x6f7690e156bc7d0567e4c53a3a468e9837','Access-Reject','2016-11-24 19:04:14'),(160825,'00:15:6D:D8:31:2C','0x2aa0052aa5ac83b63fa826c9cf2a3fb4d7','Access-Reject','2016-11-24 19:04:15'),(160826,'24:A4:3C:7A:2E:F6','0x434377de232b749f45f79b60f99281e461','Access-Reject','2016-11-24 19:04:21'),(160827,'24:A4:3C:7A:2E:F6','0x422ff677d511d5365176e809eb5a33dbe2','Access-Reject','2016-11-24 19:04:22'),(160828,'24:A4:3C:7A:2E:F6','0xa8fbdf0c1e9fa230179c6b3aecdc506b6c','Access-Reject','2016-11-24 19:04:24'),(160829,'80:72:0D:39:1E:18','0x899dd46ae3856ea6bc7f6a165d578b0491','Access-Reject','2016-11-24 19:04:25'),(160830,'24:A4:3C:7A:2E:F6','0xed617053d85ed0036999b46eb9947a858b','Access-Reject','2016-11-24 19:04:25'),(160831,'80:19:67:32:2C:E7','0x216cc01cec829769d6b78c3840ed04016a','Access-Reject','2016-11-24 19:04:33'),(160832,'24:A4:3C:7A:2E:F6','0x3b47c4b24bc9bc9dd332220faa48f47f34','Access-Reject','2016-11-24 19:04:34'),(160833,'24:A4:3C:7A:2E:F6','0x0d0e8c68f206c108b78fdb137d95fedc5d','Access-Reject','2016-11-24 19:04:35'),(160834,'24:A4:3C:7A:2E:F6','0xe37067bffbd73eef11a36140d5d62b08c5','Access-Reject','2016-11-24 19:04:36'),(160835,'24:A4:3C:7A:2E:F6','0x387e5b120d7ba43130244edb54958173a5','Access-Reject','2016-11-24 19:04:38'),(160836,'00:08:22:30:B0:80','0x0459194438425eb8533e83481d1d6523f1','Access-Reject','2016-11-24 19:04:39'),(160837,'24:A4:3C:7A:2E:F6','0xfa4bee8f8d45c46a5797e6741b67ea5935','Access-Reject','2016-11-24 19:04:40'),(160838,'24:A4:3C:7A:2E:F6','0xdaf8c21f066806722cd1fce9d9693b9273','Access-Reject','2016-11-24 19:04:41'),(160839,'24:A4:3C:7A:2E:F6','0x632e8d2e87e9d960a5b1812c8560d83acc','Access-Reject','2016-11-24 19:04:43'),(160840,'24:A4:3C:7A:2E:F6','0x23f9ade72b19c053e49de637c6b53ad0af','Access-Reject','2016-11-24 19:04:45'),(160841,'24:A4:3C:7A:2E:F6','0x2396695e6fe764d5b7fb5e6de2eebe2cf4','Access-Reject','2016-11-24 19:04:47'),(348123,'tpsbiz','','Access-Reject','2018-12-14 03:48:09'),(160843,'24:A4:3C:7A:2E:F6','0x065f2eec8b3065af1973b09e3f4a376de5','Access-Reject','2016-11-24 19:04:55'),(160844,'24:A4:3C:7A:2E:F6','0x51f9a7d66a04a72d07d3408dd5bcc65863','Access-Reject','2016-11-24 19:05:04'),(160845,'24:A4:3C:7A:2E:F6','0xc3f462af0658c672241ed1c0c01ba5fb1a','Access-Reject','2016-11-24 19:05:05'),(160846,'24:A4:3C:7A:2E:F6','0x1125e58c0e0afb4149bea4d10dc199a6c5','Access-Reject','2016-11-24 19:05:07'),(160847,'24:A4:3C:7A:2E:F6','0xb7fbcab77710cbc98e70991274110ab70f','Access-Reject','2016-11-24 19:05:08'),(160848,'24:A4:3C:7A:2E:F6','0xa63b371245fdc6bb8f47bac00e4c60149d','Access-Reject','2016-11-24 19:05:09'),(160849,'24:A4:3C:7A:2E:F6','0x358fbfb3564ec0b44506600f778eee5348','Access-Reject','2016-11-24 19:05:11'),(160850,'24:A4:3C:7A:2E:F6','0xa45223222121bf6197d53ab39282ceabf2','Access-Reject','2016-11-24 19:05:12'),(160851,'24:A4:3C:7A:2E:F6','0x073d34ac71fa4a9ad69bb4efab29489266','Access-Reject','2016-11-24 19:05:13'),(160852,'24:A4:3C:7A:2E:F6','0x90fd2ff5c25334e7ecdf1f1eb536c1b086','Access-Reject','2016-11-24 19:05:15'),(160853,'48:D2:24:B9:A8:D5','0xc4595b8a00612e53de9cfed48790f4056b','Access-Reject','2016-11-24 19:05:15'),(160854,'24:A4:3C:7A:2E:F6','0xe4a5afc07f13547d8ea569b9997f3ee412','Access-Reject','2016-11-24 19:05:17'),(160855,'24:A4:3C:7A:2E:F6','0x67eeeecb816a02406b1f471d3fc4971b69','Access-Reject','2016-11-24 19:05:18'),(160856,'24:A4:3C:7A:2D:CA','0x393953054c33e32278fed418a0a1f09cf4','Access-Reject','2016-11-24 19:05:25'),(160857,'24:A4:3C:7A:2E:F6','0xb264bb619298be213bbdada013995d39a2','Access-Reject','2016-11-24 19:05:26'),(160858,'24:A4:3C:7A:2D:CA','0x70450e0ee542c6f428947c3276404f6bee','Access-Reject','2016-11-24 19:05:27'),(160859,'24:A4:3C:7A:2D:CA','0x87198f87bfd953450342d03b27069c94a3','Access-Reject','2016-11-24 19:05:28'),(160860,'24:A4:3C:7A:2E:F6','0x60caf19a7ec31fd71d0eeee108e9b3988b','Access-Reject','2016-11-24 19:05:29'),(160861,'24:A4:3C:7A:2E:F6','0x6c29336600707d09e1d1cff30cf8a219fd','Access-Reject','2016-11-24 19:05:30'),(160862,'24:A4:3C:7A:2E:F6','0x8b05480ca5996c762eae87b4765b8bf152','Access-Reject','2016-11-24 19:05:32'),(160863,'24:A4:3C:7A:2E:F6','0xc2e72ab71cafa87fb09bba270fc24a68da','Access-Reject','2016-11-24 19:05:34'),(160864,'20:10:7A:4B:04:14','0x5694100f80bd04dce58c11d49d42f54847','Access-Reject','2016-11-24 19:05:35'),(160865,'24:A4:3C:7A:2E:F6','0x7c366a5e6ddf489f1a3ad672a65f93be2c','Access-Reject','2016-11-24 19:05:35'),(160866,'24:A4:3C:7A:2E:F6','0x71beebc6d611048985a2996d01be4dcbfe','Access-Reject','2016-11-24 19:05:36'),(160867,'24:A4:3C:7A:2E:F6','0x165d665b9ebe898690c276ff847025a85e','Access-Reject','2016-11-24 19:05:38'),(160868,'24:A4:3C:7A:2E:F6','0xb3479058dde25fb0479a1182480ca7ae2e','Access-Reject','2016-11-24 19:05:39'),(160869,'24:A4:3C:7A:2E:F6','0x0b162dfb29ebb34e6f4c99af1ba9163584','Access-Reject','2016-11-24 19:05:48'),(160870,'24:A4:3C:7A:2E:F6','0xa8ea1519a26a73c7a5f248213a21fd0e90','Access-Reject','2016-11-24 19:05:49'),(160871,'24:A4:3C:7A:2E:F6','0x53687c9649d58e34745a09750fcbb6817d','Access-Reject','2016-11-24 19:05:51'),(160872,'24:A4:3C:7A:2E:F6','0x82a5092796f5bcb4cc5c6c4f5d303f45d5','Access-Reject','2016-11-24 19:05:52'),(160873,'24:A4:3C:7A:2E:F6','0x431497c8006daccbcfb90d4c88a328b443','Access-Reject','2016-11-24 19:05:53'),(160874,'00:08:22:18:B0:B9','0x775967242c8a890d37acee77b762ba639d','Access-Reject','2016-11-24 19:05:55'),(160875,'24:A4:3C:7A:2E:F6','0x001a0c7f4d0c998bb2f3a9ea7dc8950e5f','Access-Reject','2016-11-24 19:06:02'),(160876,'24:A4:3C:7A:2E:F6','0x642f1af3f434086d193288574a317f91fb','Access-Reject','2016-11-24 19:06:04'),(160877,'24:A4:3C:7A:2E:F6','0xe02524275ce8134745c15e6dd679ffccc9','Access-Reject','2016-11-24 19:06:05'),(160878,'24:A4:3C:7A:2E:F6','0x4a33dea6d1da73774689bf97fede9eadb3','Access-Reject','2016-11-24 19:06:14'),(160879,'24:A4:3C:7A:2E:F6','0x66d698f4302c0f592bbb51801bd028bce6','Access-Reject','2016-11-24 19:06:15'),(160880,'24:A4:3C:7A:2E:F6','0x9b2ae3646e63e3627ec7526466eb6d8e29','Access-Reject','2016-11-24 19:06:16'),(160881,'24:A4:3C:7A:2E:F6','0x4d934cc1eb106908a192d1d44200492dd1','Access-Reject','2016-11-24 19:06:18'),(160882,'24:A4:3C:7A:2E:F6','0xd7d65ab97b3759acf7d64cc7063b0febfb','Access-Reject','2016-11-24 19:06:19'),(160883,'24:A4:3C:7A:2E:F6','0xdb1100b0771afb88655aaf70288afbcc6d','Access-Reject','2016-11-24 19:06:21'),(160884,'20:54:76:89:3B:7F','0xc203179ad9bf5cc7b3f5eaab80b139ee6c','Access-Reject','2016-11-24 19:06:23'),(160885,'24:A4:3C:7A:2E:F6','0xd525876b27e3eed035ab938dc37190c0c5','Access-Reject','2016-11-24 19:06:23'),(160886,'AC:E0:10:29:68:07','0x91e9deaebdab6a373f028f1aa3e23da435','Access-Reject','2016-11-24 19:06:25'),(160887,'E8:D5:FD:53:DF:53','0x8353fa12b285cfc9527584055cc22401f8','Access-Reject','2016-11-24 19:06:25'),(160888,'B0:EC:71:75:C9:30','0xf2348fed3239ed0d0d37efd461f143b212','Access-Reject','2016-11-24 19:06:26'),(160889,'24:A4:3C:7A:2E:F6','0x846700b02bb3a2718eadaf82bc4935ad63','Access-Reject','2016-11-24 19:06:31'),(160890,'24:A4:3C:7A:2E:F6','0xfe1322a73be6691ebcf504db64ba9abda4','Access-Reject','2016-11-24 19:06:33'),(160891,'24:A4:3C:7A:2E:F6','0x06ea06cda4398bbc008cf62e4df4217ba2','Access-Reject','2016-11-24 19:06:34'),(160892,'24:A4:3C:7A:2E:F6','0x0ff2495b3e10b6ff5d250b9a591d0c2926','Access-Reject','2016-11-24 19:06:37'),(160893,'80:19:67:BA:ED:C0','0x79af8efcae98409591ce5c3592c2f64aad','Access-Reject','2016-11-24 19:06:46'),(160894,'24:A4:3C:7A:2E:F6','0xe5242294453a64a3e3be8ad9007a4a0650','Access-Reject','2016-11-24 19:06:46'),(160895,'24:A4:3C:7A:2E:F6','0xd50bb42469f967f025ac08d646b99ebd62','Access-Reject','2016-11-24 19:06:48'),(160896,'24:A4:3C:7A:2E:F6','0x85f43b65e913bbcacaa3eac6419efacbe9','Access-Reject','2016-11-24 19:06:50'),(160897,'24:A4:3C:7A:2E:F6','0x687199d362ee4ca1f75dc694c87f3bbc66','Access-Reject','2016-11-24 19:07:09'),(160898,'24:A4:3C:7A:2E:F6','0x59ec8ad89bd7ab301df4e093925c434870','Access-Reject','2016-11-24 19:07:11'),(160899,'24:A4:3C:7A:2E:F6','0x8a28fe6de52e3150b08243381992e4682c','Access-Reject','2016-11-24 19:07:13'),(160900,'24:A4:3C:7A:2E:F6','0x40cec6dbb878028e565040593006f0a06a','Access-Reject','2016-11-24 19:07:15'),(160901,'24:A4:3C:7A:2E:F6','0x9ba6eda6b741ed46fee8582aeaf7f68399','Access-Reject','2016-11-24 19:07:17'),(160902,'24:A4:3C:7A:2E:F6','0xd16341e3c6f007d739158fb822a45fb5ed','Access-Reject','2016-11-24 19:07:19'),(160903,'24:A4:3C:7A:2E:F6','0x943fbbb174ab56404f691c9ba899852985','Access-Reject','2016-11-24 19:07:26'),(160904,'24:A4:3C:7A:2E:F6','0x482394535b81726f945c83447e5a8a74ca','Access-Reject','2016-11-24 19:07:29'),(160905,'00:1D:E0:A4:0F:79','0x112252d0ced1ece3a9f28308f2287a39f3','Access-Reject','2016-11-24 19:07:36'),(160906,'24:A4:3C:7A:2E:F6','0x94ebb68b5e042e86f3fdc0a73b63a1be0b','Access-Reject','2016-11-24 19:07:38'),(160907,'78:FF:CA:2B:7A:7D','0x8ec1e97242bbac7d4e40e920b03499c798','Access-Reject','2016-11-24 19:07:39'),(160908,'24:A4:3C:7A:2E:F6','0x9bcc860d5f782630f76e6b7bee424352db','Access-Reject','2016-11-24 19:07:40'),(160909,'24:A4:3C:7A:2E:F6','0x56bd811e09f956db8627628b5de69e9714','Access-Reject','2016-11-24 19:07:42'),(160910,'24:A4:3C:7A:2E:F6','0xdf370d77070176bbf7ec9a6254907898eb','Access-Reject','2016-11-24 19:07:44'),(160911,'24:A4:3C:7A:2E:F6','0x1fec53f9d73ab32c2f74433dc7104bd181','Access-Reject','2016-11-24 19:07:45'),(160912,'24:A4:3C:7A:2E:F6','0x6cef04d8bf9ef4eaa062759de0267db7cf','Access-Reject','2016-11-24 19:07:47'),(160913,'24:A4:3C:7A:2E:F6','0x086b04bc6046040d176b34f7c2f12db0e9','Access-Reject','2016-11-24 19:07:50'),(160914,'24:A4:3C:7A:2E:F6','0x96c848ce55501e874b1a439456036d5af0','Access-Reject','2016-11-24 19:07:51'),(160915,'24:A4:3C:7A:2E:F6','0xda799866431c0d39e2527f29d755e8e638','Access-Reject','2016-11-24 19:07:53'),(160916,'24:A4:3C:7A:2E:F6','0x168b23d31ab690fb67c6971e2191217eb1','Access-Reject','2016-11-24 19:08:02'),(160917,'24:A4:3C:7A:2E:F6','0x2c7692189dc53163bfb10a5421432aa48e','Access-Reject','2016-11-24 19:08:04'),(160918,'24:A4:3C:7A:2E:F6','0x7e73acd72df25f97a399a6c83d8111892f','Access-Reject','2016-11-24 19:08:05'),(160919,'24:A4:3C:7A:2E:F6','0x73c2f2d87c0930b37e0f7c44aa46ae1c93','Access-Reject','2016-11-24 19:08:08'),(160920,'24:A4:3C:7A:2E:F6','0x0ca84eacfa0a6070eaec15b99e27164b5d','Access-Reject','2016-11-24 19:08:10'),(160921,'24:A4:3C:7A:2E:F6','0xec2704e6f6dd36692154cdb23c2ac64ed2','Access-Reject','2016-11-24 19:08:11'),(160922,'24:A4:3C:7A:2E:F6','0x1ad5c36c79101a2d26423c57b5a80352a8','Access-Reject','2016-11-24 19:08:13'),(160923,'24:A4:3C:7A:2E:F6','0xb8b7bb1ef3cf56cae025f6a86e51b63804','Access-Reject','2016-11-24 19:08:15'),(160924,'24:A4:3C:7A:2E:F6','0xdb2c7f6d0f7048c33ec42847b3685f85fe','Access-Reject','2016-11-24 19:08:18'),(160925,'24:A4:3C:7A:2E:F6','0x6472a48aadc44d285157fe9ef6876fcf96','Access-Reject','2016-11-24 19:08:19'),(160926,'24:A4:3C:7A:2E:F6','0xe64fd240f1787a39a44cc6b75999374c1a','Access-Reject','2016-11-24 19:08:21'),(160927,'24:A4:3C:7A:2E:F6','0xca60c4dce318dddfb9c99a4b8e841c540a','Access-Reject','2016-11-24 19:08:22'),(160928,'24:A4:3C:7A:2E:F6','0xcb21a0f142671b09b3375c4d663460c486','Access-Reject','2016-11-24 19:08:23'),(160929,'24:A4:3C:7A:2E:F6','0xfa218bcfc37c57441b15363bec1e906077','Access-Reject','2016-11-24 19:08:25'),(160930,'24:A4:3C:7A:2E:F6','0xc55d67b2cb4f8c9aa78d36fded1d594e0c','Access-Reject','2016-11-24 19:08:27'),(160931,'20:6E:9C:F9:26:B5','0xb9a0ae507166412fb20140ac9d3880d44b','Access-Reject','2016-11-24 19:08:31'),(160932,'24:A4:3C:7A:2E:F6','0x3332f15d706dece482ee21cd9cf8388b19','Access-Reject','2016-11-24 19:08:47'),(160933,'E0:CA:94:F1:23:B6','0xd46de2cc91c057b118817dfc593c7bea02','Access-Reject','2016-11-24 19:08:48'),(160934,'80:19:67:E4:52:07','0x364d7edabc08d2e8162f8119bc60104521','Access-Reject','2016-11-24 19:08:48'),(160935,'24:A4:3C:7A:2E:F6','0x4e7d14b030d95af8ea314027c454ef2f93','Access-Reject','2016-11-24 19:08:49'),(160936,'24:A4:3C:7A:2E:F6','0x93e61aeadf66001abd4671e5d0bfcd66b4','Access-Reject','2016-11-24 19:08:50'),(160937,'24:A4:3C:7A:2E:F6','0x18ce9b0d65ac65fc6fa6b05fac333134c5','Access-Reject','2016-11-24 19:08:51'),(160938,'E8:D5:FD:53:DF:53','0x759b6ef45d6824803f5a468c5097601e9c','Access-Reject','2016-11-24 19:09:05'),(160939,'C0:64:C6:CC:74:F8','0x8c148cceb4b7bb655303e409cb4d760c75','Access-Reject','2016-11-24 19:09:15'),(160940,'24:A4:3C:7A:2E:F6','0x99f902166f72f668b16634462b184ce2f1','Access-Reject','2016-11-24 19:09:19'),(160941,'24:A4:3C:7A:2E:F6','0xc51e7048daa74bcbf79509cd10733f03cd','Access-Reject','2016-11-24 19:09:21'),(160942,'24:A4:3C:7A:2E:F6','0xaf91e306481dc775de210028fbff2a27bd','Access-Reject','2016-11-24 19:09:24'),(160943,'24:A4:3C:7A:2E:F6','0xe8c9fadab660dff6e628cb2897b0a73817','Access-Reject','2016-11-24 19:09:25'),(160944,'24:A4:3C:7A:2E:F6','0x49e8be6c31c379684f3d52751bdee47c45','Access-Reject','2016-11-24 19:09:27'),(160945,'24:A4:3C:7A:2E:F6','0xc5e32af0d33daffe1c2fdafa47cdaba445','Access-Reject','2016-11-24 19:09:29'),(160946,'24:A4:3C:7A:2E:F6','0x34c9267997cc330fc8b8171d2a46f4c1f5','Access-Reject','2016-11-24 19:09:30'),(160947,'24:A4:3C:7A:2E:F6','0x1a79adf09786b85c947bcdbd5723213098','Access-Reject','2016-11-24 19:09:32'),(160948,'24:A4:3C:7A:2E:F6','0x26c2fd084346edecf05c87d6e560931aab','Access-Reject','2016-11-24 19:09:33'),(160949,'24:A4:3C:7A:2E:F6','0x76cd62174b4063c7aeb0086dc8a6d3910c','Access-Reject','2016-11-24 19:09:34'),(160950,'24:A4:3C:7A:2E:F6','0x64af94bc5ccb27aadc1309d5ebb7380c17','Access-Reject','2016-11-24 19:09:36'),(160951,'24:A4:3C:7A:2E:F6','0xf08c8a9157cc1e1539129d01154a441bf1','Access-Reject','2016-11-24 19:09:37'),(160952,'24:A4:3C:7A:2E:F6','0x5ed9f98f1f8cc2b4cc5afcf2ac920daa7a','Access-Reject','2016-11-24 19:09:39'),(160953,'24:A4:3C:7A:2E:F6','0xf7e1a8e4112f0b9167d5640d4355ffb439','Access-Reject','2016-11-24 19:09:40'),(160954,'B0:EC:71:75:C9:30','0xbb9e8e4312f013cb650d9494ffaf3aaceb','Access-Reject','2016-11-24 19:09:42'),(160955,'84:A4:66:FC:7A:02','0x6bf9b5aee1aceba0bc92d8a59b7114cdfc','Access-Reject','2016-11-24 19:09:42'),(160956,'24:A4:3C:7A:2E:F6','0x1a694829deb6ab622a080bab79ab43894e','Access-Reject','2016-11-24 19:09:49'),(160957,'24:A4:3C:7A:2E:F6','0x8975f7c50f8bc341601488dd24782cfcb9','Access-Reject','2016-11-24 19:09:51'),(160958,'24:A4:3C:7A:2E:F6','0xd6f99cba85adce293ecfbd241582a1ef2d','Access-Reject','2016-11-24 19:09:53'),(160959,'24:A4:3C:7A:2E:F6','0x231416c74a5caf09776938b6f89bd203e7','Access-Reject','2016-11-24 19:09:54'),(160960,'80:19:67:36:25:37','0xc69455e6e4fc80b6f79bce9cda019141a8','Access-Reject','2016-11-24 19:09:55'),(160961,'24:A4:3C:7A:2E:F6','0x231ba306358708644f3555f4564a1c4224','Access-Reject','2016-11-24 19:09:56'),(160962,'24:A4:3C:7A:2E:F6','0xfdb86decc464e5093efa197417a1d05182','Access-Reject','2016-11-24 19:10:04'),(160963,'24:A4:3C:7A:2E:F6','0xfd26201502b19705e078d3e77fbb76eb04','Access-Reject','2016-11-24 19:10:06'),(160964,'24:A4:3C:7A:2E:F6','0x01baaa62d6bb0731308be2255ce8468f21','Access-Reject','2016-11-24 19:10:07'),(160965,'24:A4:3C:7A:2E:F6','0xbc6ce1d6acb083fb74db13eeda2c1eac36','Access-Reject','2016-11-24 19:10:08'),(160966,'24:A4:3C:7A:2E:F6','0x27ec4164aecdd73727a6e6d2cb281d07ff','Access-Reject','2016-11-24 19:10:10'),(160967,'24:A4:3C:7A:2E:F6','0xe7ee9b6879186b3dbacbd1da3a15c0856b','Access-Reject','2016-11-24 19:10:11'),(160968,'24:A4:3C:7A:2E:F6','0x97eff23ddcce46dce33ceebe9e92187bc5','Access-Reject','2016-11-24 19:10:12'),(160969,'24:A4:3C:7A:2E:F6','0xe14b9514e4eb9dbb31b5017f3e7a71d781','Access-Reject','2016-11-24 19:10:14'),(160970,'94:B1:0A:0F:83:23','0xb85222819b763232e400b2aeb3e81279a6','Access-Reject','2016-11-24 19:10:14'),(160971,'24:A4:3C:7A:2E:F6','0x2a6d24c51fcb8c81a92c5770fc633d7290','Access-Reject','2016-11-24 19:10:15'),(160972,'20:54:76:8E:14:52','0x4cfef869cfd101a0a155924b9a54ba9606','Access-Reject','2016-11-24 19:10:15'),(160973,'24:A4:3C:7A:2E:F6','0x2b13bb8d6c7cad567e621b610a5fa31933','Access-Reject','2016-11-24 19:10:16'),(160974,'24:A4:3C:7A:2E:F6','0x673cf7d0553139f6cd4a8150853b16aa6a','Access-Reject','2016-11-24 19:10:18'),(160975,'24:A4:3C:7A:2E:F6','0xaca615b62c27cc98e24a2f7014a0709566','Access-Reject','2016-11-24 19:10:19'),(160976,'24:A4:3C:7A:2E:F6','0x76a0c119f396100af12bab93860c7684c7','Access-Reject','2016-11-24 19:10:21'),(160977,'24:A4:3C:7A:2E:F6','0x9ba472b7f32a3722927a452b28c0b8116f','Access-Reject','2016-11-24 19:10:22'),(160978,'24:A4:3C:7A:2E:F6','0x033dc50a390f00f80f9eb57b2ff8a1d948','Access-Reject','2016-11-24 19:10:24'),(160979,'24:A4:3C:7A:2E:F6','0xb8a438a1b44d2f3ce5234059944e30b62d','Access-Reject','2016-11-24 19:10:25'),(160980,'24:A4:3C:7A:2E:F6','0xc3983de2729aa9e545f32247642b593fc4','Access-Reject','2016-11-24 19:10:26'),(160981,'24:A4:3C:7A:2E:F6','0xbf0cb09045d75d0e262bbf8a57fc52ec17','Access-Reject','2016-11-24 19:10:28'),(160982,'24:A4:3C:7A:2E:F6','0x71335a837b9781ae60c2cdd35dd1c14b46','Access-Reject','2016-11-24 19:10:29'),(160983,'80:19:67:CB:6A:0C','0xc1db5a5880051c081abd9d572ff6a5eeea','Access-Reject','2016-11-24 19:10:30'),(160984,'24:A4:3C:7A:2E:F6','0xde69373edade9687337ab7103f4417dcf7','Access-Reject','2016-11-24 19:10:38'),(160985,'24:A4:3C:7A:2E:F6','0xb902c51f728854577712382163acf37c29','Access-Reject','2016-11-24 19:10:39'),(160986,'24:A4:3C:7A:2E:F6','0x959d1b56c9f954a8a1aa88c11096606f4e','Access-Reject','2016-11-24 19:10:40'),(160987,'24:A4:3C:7A:2E:F6','0x7983b2eca48de841b379962faf8f2448b2','Access-Reject','2016-11-24 19:10:42'),(160988,'24:A4:3C:7A:2E:F6','0x3fe4f4759de36bdc5c46d16cbde4b1bccf','Access-Reject','2016-11-24 19:10:43'),(160989,'24:A4:3C:7A:2E:F6','0xf222e9f363cd5fc3526b98f83d2f0198df','Access-Reject','2016-11-24 19:10:46'),(160990,'BC:B3:08:F9:9E:39','0x26bed2d009d50528660bd483f3ae0045f5','Access-Reject','2016-11-24 19:10:49'),(160991,'24:A4:3C:7A:2D:CA','0x4e48a2cacaaff78a61ee3e87f32e58cdad','Access-Reject','2016-11-24 19:10:53'),(160992,'24:A4:3C:7A:2D:CA','0xbec07904d7dc08e0dda44aa62180df34dd','Access-Reject','2016-11-24 19:10:55'),(160993,'24:A4:3C:7A:2D:CA','0xfefb5550bbe279976d3501bdec34ceeef4','Access-Reject','2016-11-24 19:10:58'),(160994,'24:A4:3C:7A:2E:F6','0xbc3444e84a733a826e7296f7a542f596c8','Access-Reject','2016-11-24 19:10:58'),(160995,'24:A4:3C:7A:2E:F6','0x09aa0599ce895009b02552247557b23f7b','Access-Reject','2016-11-24 19:11:00'),(160996,'00:45:9B:E3:64:CC','0xec0e742a66fbfd03881d0f25f87cde55fd','Access-Reject','2016-11-24 19:11:07'),(348225,'tpsbiz','','Access-Reject','2018-12-14 05:04:08'),(160998,'24:A4:3C:7A:2E:F6','0x00bcf2fbc96d6fe06260954ccc4ae1f67b','Access-Reject','2016-11-24 19:11:31'),(160999,'24:A4:3C:7A:2E:F6','0x8461ae4a7ffccaafd0de1ebed40e85aceb','Access-Reject','2016-11-24 19:11:33'),(161000,'24:A4:3C:7A:2E:F6','0xe18d8f206d2cf3cbacc86bf32686f3f61d','Access-Reject','2016-11-24 19:11:35'),(161001,'24:A4:3C:7A:2E:F6','0x48d88fc98cd5a39238dfbe2461dbed53fe','Access-Reject','2016-11-24 19:11:36'),(161002,'80:19:67:36:25:37','0xf43a45b035b95d30e31b6dc251a28911bb','Access-Reject','2016-11-24 19:11:38'),(161003,'24:A4:3C:7A:2E:F6','0xec6876db35b52c215ada606df14735d445','Access-Reject','2016-11-24 19:11:38'),(161004,'24:A4:3C:7A:2E:F6','0xd83853b045c6ee332acc9e63ca1d273f88','Access-Reject','2016-11-24 19:11:39'),(161005,'24:A4:3C:7A:2E:F6','0xeda4f1399338dd82857213646cb576fa5d','Access-Reject','2016-11-24 19:11:41'),(161006,'24:A4:3C:7A:2E:F6','0xb57304ec65570785f46f9d5dd28ffbbd93','Access-Reject','2016-11-24 19:11:43'),(161007,'24:A4:3C:7A:2E:F6','0x296aed22f56934b1ba82543e73992e8c68','Access-Reject','2016-11-24 19:11:45'),(161008,'24:A4:3C:7A:2E:F6','0x845b1ffa167626ad88f96e6cd58e77e7fb','Access-Reject','2016-11-24 19:12:04'),(161009,'24:A4:3C:7A:2E:F6','0xd3f7de49f41636707ae877c7086a5ac165','Access-Reject','2016-11-24 19:12:05'),(161010,'24:A4:3C:7A:2E:F6','0x0f032a5a20a1c7277e019162d5a61418fd','Access-Reject','2016-11-24 19:12:07'),(161011,'24:A4:3C:7A:2E:F6','0x1ca63c6af5a717353abcd06cc56ae1a0b5','Access-Reject','2016-11-24 19:12:08'),(161012,'24:A4:3C:7A:2E:F6','0x8df335d92bafd4b0ea726c157f278511aa','Access-Reject','2016-11-24 19:12:10'),(161013,'24:A4:3C:7A:2E:F6','0xe3e54f775559e4363fcae6bd15074f1968','Access-Reject','2016-11-24 19:12:12'),(161014,'24:A4:3C:7A:2E:F6','0x58ee9f785ace8236e9ded67c4d33078b68','Access-Reject','2016-11-24 19:12:14'),(161015,'80:19:67:1D:8B:7B','0x15ab5849faa6c12c1fe069b0841129fbe3','Access-Reject','2016-11-24 19:12:22'),(161016,'78:C3:E9:F3:59:8C','0x33bcf3b4175a3d66e8b729665f6e6a0cda','Access-Reject','2016-11-24 19:12:25'),(161017,'24:A4:3C:7A:2E:F6','0x9eed874f45328c465a7ae500924631880d','Access-Reject','2016-11-24 19:12:27'),(161018,'24:A4:3C:7A:2E:F6','0x1ac26f94be8a4c6fd7adb09bc5b3489e0e','Access-Reject','2016-11-24 19:12:30'),(161019,'24:A4:3C:7A:2E:F6','0x87bb9141fce8006a7d819fde826f3eca95','Access-Reject','2016-11-24 19:12:32'),(161020,'24:A4:3C:7A:2E:F6','0x2ac62919ea7038b8c0d8c3d25ccd0deb60','Access-Reject','2016-11-24 19:12:35'),(161021,'00:27:15:32:05:52','0x12560511ef43baf9894c56676ef7031d9d','Access-Reject','2016-11-24 19:12:41'),(161022,'24:A4:3C:7A:2E:F6','0x112f062392dd0fca6b73208473e4a586d0','Access-Reject','2016-11-24 19:12:54'),(161023,'24:A4:3C:7A:2E:F6','0x461bc087b82e9298f6c7d1b36c699ef1b5','Access-Reject','2016-11-24 19:12:56'),(161024,'A8:16:B2:4F:DA:38','0x01f2cf27c1829f424df849e4ba886334c0','Access-Reject','2016-11-24 19:12:57'),(161025,'24:A4:3C:7A:2E:F6','0x6560c0445a3b6cde50a6732a95c2fbfcf1','Access-Reject','2016-11-24 19:12:58'),(161026,'40:F0:2F:FD:88:72','0xe5e80b4f96615a3b4b491d712de9765846','Access-Reject','2016-11-24 19:12:59'),(161027,'24:A4:3C:7A:2E:F6','0xaa9e27a06d8c7cb2f84ed5d88c7b6679b5','Access-Reject','2016-11-24 19:13:06'),(161028,'24:A4:3C:7A:2E:F6','0x74170e1809947e69ebc2a0460b8f430b1a','Access-Reject','2016-11-24 19:13:09'),(161029,'24:A4:3C:7A:2E:F6','0xb37495d17a6f045c0290eae04e1db51bd6','Access-Reject','2016-11-24 19:13:10'),(161030,'24:A4:3C:7A:2E:F6','0xb57e80b4e82927127a30ce446797769ab8','Access-Reject','2016-11-24 19:13:23'),(161031,'24:A4:3C:7A:2E:F6','0xdbe80ffbd0af30eee6f309dc3bdb0e6e26','Access-Reject','2016-11-24 19:13:25'),(161032,'24:A4:3C:7A:2E:F6','0xe18ec6f3d6e5db0957b381a71ae0d287e6','Access-Reject','2016-11-24 19:13:27'),(161033,'24:A4:3C:7A:2E:F6','0x26f6e473f5ced579412280abe14d6520b5','Access-Reject','2016-11-24 19:13:48'),(161034,'0C:41:3E:C9:4E:46','0x24acd190e8f79e0c69a64635df608f47f0','Access-Reject','2016-11-24 19:13:48'),(161035,'24:A4:3C:7A:2E:F6','0x70f8b2d5dd46f62862cfcecebcce71de39','Access-Reject','2016-11-24 19:13:50'),(161036,'24:A4:3C:7A:2E:F6','0x7dc4a76b46333111719fee5e7a3e8d1eac','Access-Reject','2016-11-24 19:13:52'),(161037,'24:A4:3C:7A:2E:F6','0x9ab3c28142ef9e4f828063a8a0754a97fb','Access-Reject','2016-11-24 19:13:54'),(161038,'24:A4:3C:7A:2E:F6','0x21576635e6e999fa94bd36b59a11792184','Access-Reject','2016-11-24 19:13:57'),(161039,'24:A4:3C:7A:2E:F6','0xbbdc3e0718918022035a679dba393a3f56','Access-Reject','2016-11-24 19:13:58'),(161040,'24:A4:3C:7A:2E:F6','0xc3934acecc2db2f4144425be1400f7da8e','Access-Reject','2016-11-24 19:14:01'),(161041,'24:A4:3C:7A:2E:F6','0xfc9721a8b3e9c90b40a0de42d3898bb669','Access-Reject','2016-11-24 19:14:03'),(161042,'24:A4:3C:7A:2E:F6','0x1ed6895d362c23bd30510c2e412e657ff9','Access-Reject','2016-11-24 19:14:05'),(161043,'10:41:7F:88:BF:F8','0x64dc173245ca9fb239a360afaa494b5fb1','Access-Reject','2016-11-24 19:14:06'),(161044,'24:A4:3C:7A:2E:F6','0xc03c59cb60504bb3c93cfa52538c9e905c','Access-Reject','2016-11-24 19:14:07'),(161045,'24:A4:3C:7A:2E:F6','0x5b6981063e38d72abcfba645457c23df40','Access-Reject','2016-11-24 19:14:11'),(161046,'00:15:6D:D8:31:2C','0x1da3e7161e9c691a58883c74b5fc1ba171','Access-Reject','2016-11-24 19:14:16'),(161047,'24:A4:3C:7A:2E:F6','0x8117c2e25603527dcc731706990686fa18','Access-Reject','2016-11-24 19:14:19'),(161048,'C0:11:73:31:39:CB','0x80c22ef7887a2d644cd28db448162ca229','Access-Reject','2016-11-24 19:14:20'),(161049,'24:A4:3C:7A:2E:F6','0x532b6e05adaa248db5524323de402c19d0','Access-Reject','2016-11-24 19:14:21'),(161050,'24:A4:3C:7A:2E:F6','0xeffe1f69d7995fc116574e37fa5898edf5','Access-Reject','2016-11-24 19:14:24'),(161051,'24:A4:3C:7A:2E:F6','0xd6df1fdec8f968eb57a26b67eed932e342','Access-Reject','2016-11-24 19:14:26'),(161052,'24:A4:3C:7A:2E:F6','0x1fadbc72d81957bb6c78143111a87bf469','Access-Reject','2016-11-24 19:14:29'),(161053,'24:A4:3C:7A:2E:F6','0xfc14f8d03858510c8526cedeee999fd949','Access-Reject','2016-11-24 19:14:31'),(161054,'24:A4:3C:7A:2E:F6','0x048b6eb819923919848f20d2179732e6a6','Access-Reject','2016-11-24 19:14:33'),(161055,'24:A4:3C:7A:2E:F6','0x0825e7c3ff187b3402ea285aec88efab1f','Access-Reject','2016-11-24 19:14:35'),(161056,'24:A4:3C:7A:2E:F6','0xd977e0905b1a548f1f79e9691819114b4f','Access-Reject','2016-11-24 19:14:36'),(161057,'24:A4:3C:7A:2E:F6','0x50d52d4002e5bcf12ba71cbc900304f50e','Access-Reject','2016-11-24 19:14:38'),(161058,'24:A4:3C:7A:2E:F6','0xdd8455d44253804f4835645c18790cb160','Access-Reject','2016-11-24 19:14:39'),(161059,'24:A4:3C:7A:2E:F6','0x9c2b93d48d7a5f8c3f349cd1facdc57550','Access-Reject','2016-11-24 19:14:41'),(161060,'24:A4:3C:7A:2E:F6','0xf5332d0a42736d554bf6ecccf5fc8c7833','Access-Reject','2016-11-24 19:14:42'),(161061,'24:A4:3C:7A:2E:F6','0x4bf859f56b5ee51d457d88718ad3e8fb6f','Access-Reject','2016-11-24 19:14:44'),(161062,'24:A4:3C:7A:2E:F6','0x3756a079f98b107d3849543f2ff63023c0','Access-Reject','2016-11-24 19:14:45'),(161063,'90:2E:1C:10:C7:0F','0xde6892c2d0259f327c3bc14960ff9bb2f6','Access-Reject','2016-11-24 19:14:56'),(348311,'tpsbiz','','Access-Reject','2018-12-14 05:50:10'),(161065,'24:A4:3C:7A:2E:F6','0xcdbf0d1a591943b1ee497e0c53cb882527','Access-Reject','2016-11-24 19:15:03'),(161066,'84:A4:66:FC:7A:02','0x69eacae59fa06ad222a3ff1da0b6ed14ce','Access-Reject','2016-11-24 19:15:11'),(161067,'24:A4:3C:7A:2E:F6','0xcf3c32ac26fe3e2d300ea5616303a9b87e','Access-Reject','2016-11-24 19:15:12'),(161068,'24:A4:3C:7A:2E:F6','0x13ed97992869592815087607a864a01d56','Access-Reject','2016-11-24 19:15:13'),(161069,'24:A4:3C:7A:2E:F6','0x7479dfe09c1d79722560d419924fbddd33','Access-Reject','2016-11-24 19:15:14'),(161070,'24:A4:3C:7A:2E:F6','0x780395e2e30d222d7a97bdfb880ff1e267','Access-Reject','2016-11-24 19:15:16'),(161071,'24:A4:3C:7A:2E:F6','0xe14b247aa6cf452e927dbe41bf2b988d3a','Access-Reject','2016-11-24 19:15:18'),(161072,'C4:43:8F:4C:6D:BC','0x2d0504a8b2967fb17aff414f55c201b237','Access-Reject','2016-11-24 19:15:19'),(161073,'A0:E4:53:64:CB:4A','0x49a2553275587fef885d80576c1ded8977','Access-Reject','2016-11-24 19:15:29'),(161074,'24:A4:3C:7A:2E:F6','0x0920ba4655f32a6f41d71c449446c16a4e','Access-Reject','2016-11-24 19:15:31'),(161075,'24:A4:3C:7A:2E:F6','0xa37b22ccaf81ed8e842bc8d2bf1e0e5a0b','Access-Reject','2016-11-24 19:15:40'),(161076,'24:A4:3C:7A:2E:F6','0x76b51c5d5090e3cb83de419a7d7286fc34','Access-Reject','2016-11-24 19:15:42'),(161077,'24:A4:3C:7A:2E:F6','0xfe3c03c67592b2740ba237c08470c77530','Access-Reject','2016-11-24 19:15:43'),(161078,'88:A7:3C:06:2C:9A','0x4df2b6bbd39b2b491c99ef0fd1275a8e84','Access-Reject','2016-11-24 19:15:43'),(161079,'24:A4:3C:7A:2E:F6','0x1e27b8e87310c3758528631eac997780e2','Access-Reject','2016-11-24 19:15:45'),(161080,'24:A4:3C:7A:2E:F6','0x52d348d435c3a9306e5527d6d39e21bf28','Access-Reject','2016-11-24 19:15:46'),(161081,'24:A4:3C:7A:2E:F6','0x86e119b23f05babc27851bfc66049684ef','Access-Reject','2016-11-24 19:15:48'),(161082,'84:A4:66:FC:7A:02','0x88a4e4f73f326ec2dddc020d878538d30d','Access-Reject','2016-11-24 19:15:53'),(161083,'24:A4:3C:7A:2E:F6','0x92c2820e1f636c5ad3cba8f35a4c7d5ef2','Access-Reject','2016-11-24 19:15:57'),(161084,'24:A4:3C:7A:2E:F6','0x332d6635e24f911a10afc76d123bd69184','Access-Reject','2016-11-24 19:15:59'),(161085,'BC:B3:08:DB:ED:26','0xc34b18195de8288b22e4cc90d8af1f767d','Access-Reject','2016-11-24 19:15:59'),(161086,'24:A4:3C:7A:2E:F6','0xb429da9740873ac8a56bf1cd00add1db46','Access-Reject','2016-11-24 19:16:02'),(161087,'24:A4:3C:7A:2E:F6','0xc9d912c6e97c8dce130a7f532388df0003','Access-Reject','2016-11-24 19:16:03'),(161088,'24:A4:3C:7A:2E:F6','0xab5aa9ea09245faf5347820fa698089bec','Access-Reject','2016-11-24 19:16:04'),(161089,'24:A4:3C:7A:2E:F6','0x2e9b28b8561f8fee1cf68cc7d0e6377ad3','Access-Reject','2016-11-24 19:16:06'),(161090,'24:A4:3C:7A:2E:F6','0xeb9d469403c22e4427693f3a94bf6cd27c','Access-Reject','2016-11-24 19:16:07'),(161091,'24:A4:3C:7A:2E:F6','0x28b968a43af818ecaacde256c57e969b30','Access-Reject','2016-11-24 19:16:08'),(161092,'24:A4:3C:7A:2E:F6','0xdc0a3556edd2ee95d9ef273d5fb388a1e7','Access-Reject','2016-11-24 19:16:10'),(161093,'24:A4:3C:7A:2E:F6','0x054e7a3e9228d3d611a916edc960390cd5','Access-Reject','2016-11-24 19:16:11'),(161094,'88:A7:3C:06:2C:9A','0x692576d511d0c4cd96a0989ac3213189dd','Access-Reject','2016-11-24 19:16:12'),(161095,'1C:3E:84:A4:68:9D','0x60e5c7a2bb129b19004ff4ba4fd859c5ed','Access-Reject','2016-11-24 19:16:25'),(161096,'80:19:67:F8:7B:6D','0xa914304a2bb19dbbb401856871037e7480','Access-Reject','2016-11-24 19:16:26'),(161097,'F0:CB:A1:16:BC:FE','0x57f4c59d45a6cdd628ec0de6cda58369a6','Access-Reject','2016-11-24 19:16:30'),(161098,'00:08:22:62:AA:C3','0x88c0a5cdc95bfa4a2601c463267aa4e599','Access-Reject','2016-11-24 19:16:31'),(161099,'00:08:22:CC:4D:54','0x552a20f815ae1a4c1cbdd7319c229a0a42','Access-Reject','2016-11-24 19:16:35'),(161100,'24:A4:3C:7A:2E:F6','0xee6443e3a798652d62a8a6e9609d641c1d','Access-Reject','2016-11-24 19:16:39'),(161101,'24:A4:3C:7A:2E:F6','0x1e4eaff68027cf468cec9b7928ba65534a','Access-Reject','2016-11-24 19:16:41'),(161102,'24:A4:3C:7A:2E:F6','0xc1b141a8de1c4776cf2d1dc2d043932321','Access-Reject','2016-11-24 19:16:43'),(161103,'18:3A:2D:F9:B9:2A','0x3363cf99cb2129300f2263704d0947e830','Access-Reject','2016-11-24 19:16:43'),(161104,'24:A4:3C:7A:2E:F6','0x1b4187bab8877ce3339703bbe75fec72d2','Access-Reject','2016-11-24 19:16:44'),(161105,'24:A4:3C:7A:2E:F6','0x29e771101d25639987248b4dee3041b9fd','Access-Reject','2016-11-24 19:16:46'),(161106,'24:A4:3C:7A:2E:F6','0xdeacc1ccaeca8e363734b8a7020072d701','Access-Reject','2016-11-24 19:16:54'),(161107,'24:A4:3C:7A:2E:F6','0xb86828d14916c86662d9998234bf217c5a','Access-Reject','2016-11-24 19:16:55'),(161108,'24:A4:3C:7A:2E:F6','0x402fe968d1dbac69a64815d45bf63bc478','Access-Reject','2016-11-24 19:16:57'),(161109,'24:A4:3C:7A:2E:F6','0x5eda85f0e0ffa0bc5a07b0775ceb7d1fc0','Access-Reject','2016-11-24 19:16:58'),(161110,'24:A4:3C:7A:2E:F6','0xdbba0ae352830c517993f4256253f0ba82','Access-Reject','2016-11-24 19:16:59'),(161111,'80:19:67:EA:FE:7C','0x171a84598c5479d3c9c4a8a6024980d216','Access-Reject','2016-11-24 19:17:05'),(161112,'24:A4:3C:7A:2E:F6','0xa2fe2dfb2767829f189d345754d2c48a5b','Access-Reject','2016-11-24 19:17:07'),(161113,'24:A4:3C:7A:2E:F6','0x1f64f069ce92c4876d53cb4a2e0a89b8b7','Access-Reject','2016-11-24 19:17:09'),(161114,'24:A4:3C:7A:2E:F6','0x81fc462150156dabb9a5d80fda478c6977','Access-Reject','2016-11-24 19:17:11'),(161115,'24:A4:3C:7A:2E:F6','0x31e7054feea9104ea3f0a1e016f94768cf','Access-Reject','2016-11-24 19:17:13'),(161116,'24:A4:3C:7A:2E:F6','0x2a648600feacaf1625c8d755659ba4e1e9','Access-Reject','2016-11-24 19:17:24'),(161117,'24:A4:3C:7A:2E:F6','0xbd0f6ac8779d57c85d438bac0bbd72072b','Access-Reject','2016-11-24 19:17:25'),(161118,'24:A4:3C:7A:2E:F6','0x9af3af4f2dc1ca35189a5e8a5a5b2e0bb0','Access-Reject','2016-11-24 19:17:27'),(161119,'24:A4:3C:7A:2E:F6','0xa8ef7f7c884b10a542fb8ff5a464b2e2ca','Access-Reject','2016-11-24 19:17:30'),(161120,'24:A4:3C:7A:2E:F6','0x77cbf4afcd0b42f1a1ac4b77573cbaa85a','Access-Reject','2016-11-24 19:17:31'),(161121,'24:A4:3C:7A:2E:F6','0x52f6b06de346464052902f16214624cde1','Access-Reject','2016-11-24 19:17:33'),(161122,'24:A4:3C:7A:2E:F6','0x1a2c6a13e0e44b761dd014e6dbbee713d2','Access-Reject','2016-11-24 19:17:36'),(161123,'24:A4:3C:7A:2E:F6','0xae487811057ea180a5be8ec4c5ba564762','Access-Reject','2016-11-24 19:17:37'),(161124,'24:A4:3C:7A:2E:F6','0x32d5f6b656406e581e7fbdec4785e4208a','Access-Reject','2016-11-24 19:17:39'),(161125,'24:A4:3C:7A:2E:F6','0x8525f1c0ddbf3e812e15a3f3be0fa7d070','Access-Reject','2016-11-24 19:17:40'),(161126,'24:A4:3C:7A:2E:F6','0x32b46f23980bde1dda000ee64f4862dd61','Access-Reject','2016-11-24 19:17:41'),(161127,'24:A4:3C:7A:2E:F6','0xf98cc7c825c081b8c2c2a2790335491e27','Access-Reject','2016-11-24 19:17:43'),(161128,'84:A4:66:FC:7A:02','0x04afa6b6b75eaff6264160f978054c63fd','Access-Reject','2016-11-24 19:17:52'),(161129,'24:A4:3C:7A:2E:F6','0x69651fde0d04bf391edab40898c88a00e4','Access-Reject','2016-11-24 19:17:52'),(161130,'24:A4:3C:7A:2E:F6','0x6b91e32aec898f7361cc0b0386f4dc9602','Access-Reject','2016-11-24 19:17:53'),(161131,'84:A4:66:FC:7A:02','0x873fa59056ce542935da651d8922b95ce3','Access-Reject','2016-11-24 19:17:55'),(161132,'74:2F:68:A0:A5:CB','0xbdef78d968373720e61ae860ef4f8d7773','Access-Reject','2016-11-24 19:18:12'),(161133,'24:A4:3C:7A:2E:F6','0xb8fdeafda1719226a03ee397aa256e5ee9','Access-Reject','2016-11-24 19:18:17'),(161134,'24:A4:3C:7A:2E:F6','0x08a55c64c8817b47548f6be251435dd71f','Access-Reject','2016-11-24 19:18:18'),(161135,'24:A4:3C:7A:2E:F6','0xaccf36ad0c9b01cd4d8f9de29dcc6c623b','Access-Reject','2016-11-24 19:18:19'),(161136,'70:18:8B:76:94:55','0x336626c10030c155d8c6e15d142edf9050','Access-Reject','2016-11-24 19:18:24'),(161137,'78:FF:CA:11:37:5F','0x53f4f10a9dbbf2d9b00d6ed14c4809fa1a','Access-Reject','2016-11-24 19:18:30'),(161138,'24:A4:3C:7A:2E:F6','0x0eb8a06c075a9de92342d4da2624e9389d','Access-Reject','2016-11-24 19:18:39'),(161139,'24:A4:3C:7A:2E:F6','0xf7e3bf1310aebb6ca58f67a69e0a411c33','Access-Reject','2016-11-24 19:18:40'),(161140,'BC:B3:08:D7:43:BB','0xa5b2a5a40fbebe0f76d9b80e3cf14db46e','Access-Reject','2016-11-24 19:18:42'),(161141,'AC:5A:14:D7:1A:AC','0xdb81feb6039dc3f32d6793f877703944ea','Access-Reject','2016-11-24 19:18:47'),(161142,'24:A4:3C:7A:2E:F6','0x9b4a08354564842974cea5cd5e4033e008','Access-Reject','2016-11-24 19:18:49'),(161143,'24:A4:3C:7A:2E:F6','0x18294413005c9ee6cafc5bd5e13155555b','Access-Reject','2016-11-24 19:18:51'),(161144,'24:A4:3C:7A:2E:F6','0x97793145a1b00745001bb6dcbf2cf4fc8f','Access-Reject','2016-11-24 19:18:52'),(161145,'24:A4:3C:7A:2E:F6','0xe502bf8a5f1a63820de6929dca5a11afe9','Access-Reject','2016-11-24 19:19:00'),(161146,'24:A4:3C:7A:2E:F6','0x1a4304adc3f9a58d333780a1e5c394b51f','Access-Reject','2016-11-24 19:19:08'),(161147,'A4:44:D1:0E:92:2A','0xa75183bbd0dc2277384553c6de6dcd9e23','Access-Reject','2016-11-24 19:19:33'),(161148,'24:A4:3C:7A:2D:CA','0xcbfc425c46464f3105f008312e2bedca2f','Access-Reject','2016-11-24 19:19:43'),(161149,'24:A4:3C:7A:2D:CA','0xd443b3fc31aa1f71ca20b46e108344f77d','Access-Reject','2016-11-24 19:19:44'),(161150,'24:A4:3C:7A:2D:CA','0x54e19b1b25d42201660c5bcfa1ac2bd39b','Access-Reject','2016-11-24 19:19:46'),(161151,'24:A4:3C:7A:2D:CA','0xacf11afe6ee28a60f3983bb0a39d1a5423','Access-Reject','2016-11-24 19:19:49'),(161152,'24:A4:3C:7A:2E:F6','0xa8a31ef9cc83e5d497dca530528c91f91a','Access-Reject','2016-11-24 19:19:50'),(161153,'24:A4:3C:7A:2E:F6','0xf55904be97b80de6e9364ef66cf8c08308','Access-Reject','2016-11-24 19:19:53'),(161154,'24:A4:3C:7A:2E:F6','0xc61a10001b1ef8dbabd0f4fb91f9ab5250','Access-Reject','2016-11-24 19:19:54'),(161155,'24:A4:3C:7A:2E:F6','0x3b6247d294b233714bf02f296bf81caf3f','Access-Reject','2016-11-24 19:19:56'),(161156,'24:A4:3C:7A:2D:CA','0xeeeb6152a092e32928687ded95066b9392','Access-Reject','2016-11-24 19:19:56'),(161157,'24:A4:3C:7A:2E:F6','0x367157a1748744d1bbf239984509d17fd2','Access-Reject','2016-11-24 19:19:57'),(161158,'20:10:7A:5D:D4:9F','0x7b0fef4d8bfc7ea5b9fd101b62eb979d62','Access-Reject','2016-11-24 19:19:57'),(161159,'24:A4:3C:7A:2E:F6','0x9c239eab1368ee18f84c43d15b7525e959','Access-Reject','2016-11-24 19:19:58'),(161160,'24:A4:3C:7A:2E:F6','0xda47c84c86bcfbe56d7ccfc93a9c5f1dc7','Access-Reject','2016-11-24 19:20:00'),(161161,'A4:44:D1:5C:6F:8E','0x59566947a0c54b082a238702f57a0b5737','Access-Reject','2016-11-24 19:20:00'),(161162,'24:A4:3C:7A:2E:F6','0xcc4969db9e083c47a5fe5c343e2ccfc8c0','Access-Reject','2016-11-24 19:20:01'),(161163,'24:A4:3C:7A:2E:F6','0x1dc3f33337b8dfc77de05bbbac8bac7012','Access-Reject','2016-11-24 19:20:03'),(161164,'24:A4:3C:7A:2E:F6','0xb54430bb96d14d3ed07ffa914bac4c5cd0','Access-Reject','2016-11-24 19:20:05'),(161165,'24:A4:3C:7A:2E:F6','0xa0bd85e46d62a74bcb135e7250654881b7','Access-Reject','2016-11-24 19:20:06'),(161166,'24:A4:3C:7A:2E:F6','0xc927cf4b7060ef59322901a9dad8cf9293','Access-Reject','2016-11-24 19:20:07'),(161167,'24:A4:3C:7A:2E:F6','0xa491b90061fb37bf64138bad0985e6f7bc','Access-Reject','2016-11-24 19:20:08'),(161168,'54:E4:BD:A7:1F:74','0x37ab2fe59f12bb63e26ffb9c665a0ab54e','Access-Reject','2016-11-24 19:20:22'),(161169,'24:A4:3C:7A:2E:F6','0x25c75771733e37f17b9ea43df425d32264','Access-Reject','2016-11-24 19:20:28'),(161170,'24:A4:3C:7A:2E:F6','0x23948b1b9c35d016b004ad88fcd53dd001','Access-Reject','2016-11-24 19:20:29'),(161171,'24:A4:3C:7A:2E:F6','0x4f4df5db4679d6ca1ba9331e90450b75bf','Access-Reject','2016-11-24 19:20:31'),(350386,'tpsbiz','','Access-Reject','2018-12-15 00:02:31'),(161173,'80:19:67:55:0A:48','0xdbd48a1d387c370e3e4f91a36a445e8aa2','Access-Reject','2016-11-24 19:20:54'),(161174,'D0:7E:35:E5:44:C6','0xb81c98e3aa421b1dfa13f023b044465c5b','Access-Reject','2016-11-24 19:20:59'),(161175,'00:08:22:CA:5D:A0','0x255242b380733b5a47d2519b5549b3908a','Access-Reject','2016-11-24 19:21:05'),(161176,'24:A4:3C:7A:2D:CA','0x4f8e43c65c6f155b63f73ea47e464a1ae0','Access-Reject','2016-11-24 19:21:08'),(161177,'24:A4:3C:7A:2D:CA','0xaeacd9d6f7a6fa5c9ff96082c9ea28e16c','Access-Reject','2016-11-24 19:21:09'),(161178,'24:A4:3C:7A:2D:CA','0xcab3a5cec660b92027fe0ffdfed2f28d22','Access-Reject','2016-11-24 19:21:11'),(161179,'24:A4:3C:7A:2D:CA','0xb95ed1d8034ef7f706d72da815aa767e49','Access-Reject','2016-11-24 19:21:12'),(161180,'24:A4:3C:7A:2D:CA','0xca33292ec6a847d62ec80ed92b6cf99d99','Access-Reject','2016-11-24 19:21:14'),(161181,'24:A4:3C:7A:2D:CA','0x4e0a5cb4d426ab32366d3be1367b65bfe4','Access-Reject','2016-11-24 19:21:15'),(161182,'24:A4:3C:7A:2D:CA','0x4f699a1f1da05044eb5477ab14d762a1db','Access-Reject','2016-11-24 19:21:16'),(161183,'24:A4:3C:7A:2E:F6','0x609bfc2fe4894377c1b44d19c14bd921f7','Access-Reject','2016-11-24 19:21:17'),(161184,'24:A4:3C:7A:2D:CA','0xb04bf2a39d63a1aef8148eed3f2f47c801','Access-Reject','2016-11-24 19:21:18'),(161185,'24:A4:3C:7A:2D:CA','0xa9522c825d5fc428966cad3552b7a6d53c','Access-Reject','2016-11-24 19:21:21'),(161186,'24:A4:3C:7A:2E:F6','0x806372285a4b04cc26e6708d5e8bf135ca','Access-Reject','2016-11-24 19:21:22'),(161187,'24:A4:3C:7A:2D:CA','0x77e119c71503ca04e017a07af2573a3d7a','Access-Reject','2016-11-24 19:21:22'),(161188,'24:A4:3C:7A:2E:F6','0x48580db1d4b0375e91c6367ff4f1f44f53','Access-Reject','2016-11-24 19:21:24'),(161189,'80:19:67:F3:11:EF','0xb201a27a1f52839525afabed4e8299c596','Access-Reject','2016-11-24 19:21:28'),(161190,'10:41:7F:88:BF:F8','0x278665b9c6b539b3e463958a43b501a0a7','Access-Reject','2016-11-24 19:21:30'),(161191,'10:30:47:B0:C3:74','0xea3854f73f92ae5fc87aaf16ae9ed9c896','Access-Reject','2016-11-24 19:21:46'),(161192,'A4:44:D1:6E:35:7E','0x1f5a7bd36fc89217c5c66285f3a9ef9019','Access-Reject','2016-11-24 19:21:50'),(348310,'tpsbiz','','Access-Reject','2018-12-14 05:49:34'),(161194,'24:A4:3C:7A:2D:CA','0x25164f639f9978d8eabc47ac01baa77593','Access-Reject','2016-11-24 19:22:21'),(161195,'24:A4:3C:7A:2D:CA','0x7757f777420dbd17c3b7296f4b740b437d','Access-Reject','2016-11-24 19:22:22'),(161196,'24:A4:3C:7A:2D:CA','0x175eb2623a95521fb2bd7048d0cb5591d0','Access-Reject','2016-11-24 19:22:23'),(161197,'24:A4:3C:7A:2D:CA','0xa1cf329f24d82822beaae43839b45aee42','Access-Reject','2016-11-24 19:22:25'),(161198,'24:A4:3C:7A:2D:CA','0xd3bb79c85d929e8ea0f3e16f5fcab29d2c','Access-Reject','2016-11-24 19:22:27'),(161199,'24:A4:3C:7A:2D:CA','0xb69ab3eb8a31a8f4224788afe0be31d374','Access-Reject','2016-11-24 19:22:28'),(161200,'24:A4:3C:7A:2E:F6','0x9e3acc5487fd248ffa1182e85e339cf73f','Access-Reject','2016-11-24 19:22:29'),(161201,'24:A4:3C:7A:2E:F6','0x7a2b75b3699c3910246eb99d3146259840','Access-Reject','2016-11-24 19:22:30'),(161202,'24:A4:3C:7A:2E:F6','0x3b199ddfa6aca7302ff95a614d8bc05022','Access-Reject','2016-11-24 19:22:32'),(161203,'24:A4:3C:7A:2E:F6','0x799409347b5d616b4d6fee55615e918f03','Access-Reject','2016-11-24 19:22:33'),(161204,'D8:30:62:71:D3:8F','0x4f392479e4a93df88df6b6e63ae523b897','Access-Reject','2016-11-24 19:22:34'),(161205,'24:A4:3C:7A:2E:F6','0x6bd05aacc589ae54302abc3d523b95ebe5','Access-Reject','2016-11-24 19:22:35'),(161206,'24:A4:3C:7A:2E:F6','0xd619dc054a6614e8c24c8b9af6fc756ce3','Access-Reject','2016-11-24 19:22:36'),(161207,'24:A4:3C:7A:2E:F6','0xdf5ad1d83e12ae20d8a0fee02b3c95ce1a','Access-Reject','2016-11-24 19:22:38'),(161208,'24:A4:3C:7A:2E:F6','0xf8a5ff8008792ebcc8d464d7f62ab738df','Access-Reject','2016-11-24 19:22:40'),(161209,'24:A4:3C:7A:2E:F6','0xc8ef64d09cafdb8289019d596dbb215b94','Access-Reject','2016-11-24 19:22:41'),(161210,'24:A4:3C:7A:2E:F6','0xdc443ca510493ff46fa3bb7dbaa86aefd9','Access-Reject','2016-11-24 19:23:00'),(161211,'24:A4:3C:7A:2E:F6','0x236077a7a70c18208e92a5992a550d13ab','Access-Reject','2016-11-24 19:23:02'),(161212,'24:A4:3C:7A:2E:F6','0xd729ab3c794e9a29f4a4786eb1444d60dd','Access-Reject','2016-11-24 19:23:03'),(161213,'24:A4:3C:7A:2E:F6','0x4f1eb31e5182145a434808d4be024d415f','Access-Reject','2016-11-24 19:23:05'),(161214,'30:AA:BD:F5:38:DF','0x83de0d7d9c60fe66a55aa360353eaab3c1','Access-Reject','2016-11-24 19:23:05'),(161215,'24:A4:3C:7A:2E:F6','0xdbf241bfa9e55f2f8f38ae67f9652383ff','Access-Reject','2016-11-24 19:23:07'),(161216,'24:A4:3C:7A:2E:F6','0x437f0711be785a10533be4886ec282c788','Access-Reject','2016-11-24 19:23:09'),(161217,'24:A4:3C:7A:2E:F6','0xcb78db82313b0faecc542ba08df86efe48','Access-Reject','2016-11-24 19:23:11'),(161218,'24:A4:3C:7A:2E:F6','0xee34b0a485833bf9adc4c75167a1cb7473','Access-Reject','2016-11-24 19:23:12'),(161219,'24:A4:3C:7A:2E:F6','0xf8e478bc5ed6d7170a66d4da6b9249a695','Access-Reject','2016-11-24 19:23:14'),(161220,'24:A4:3C:7A:2E:F6','0x1947514f08bc57844ea5789cf12630cbb8','Access-Reject','2016-11-24 19:23:15'),(161221,'24:A4:3C:7A:2E:F6','0xdcd13f535d2344b2b2f6c7dc51c62f2746','Access-Reject','2016-11-24 19:23:17'),(161222,'34:C3:D2:44:C8:83','0x85d7a3f68923e84432436b22d0c84e7dda','Access-Reject','2016-11-24 19:23:20'),(161223,'18:4F:32:BF:70:B1','0x953dfcc89ad00b8a617aaa89c9689f9ab0','Access-Reject','2016-11-24 19:23:24'),(161224,'24:A4:3C:7A:2E:F6','0x52713cdae91210de25f9b45838138b2a89','Access-Reject','2016-11-24 19:23:25'),(161225,'24:A4:3C:7A:2E:F6','0xb5b8aa55a20afe27e32070b78b46513e79','Access-Reject','2016-11-24 19:23:28'),(161226,'24:A4:3C:7A:2E:F6','0x28215ede46a0503b2eb902370998443d35','Access-Reject','2016-11-24 19:23:29'),(161227,'24:A4:3C:7A:2E:F6','0xc2b1dd1b7c8b7e7e2d9bbf4c2220d1fcdb','Access-Reject','2016-11-24 19:23:31'),(161228,'24:A4:3C:7A:2E:F6','0x093fcfea27331c8a88d98881b85f397ad0','Access-Reject','2016-11-24 19:23:32'),(161229,'E0:B6:F5:D1:DB:2E','0x7c7ec3f12751cd4a6430630229537ede4f','Access-Reject','2016-11-24 19:23:33'),(161230,'24:A4:3C:7A:2E:F6','0xf2cf057ac37d5aab0ef0bd80559c95655b','Access-Reject','2016-11-24 19:23:35'),(161231,'24:A4:3C:7A:2E:F6','0xcb7d988ffa913e266bc71f38a06fce9db0','Access-Reject','2016-11-24 19:23:37'),(161232,'24:A4:3C:7A:2E:F6','0xc342d9d6b8f4e672c81b47a40d25922e0e','Access-Reject','2016-11-24 19:23:39'),(161233,'24:A4:3C:7A:2E:F6','0xb4d0081939c5e7368961cc41c2653af2a1','Access-Reject','2016-11-24 19:23:40'),(161234,'24:A4:3C:7A:2E:F6','0x2df9379955391470299ce267748f6cc136','Access-Reject','2016-11-24 19:23:52'),(161235,'24:A4:3C:7A:2E:F6','0xfe4cf45b08a5788f9079163338f0ea5c05','Access-Reject','2016-11-24 19:23:53'),(161236,'10:A5:D0:CE:A7:76','0xa6973631aaa2aea54cc78e5ac087e3fcbd','Access-Reject','2016-11-24 19:23:58'),(161237,'24:A4:3C:7A:2E:F6','0xc5188449cd21658f2e873ec8af4e6544c9','Access-Reject','2016-11-24 19:24:05'),(348178,'tpsbiz','','Access-Reject','2018-12-14 04:17:05'),(161239,'24:A4:3C:7A:2E:F6','0x9e5b7b3b9a82e64f4b47543aa6778f42de','Access-Reject','2016-11-24 19:24:07'),(161240,'00:15:6D:D8:31:2C','0x2fe022ff77c5b399fda0ed4455d610148d','Access-Reject','2016-11-24 19:24:14'),(161241,'BC:B3:08:D7:4B:53','0x0964eb596aa6b81f9a8d42533e9f72008d','Access-Reject','2016-11-24 19:24:20'),(161242,'24:A4:3C:7A:2E:F6','0x79fe3907f5a44eb35645bb91be93481d52','Access-Reject','2016-11-24 19:24:27'),(161243,'24:A4:3C:7A:2E:F6','0x0e6d5a9fc839a45d49842e0d553569df55','Access-Reject','2016-11-24 19:24:28'),(161244,'24:A4:3C:7A:2E:F6','0x379ec0c480d68d5430071a1f69205e138f','Access-Reject','2016-11-24 19:24:30'),(161245,'24:A4:3C:7A:2E:F6','0x6879466365b8852e574a429c185d935588','Access-Reject','2016-11-24 19:24:44'),(161246,'80:19:67:43:D4:A1','0x6c01409dd6aac4a05941ba320b3c04bf22','Access-Reject','2016-11-24 19:24:45'),(161247,'3C:83:75:CF:F1:20','0x58085f10a3835c414505c3c6f3e4af2e88','Access-Reject','2016-11-24 19:25:07'),(161248,'B4:74:43:1A:C5:1F','0xbf2b6f34b6167dd71590d9dfe53b4a9569','Access-Reject','2016-11-24 19:25:08'),(161249,'60:51:2C:DC:C5:8A','0x3e63aaae847a81abab90168d5e9975c703','Access-Reject','2016-11-24 19:25:35'),(161250,'24:A4:3C:7A:2E:F6','0x584c98543717b178297b8a019ff02072bc','Access-Reject','2016-11-24 19:25:37'),(161251,'24:A4:3C:7A:2E:F6','0x4725f36aef35201e5881d1e7c0da411d43','Access-Reject','2016-11-24 19:25:38'),(161252,'24:A4:3C:7A:2E:F6','0x08aba8fbf1adf5a2a76d9422472c9827cf','Access-Reject','2016-11-24 19:25:40'),(161253,'24:A4:3C:7A:2E:F6','0xe206f71bcb98fadd1dbf5c70afd7c63a33','Access-Reject','2016-11-24 19:25:41'),(161254,'24:A4:3C:7A:2E:F6','0x535da2b260274f9e609440e0ea37ab9545','Access-Reject','2016-11-24 19:25:43'),(161255,'24:A4:3C:7A:2E:F6','0xe844c2c12d92f1824ae30c4470449be45c','Access-Reject','2016-11-24 19:25:44'),(161256,'E0:CA:94:5E:97:51','0x616ab7b25eced90f5af905b2022957cac9','Access-Reject','2016-11-24 19:25:46'),(161257,'24:A4:3C:7A:2E:F6','0xe9dcdb12078eba01fe52fcbae3961d107a','Access-Reject','2016-11-24 19:25:46'),(161258,'24:A4:3C:7A:2E:F6','0xfb345e84cd6c1b98bce6a454cc84b86122','Access-Reject','2016-11-24 19:25:47'),(161259,'24:A4:3C:7A:2E:F6','0x5799cb7b9d556dc6267de1e8c513631388','Access-Reject','2016-11-24 19:25:49'),(161260,'24:A4:3C:7A:2E:F6','0x9d76753dada5e278e07cf5806434c17f21','Access-Reject','2016-11-24 19:25:50'),(161261,'24:A4:3C:7A:2E:F6','0x32c423b9094804c6fbcd39c5d5754c8412','Access-Reject','2016-11-24 19:25:51'),(161262,'80:19:67:BE:A9:B9','0xdd28acd9975dc850661df2363882fbde3d','Access-Reject','2016-11-24 19:26:06'),(161263,'38:F2:3E:CF:D4:24','0xa42db91a3de11826cb7dd0e91894ea1e27','Access-Reject','2016-11-24 19:26:14'),(161264,'24:A4:3C:7A:2E:F6','0xe468c741617beb3a1941a9eea1ba0c86cc','Access-Reject','2016-11-24 19:26:15'),(161265,'24:A4:3C:7A:2E:F6','0xbaec1cb96da104744018d3535ba127e9a0','Access-Reject','2016-11-24 19:26:16'),(161266,'24:A4:3C:7A:2E:F6','0x9fab95ac7de27b652b47d72928ded87b42','Access-Reject','2016-11-24 19:26:17'),(161267,'24:A4:3C:7A:2E:F6','0x5d159b981594e3fe0a79fcf7a1c0023054','Access-Reject','2016-11-24 19:26:19'),(161268,'24:A4:3C:7A:2E:F6','0x4f6fe951ed3bf932ef3ed0603f53d30809','Access-Reject','2016-11-24 19:26:21'),(161269,'24:A4:3C:7A:2E:F6','0x8cb57c71a162e106b9bfff75eb4854548d','Access-Reject','2016-11-24 19:26:22'),(161270,'24:A4:3C:7A:2E:F6','0x8657adab71c451dc85cf4f079eee5d6d7e','Access-Reject','2016-11-24 19:26:23'),(161271,'A4:44:D1:2A:F6:B0','0x307b621cd75229f60bf71ab1d9b235ff3b','Access-Reject','2016-11-24 19:26:23'),(161272,'24:A4:3C:7A:2E:F6','0x4176e69bc55c3aa49c1fc8e90f30197702','Access-Reject','2016-11-24 19:26:25'),(161273,'24:A4:3C:7A:2E:F6','0x97eecb604132dc23a34174b0b960d98846','Access-Reject','2016-11-24 19:26:26'),(161274,'24:A4:3C:7A:2E:F6','0x05ee0a5482850c4cfe3a8ffa98fe895858','Access-Reject','2016-11-24 19:26:28'),(161275,'24:A4:3C:7A:2E:F6','0xca5953f9e0bad95d41456ddd18d2d007a0','Access-Reject','2016-11-24 19:26:29'),(161276,'24:A4:3C:7A:2E:F6','0xe47cd508e792ee7c4ae4121cfc9ec123ed','Access-Reject','2016-11-24 19:26:31'),(161277,'24:A4:3C:7A:2E:F6','0x8546f1e58488150d19a606378242529f96','Access-Reject','2016-11-24 19:26:32'),(161278,'24:A4:3C:7A:2E:F6','0x2887e7057b18e0dd308a758d31fd19b2ce','Access-Reject','2016-11-24 19:26:34'),(161279,'24:A4:3C:7A:2E:F6','0xed401ecffdede017cd3fe3a22162ea5d7f','Access-Reject','2016-11-24 19:26:35'),(161280,'84:A4:66:FC:7A:02','0x625c3fd7895999351d53596fb3affbc382','Access-Reject','2016-11-24 19:26:46'),(161281,'60:51:2C:DD:2D:9D','0xc4165e247f28a5c385be3521bef4f47d2d','Access-Reject','2016-11-24 19:27:04'),(161282,'24:A4:3C:7A:2E:F6','0xccde3ee19ed5b296cc56d77f6c7cd8d709','Access-Reject','2016-11-24 19:27:05'),(161283,'24:A4:3C:7A:2E:F6','0x0e5cac04383aa66e68eb004511d3afee34','Access-Reject','2016-11-24 19:27:06'),(161284,'24:A4:3C:7A:2E:F6','0x736509e8095d77df2164d8f742138ee2c5','Access-Reject','2016-11-24 19:27:08'),(161285,'24:A4:3C:7A:2E:F6','0xcc478d08f6c12dcd69098791e6daf8eaee','Access-Reject','2016-11-24 19:27:10'),(161286,'24:A4:3C:7A:2E:F6','0x69841b8411c2ba2e75fbf46bd8f3332f5e','Access-Reject','2016-11-24 19:27:11'),(161287,'24:A4:3C:7A:2E:F6','0x08be0d108c5c2f37a064d808d59f662d99','Access-Reject','2016-11-24 19:27:18'),(161288,'24:A4:3C:7A:2E:F6','0x22199076957bd77a94813fbbf2245cd02a','Access-Reject','2016-11-24 19:27:19'),(161289,'84:A4:66:FC:7A:02','0x2ef25261deb587f91ac9cec0e0f2930250','Access-Reject','2016-11-24 19:27:20'),(161290,'24:A4:3C:7A:2E:F6','0x5e108126bf1436e73b7f9a07760b0254df','Access-Reject','2016-11-24 19:27:21'),(161291,'24:A4:3C:7A:2E:F6','0x80b40440ff1639c0d559a30e9cc4f5677e','Access-Reject','2016-11-24 19:27:22'),(161292,'24:A4:3C:7A:2E:F6','0x54fda0da3fd5eba0c3dc7f51ddeceadd05','Access-Reject','2016-11-24 19:27:30'),(161293,'24:A4:3C:7A:2E:F6','0xccffebbacf19c04e2e6366c801f3609373','Access-Reject','2016-11-24 19:27:31'),(161294,'3C:83:75:2F:CE:AE','0x2388a34538b0890cc5d45b8bb47afe1a91','Access-Reject','2016-11-24 19:27:37'),(161295,'40:CB:A8:26:64:1F','0x6562f6af5637c3bb5690a95bb130c27e1e','Access-Reject','2016-11-24 19:27:50'),(161296,'24:A4:3C:7A:2E:F6','0x62b7bac3193951262f590ae50ac68ff5ce','Access-Reject','2016-11-24 19:28:01'),(161297,'10:92:66:91:BB:1A','0x4e04ffa1e6dbf726aa0db0bdb6cd5d67b4','Access-Reject','2016-11-24 19:28:02'),(161298,'24:A4:3C:7A:2E:F6','0x7bfb3543639676fc16fe0fe19539c69704','Access-Reject','2016-11-24 19:28:02'),(161299,'24:A4:3C:7A:2E:F6','0x266f71a2a3d96d3c7f14601a0cb68fbb54','Access-Reject','2016-11-24 19:28:03'),(161300,'24:A4:3C:7A:2E:F6','0xc55d253b52fc4d56453f63f630c8e0e9f9','Access-Reject','2016-11-24 19:28:05'),(161301,'24:A4:3C:7A:2E:F6','0x2bcd21993f5604c45e2d643bcd9118ee0f','Access-Reject','2016-11-24 19:28:06'),(161302,'24:A4:3C:7A:2E:F6','0xa173b35faaf08e690223a88724c48ee825','Access-Reject','2016-11-24 19:28:07'),(161303,'24:A4:3C:7A:2E:F6','0xd8d7bf2bbcdfe050319526dfda626c4042','Access-Reject','2016-11-24 19:28:09'),(161304,'80:19:67:BC:DA:46','0x540ce2b6f88c734d8cfb45e939f5662fe9','Access-Reject','2016-11-24 19:28:10'),(161305,'24:A4:3C:7A:2E:F6','0x71d5adf2e582545a1656df5216b534b83c','Access-Reject','2016-11-24 19:28:10'),(161306,'24:A4:3C:7A:2E:F6','0x097011a86ac883663890e3df9b282002ae','Access-Reject','2016-11-24 19:28:11'),(161307,'24:A4:3C:7A:2E:F6','0x9b9d70af2c27d139d876bbca5d0162c305','Access-Reject','2016-11-24 19:28:13'),(161308,'24:A4:3C:7A:2E:F6','0xc48d769e98aec7d21008aa4ecd5769a10c','Access-Reject','2016-11-24 19:28:14'),(161309,'24:A4:3C:7A:2E:F6','0x59153578678dcc0e416bd5707c6679355f','Access-Reject','2016-11-24 19:28:47'),(161310,'80:19:67:55:0A:48','0x6d39597332467416570663f7b4801f946b','Access-Reject','2016-11-24 19:28:50'),(161311,'24:A4:3C:7A:2D:CA','0x73ed135fee842c8fc840640456b3699d31','Access-Reject','2016-11-24 19:28:52'),(161312,'24:A4:3C:7A:2D:CA','0x6eacc19b66e2df07b0b6465cafa0296b75','Access-Reject','2016-11-24 19:28:53'),(161313,'24:A4:3C:7A:2D:CA','0x42a3a18ed844ff8312bb738e37c605861e','Access-Reject','2016-11-24 19:28:54'),(161314,'38:F2:3E:CF:D4:24','0xbfe72b73d1cf39750a6c0f19fc2f5d08e8','Access-Reject','2016-11-24 19:28:57'),(161315,'00:24:D2:F6:73:3A','0x2c82fdd67a0ddcae1d82756bb9cd775e53','Access-Reject','2016-11-24 19:29:14'),(161316,'24:A4:3C:7A:2D:CA','0xb63218d492a3e57bcbe599af2f36bb0923','Access-Reject','2016-11-24 19:29:15'),(161317,'24:A4:3C:7A:2D:CA','0xf685cdf9ddfc7050393695fdfac911a449','Access-Reject','2016-11-24 19:29:16'),(161318,'24:A4:3C:7A:2D:CA','0x84b4cecaf2c4558ac1a53330a71d6ed315','Access-Reject','2016-11-24 19:29:18'),(161319,'24:A4:3C:7A:2D:CA','0x781dcee51205dcdd033bd5699b7eeacc4e','Access-Reject','2016-11-24 19:29:19'),(161320,'24:A4:3C:7A:2D:CA','0x2ebfe3ef1c1e715858d1fe7e602f743d2a','Access-Reject','2016-11-24 19:29:21'),(161321,'24:A4:3C:7A:2D:CA','0x431c7d7507a607b042033ee2513516abc7','Access-Reject','2016-11-24 19:29:22'),(161322,'24:A4:3C:7A:2D:CA','0x3686fa9b0d1a70fdbf1391051e21b9c52a','Access-Reject','2016-11-24 19:29:24'),(161323,'24:A4:3C:7A:2D:CA','0xd6d10601d29ecdff662b700a3f5b04512e','Access-Reject','2016-11-24 19:29:25'),(161324,'24:A4:3C:7A:2D:CA','0x0f25cb2534e62544fb19e05153ad56eb54','Access-Reject','2016-11-24 19:29:26'),(161325,'24:A4:3C:7A:2D:CA','0xa71fdc40d01d87247049a77a3553f40b17','Access-Reject','2016-11-24 19:29:28'),(161326,'24:A4:3C:7A:2D:CA','0xa1d63f725bb8ac585dfb7f8ab8abbc8963','Access-Reject','2016-11-24 19:29:29'),(161327,'24:A4:3C:7A:2D:CA','0x05d7d40553b6eb9e50b409fd5afab15e9f','Access-Reject','2016-11-24 19:29:30'),(161328,'24:A4:3C:7A:2D:CA','0x3befcf40e59ad4a877dbf5bede208ee377','Access-Reject','2016-11-24 19:29:32'),(161329,'18:87:96:A2:5B:D7','0x4b0c0730d1fd776967a80c9448c7dbe0ce','Access-Reject','2016-11-24 19:29:33'),(161330,'24:A4:3C:7A:2D:CA','0x6de13acaa41e5cef13a3c76b983dd54eb8','Access-Reject','2016-11-24 19:29:33'),(161331,'24:A4:3C:7A:2D:CA','0x5b14f2b214149a7de6f2a2dbda8a6ccb7c','Access-Reject','2016-11-24 19:29:34'),(161332,'24:A4:3C:7A:2D:CA','0x6de16bbc897fb1c8d18d0ca94790e40791','Access-Reject','2016-11-24 19:29:36'),(161333,'24:A4:3C:7A:2D:CA','0x517970225ffae782b1875ce5eb857d7f74','Access-Reject','2016-11-24 19:29:37'),(161334,'24:A4:3C:7A:2D:CA','0xea8dcc94654771d45a2bef1aad2f3e48fc','Access-Reject','2016-11-24 19:29:38'),(161335,'80:19:67:19:1B:85','0x3fdb41618217ecd905fe8a6324d161cdf7','Access-Reject','2016-11-24 19:29:39'),(161336,'24:A4:3C:7A:2D:CA','0x2922c6f07dfeeea9e50df5078f238dcd8d','Access-Reject','2016-11-24 19:29:40'),(161337,'24:A4:3C:7A:2D:CA','0xfd79115ac51442123df53f687a12b53286','Access-Reject','2016-11-24 19:29:41'),(161338,'24:A4:3C:7A:2E:F6','0x864bb3571c69a6a713f9d9ec6fc9df0167','Access-Reject','2016-11-24 19:29:42'),(161339,'24:A4:3C:7A:2D:CA','0x5ada7d54680fd86cce9586c97e58c31b5c','Access-Reject','2016-11-24 19:29:42'),(161340,'24:A4:3C:7A:2E:F6','0xf15e705e37b80bbcbdd2b0658612bfbcd7','Access-Reject','2016-11-24 19:29:54'),(161341,'24:A4:3C:7A:2E:F6','0xfdaebb3f9736706b83aea09fae3b77270b','Access-Reject','2016-11-24 19:29:55'),(161342,'24:A4:3C:7A:2E:F6','0xa55a545ee02abe23d8659636104f0a6dd2','Access-Reject','2016-11-24 19:29:57'),(161343,'24:A4:3C:7A:2E:F6','0xf21428f886876093d3272e3c3d39832d30','Access-Reject','2016-11-24 19:29:58'),(161344,'24:A4:3C:7A:2E:F6','0xf4162fb781e0ad59b65ca8151ad7b0e27d','Access-Reject','2016-11-24 19:30:00'),(161345,'74:E2:8C:C3:9B:48','0x2bb77dbc8b6e486bd0df1cb1418359b6cb','Access-Reject','2016-11-24 19:30:11'),(161346,'78:E4:00:5B:CA:F1','0xa9772c2c276292b82763687d8988e6dd7a','Access-Reject','2016-11-24 19:30:24'),(161347,'BC:B3:08:DB:ED:26','0x8466c2cdb95786efe608a4b56bbcfcbda0','Access-Reject','2016-11-24 19:30:55'),(161348,'BC:B3:08:CC:59:43','0xbfab98427be18923a775ebaa0c68d2bdd9','Access-Reject','2016-11-24 19:31:20'),(161349,'24:A4:3C:7A:2D:CA','0xa21f6b054199af7c1392ff7cf65a05b4ed','Access-Reject','2016-11-24 19:31:26'),(161350,'24:A4:3C:7A:2D:CA','0xcc390404e178a90c321a93693e2c938b3b','Access-Reject','2016-11-24 19:31:28'),(161351,'24:A4:3C:7A:2D:CA','0x1e3c3ac02f85a4fd83ad960790603f1001','Access-Reject','2016-11-24 19:31:31'),(161352,'24:A4:3C:7A:2D:CA','0xa14abe4ac29001065c74ede35d143c7123','Access-Reject','2016-11-24 19:31:32'),(161353,'24:A4:3C:7A:2D:CA','0xfcd4b49591518a94da1ee14164f9b87dc1','Access-Reject','2016-11-24 19:31:34'),(161354,'24:A4:3C:7A:2E:F6','0x77e417f428a4d185ff9a5b43e9c88a76df','Access-Reject','2016-11-24 19:31:36'),(161355,'24:A4:3C:7A:2E:F6','0xa09b72e54a87d14812bf5cf5d233061341','Access-Reject','2016-11-24 19:31:38'),(161356,'24:A4:3C:7A:2E:F6','0x4b7f4908034d0f4534f7bffeba8d59ec86','Access-Reject','2016-11-24 19:31:39'),(161357,'24:A4:3C:7A:2E:F6','0xbd7fc705d49ef783d0352125d85f99da63','Access-Reject','2016-11-24 19:31:41'),(161358,'24:A4:3C:7A:2E:F6','0x7e248394257e1b1059873ec690e0419850','Access-Reject','2016-11-24 19:31:42'),(161359,'24:A4:3C:7A:2E:F6','0x5d581dd1d8ccf518ec191a8585d31c8747','Access-Reject','2016-11-24 19:31:43'),(161360,'24:A4:3C:7A:2E:F6','0x0f8e021aa6d5df94115381d5789f19706c','Access-Reject','2016-11-24 19:31:45'),(161361,'A4:44:D1:58:8C:FE','0xbe89d1653e6f8bdec1fa3d8acd7fc63bf6','Access-Reject','2016-11-24 19:31:48'),(161362,'1C:3E:84:A4:68:9D','0x196ce6b35d3c9e093a6a01774bcb9a626d','Access-Reject','2016-11-24 19:31:53'),(161363,'24:A4:3C:7A:2E:F6','0xf2b0555fe5f3d70a9433cbfc08251dadc3','Access-Reject','2016-11-24 19:31:54'),(161364,'24:A4:3C:7A:2E:F6','0x5ce96973d22341315344a45a1d0a1ccb50','Access-Reject','2016-11-24 19:31:55'),(161365,'24:A4:3C:7A:2E:F6','0x698151ba083e8285d2554f074cb7993870','Access-Reject','2016-11-24 19:31:56'),(161366,'24:A4:3C:7A:2E:F6','0xf32e92fe05447cbc015e3a1ed4c1e4cd24','Access-Reject','2016-11-24 19:31:58'),(161367,'24:A4:3C:7A:2E:F6','0x1c302f3c8a668fa8666c7362f253555dfc','Access-Reject','2016-11-24 19:31:59'),(161368,'24:A4:3C:7A:2E:F6','0x0376c29ca56695a518ac7085bcba962a71','Access-Reject','2016-11-24 19:32:01'),(161369,'24:A4:3C:7A:2E:F6','0x6e4a7ecd114d948941b0a33bff93a33570','Access-Reject','2016-11-24 19:32:02'),(161370,'24:A4:3C:7A:2E:F6','0xc540e03f44dd96a6a75308dc3fb228e871','Access-Reject','2016-11-24 19:32:03'),(161371,'24:A4:3C:7A:2E:F6','0x4eaf7d7475a8382dc41dcc1d48b06905e0','Access-Reject','2016-11-24 19:32:05'),(161372,'24:A4:3C:7A:2E:F6','0x0d5b8b957197d3ea465d2d3d396cc94c49','Access-Reject','2016-11-24 19:32:06'),(161373,'F0:CB:A1:16:BC:FE','0xf3e5716994f8e636532da336ff069f639e','Access-Reject','2016-11-24 19:32:13'),(161374,'24:A4:3C:7A:2E:F6','0x46e477e68910559c535fd93c5f52a26e61','Access-Reject','2016-11-24 19:32:52'),(161375,'24:A4:3C:7A:2E:F6','0x320bdba1fe08912221a90d34dbcace1fa1','Access-Reject','2016-11-24 19:32:53'),(161376,'24:A4:3C:7A:2E:F6','0xb13d53312532d4d5375859b094944cf84d','Access-Reject','2016-11-24 19:32:54'),(161377,'24:A4:3C:7A:2E:F6','0xe58bfe5069f20f6a896ddd4ac19c002dd9','Access-Reject','2016-11-24 19:32:56'),(161378,'24:A4:3C:7A:2E:F6','0x642521e04f46bf18b6b252835b8016ec80','Access-Reject','2016-11-24 19:32:58'),(161379,'24:A4:3C:7A:2E:F6','0xb3b1832e427161cf5abc02f95593c6d08c','Access-Reject','2016-11-24 19:32:59'),(161380,'24:A4:3C:7A:2E:F6','0xfa1a8259da495f60235f7bc0cce1be926f','Access-Reject','2016-11-24 19:33:00'),(161381,'F4:0F:24:01:BA:6D','0xd252219a3abee6d08da555b66e0925f166','Access-Reject','2016-11-24 19:33:28'),(348122,'tpsbiz','','Access-Reject','2018-12-14 03:47:37'),(161383,'00:08:22:18:B0:B9','0x94fc234707c2208a655af965ed8c6cb8f9','Access-Reject','2016-11-24 19:33:46'),(161384,'80:19:67:41:13:74','0xee4ad86fff50f84ead9a4e7badd6692f6f','Access-Reject','2016-11-24 19:33:49'),(161385,'24:A4:3C:7A:2E:F6','0x2479e402fec6f20e14a0e9f20470a7e8ba','Access-Reject','2016-11-24 19:34:03'),(161386,'24:A4:3C:7A:2E:F6','0x842d263ae11f0fe2393b78378feb11504c','Access-Reject','2016-11-24 19:34:04'),(348121,'tpsbiz','','Access-Reject','2018-12-14 03:47:06'),(161388,'24:A4:3C:7A:2E:F6','0xad3923daf691ee50f83c5c0b03bff2d162','Access-Reject','2016-11-24 19:34:06'),(161389,'24:A4:3C:7A:2E:F6','0x1b714fad46fa61633b4ca01d2867cad7e9','Access-Reject','2016-11-24 19:34:07'),(161390,'24:A4:3C:7A:2E:F6','0x2675d67fa52f0d3f48d2c576e72e796e1e','Access-Reject','2016-11-24 19:34:08'),(161391,'24:A4:3C:7A:2E:F6','0x77ea7969c815a433bc626741cfe6034d29','Access-Reject','2016-11-24 19:34:09'),(161392,'24:A4:3C:7A:2E:F6','0x2cb29e3442e35a0885747a78415e0cdaac','Access-Reject','2016-11-24 19:34:11'),(161393,'24:A4:3C:7A:2E:F6','0x996f67fa5aecf653094f3b05fd19866042','Access-Reject','2016-11-24 19:34:12'),(161394,'24:A4:3C:7A:2E:F6','0xa3db16a8df64545aaf94d835b6c2f6a907','Access-Reject','2016-11-24 19:34:13'),(161395,'00:15:6D:D8:31:2C','0x46c1abc9a6d5add022658939f7fc798f33','Access-Reject','2016-11-24 19:34:14'),(161396,'24:A4:3C:7A:2E:F6','0xc68648261c267c41196d696bfd413099d8','Access-Reject','2016-11-24 19:34:15'),(348177,'tpsbiz','','Access-Reject','2018-12-14 04:16:33'),(161398,'24:A4:3C:7A:2D:CA','0x13d713e81c65e11c07bbeda35ccf3286ae','Access-Reject','2016-11-24 19:34:28'),(161399,'24:A4:3C:7A:2D:CA','0xfbce10ee684219f14cfe6e181717780ca6','Access-Reject','2016-11-24 19:34:29'),(161400,'24:A4:3C:7A:2D:CA','0xa73467206a9318805582b547a7888e8a87','Access-Reject','2016-11-24 19:34:31'),(161401,'24:A4:3C:7A:2D:CA','0x37af5d87a2809752ffa4682d8f3a59cf19','Access-Reject','2016-11-24 19:34:32'),(161402,'24:A4:3C:7A:2D:CA','0x60043af41030a220fef5e4ba3432846a14','Access-Reject','2016-11-24 19:34:34'),(161403,'24:A4:3C:7A:2D:CA','0xec2d5faade2a39407614fb85f081cf2926','Access-Reject','2016-11-24 19:34:36'),(161404,'24:A4:3C:7A:2D:CA','0x81edf638ed8544a00d1d0c3087467105a4','Access-Reject','2016-11-24 19:34:37'),(161405,'24:A4:3C:7A:2D:CA','0xc43dcbff83c835818b1c74f66b89063e7a','Access-Reject','2016-11-24 19:34:38'),(161406,'24:A4:3C:7A:2D:CA','0xfb8b538fa8e88ac9297dcdc839f8c66299','Access-Reject','2016-11-24 19:34:40'),(161407,'24:A4:3C:7A:2D:CA','0xc4753cf58fcf28b7cbc71d8f24d1885f93','Access-Reject','2016-11-24 19:34:41'),(161408,'58:F1:02:30:C8:62','0x0112bfe1ab409ea2073e153576627c8970','Access-Reject','2016-11-24 19:34:41'),(161409,'24:A4:3C:7A:2D:CA','0x4ee697f518d749a49cad7aeea2b009e3b6','Access-Reject','2016-11-24 19:34:42'),(161410,'24:A4:3C:7A:2D:CA','0xfd13bfdf7e7883ffcde22483edc6933983','Access-Reject','2016-11-24 19:34:44'),(161411,'24:A4:3C:7A:2D:CA','0xdb4c7760f1add8a68c48cd7c486925cd64','Access-Reject','2016-11-24 19:34:45'),(348224,'tpsbiz','','Access-Reject','2018-12-14 05:03:37'),(161413,'24:A4:3C:7A:2D:CA','0xc5bc0e81ab252b920cca2a5281d27128ae','Access-Reject','2016-11-24 19:34:46'),(161414,'24:A4:3C:7A:2D:CA','0xada198c5fb47bc16abf223cbfc990f60a8','Access-Reject','2016-11-24 19:34:48'),(161415,'24:A4:3C:7A:2D:CA','0x117000e4bea57a0bbd95402eb0fdfffcba','Access-Reject','2016-11-24 19:34:49'),(161416,'24:A4:3C:7A:2D:CA','0x60f32dc935acc926a90ba953762a7541be','Access-Reject','2016-11-24 19:34:50'),(161417,'24:A4:3C:7A:2D:CA','0x619533258f89c0a6647dfcae2c42f40090','Access-Reject','2016-11-24 19:34:52'),(161418,'24:A4:3C:7A:2E:F6','0x98fcf5b5700ed97b140ad0d28a5f89121e','Access-Reject','2016-11-24 19:34:53'),(161419,'24:A4:3C:7A:2D:CA','0xc0704db3632c822305e1af6073ca866c7b','Access-Reject','2016-11-24 19:34:53'),(161420,'24:A4:3C:7A:2E:F6','0x874e91fe73de02bceb2565af4ad400f778','Access-Reject','2016-11-24 19:34:54'),(161421,'24:A4:3C:7A:2D:CA','0x92d45df77e4bfb32c3304995cd1f90db02','Access-Reject','2016-11-24 19:34:54'),(161422,'24:A4:3C:7A:2E:F6','0x1c3629b29a62e1264e1422da8af3f62c6b','Access-Reject','2016-11-24 19:34:56'),(161423,'24:A4:3C:7A:2E:F6','0x32520d0f44333c6859331569b25b50a20a','Access-Reject','2016-11-24 19:34:57'),(161424,'24:A4:3C:7A:2E:F6','0x25585ee5635d8cc741fe20d0cae2e862c0','Access-Reject','2016-11-24 19:34:58'),(161425,'24:A4:3C:7A:2E:F6','0x80f6ba521e81d730b88e46192271a9c8fe','Access-Reject','2016-11-24 19:35:00'),(161426,'24:A4:3C:7A:2E:F6','0x5608fa525cc449f2f6cf6ff6740d0c4c14','Access-Reject','2016-11-24 19:35:01'),(161427,'24:A4:3C:7A:2E:F6','0xc1398754a8f6852eeec055a2d51e9f2df1','Access-Reject','2016-11-24 19:35:02'),(161428,'1C:1D:67:4D:CF:30','0xa17735554c616bef6ec735b41e651c776e','Access-Reject','2016-11-24 19:35:03'),(161429,'24:A4:3C:7A:2E:F6','0xd34ebb895fb1b91bce3e487ae743954cc2','Access-Reject','2016-11-24 19:35:12'),(161430,'24:A4:3C:7A:2E:F6','0xab0a113937947e430b7470d6b550fa8ff5','Access-Reject','2016-11-24 19:35:13'),(161431,'80:72:0D:39:1E:18','0x5ade95680f1dbbf682fe947b94839f4964','Access-Reject','2016-11-24 19:35:19'),(161432,'24:A4:3C:7A:2E:F6','0x0c78948c8e1220e949db3bf6ad11cb5025','Access-Reject','2016-11-24 19:35:22'),(161433,'24:A4:3C:7A:2E:F6','0xfc055b393cbacc4294861b9a7037659f89','Access-Reject','2016-11-24 19:35:23'),(161434,'24:A4:3C:7A:2E:F6','0x4d24ab96781ea1761d74b7ab327e5b2572','Access-Reject','2016-11-24 19:35:24'),(161435,'24:A4:3C:7A:2E:F6','0x78cd5d8a3ecde66b105969e5536ad796fb','Access-Reject','2016-11-24 19:35:26'),(161436,'24:A4:3C:7A:2E:F6','0xf9b94b8701e3bd3fa7bc01d07686fbfa41','Access-Reject','2016-11-24 19:35:27'),(161437,'24:A4:3C:7A:2E:F6','0xd1d8b35e8018c7fc6e4e2f36e56162ce28','Access-Reject','2016-11-24 19:35:28'),(161438,'24:A4:3C:7A:2E:F6','0xcf19440edc74ddd14f52cf29a6ef98de47','Access-Reject','2016-11-24 19:35:29'),(161439,'24:A4:3C:7A:2E:F6','0x55355fbb1930465529caf6620df8654c03','Access-Reject','2016-11-24 19:35:31'),(161440,'24:A4:3C:7A:2E:F6','0x2ae9cc606187b24f48b1ec4f9ffd119cd4','Access-Reject','2016-11-24 19:35:32'),(161441,'24:A4:3C:7A:2E:F6','0x947e9f91b68a0487396cbf8fcf68933534','Access-Reject','2016-11-24 19:35:37'),(161442,'24:A4:3C:7A:2E:F6','0x453a1063b376fd616e8434d876a6fcd409','Access-Reject','2016-11-24 19:35:38'),(161443,'24:A4:3C:7A:2E:F6','0xee10330113c8204ae4fbe09a567b5adad6','Access-Reject','2016-11-24 19:35:39'),(161444,'78:FF:CA:4B:62:BE','0xfb8b4766d76f2f1b96ae32555b42a97abb','Access-Reject','2016-11-24 19:35:40'),(161445,'24:A4:3C:7A:2E:F6','0x1a1d0ea80ca39ff05973053f59d7a5935e','Access-Reject','2016-11-24 19:35:47'),(161446,'00:08:22:62:AA:C3','0x55c272e9b5b34a93400dcebb63d29ff969','Access-Reject','2016-11-24 19:35:48'),(161447,'24:A4:3C:7A:2E:F6','0x2fa1c92c75bf1f4b6672974b70db73b6ea','Access-Reject','2016-11-24 19:35:49'),(161448,'24:A4:3C:7A:2E:F6','0x951d89f605a6ceedca1f64d66b1b72d7dc','Access-Reject','2016-11-24 19:35:50'),(161449,'24:A4:3C:7A:2E:F6','0x55fadfc81030a959955a623698dde12388','Access-Reject','2016-11-24 19:35:52'),(161450,'00:08:22:62:AA:C3','0x88acb495cb4eafce6523240379b690b424','Access-Reject','2016-11-24 19:35:53'),(161451,'24:A4:3C:7A:2E:F6','0xc6d60a1ada2d0b8ca1a33dd6e6a07b3851','Access-Reject','2016-11-24 19:36:11'),(161452,'24:A4:3C:7A:2E:F6','0x9875f315ad3361c42811370ead907f2c9a','Access-Reject','2016-11-24 19:36:12'),(161453,'24:A4:3C:7A:2E:F6','0xc0519ed4cb7b3f81ca500f8594bad7f021','Access-Reject','2016-11-24 19:36:13'),(161454,'24:A4:3C:7A:2E:F6','0x28c5e3cb1bae0da904ae616030b850444f','Access-Reject','2016-11-24 19:36:15'),(161455,'24:A4:3C:7A:2E:F6','0x23d4538aa1fce08b1a60e8067f34f68bde','Access-Reject','2016-11-24 19:36:16'),(161456,'24:A4:3C:7A:2E:F6','0xbb368166cd3d20f970ac94ab9e6e0dd71a','Access-Reject','2016-11-24 19:36:18'),(161457,'24:A4:3C:7A:2E:F6','0xa6c97dddc10f72af6547e6aaea17c6ac3c','Access-Reject','2016-11-24 19:36:19'),(161458,'B4:74:43:1A:C5:1F','0x3bcff2baf117561ab39c3593a89fcc5811','Access-Reject','2016-11-24 19:36:24'),(161459,'24:A4:3C:7A:2E:F6','0x5f51400b0ab107a18cc53d43e888b44bec','Access-Reject','2016-11-24 19:36:28'),(161460,'24:A4:3C:7A:2E:F6','0xe583feb8424d44dbf3a6cc09aadcdb809f','Access-Reject','2016-11-24 19:36:29'),(161461,'24:A4:3C:7A:2E:F6','0xa78125f3db9858208bd2668d05917597b4','Access-Reject','2016-11-24 19:36:30'),(161462,'24:A4:3C:7A:2E:F6','0xff05cdd85ed10d67f4131d7ec84829db50','Access-Reject','2016-11-24 19:36:32'),(161463,'24:A4:3C:7A:2E:F6','0x4c198b3e0a43cf4f9ce80a4ad53a85cfeb','Access-Reject','2016-11-24 19:36:33'),(161464,'24:A4:3C:7A:2E:F6','0x20217212f5a5b509cb98315642a28fc277','Access-Reject','2016-11-24 19:36:41'),(161465,'00:F1:AA:B9:2D:82','0x6bb5caf267c7dc9ae49cff72d38ad3ddc6','Access-Reject','2016-11-24 19:36:47'),(161466,'24:A4:3C:7A:2D:CA','0x7fc81c483154a429300c2faf33f7b33fca','Access-Reject','2016-11-24 19:37:02'),(161467,'24:A4:3C:7A:2E:F6','0x9ba1813e56a169101a47c4dd31c923a64c','Access-Reject','2016-11-24 19:37:02'),(161468,'24:A4:3C:7A:2E:F6','0xab2f04af90a4514a771ba87cd8c827e07d','Access-Reject','2016-11-24 19:37:03'),(161469,'24:A4:3C:7A:2E:F6','0x40d2da80f0ea80e601094d18f68145b67f','Access-Reject','2016-11-24 19:37:04'),(161470,'24:A4:3C:7A:2E:F6','0xe13c9ef6feb0dfe17d37d341a8c480e22a','Access-Reject','2016-11-24 19:37:06'),(161471,'24:A4:3C:7A:2E:F6','0x6dc3e138e6de84c15a30e60c69599c2895','Access-Reject','2016-11-24 19:37:07'),(161472,'24:A4:3C:7A:2E:F6','0xe40e233acd8c06c4e7830680e3ef3d5742','Access-Reject','2016-11-24 19:37:08'),(161473,'24:A4:3C:7A:2E:F6','0x2b446f7d15fed885b519df31b8c54a3412','Access-Reject','2016-11-24 19:37:10'),(161474,'24:A4:3C:7A:2E:F6','0x40344e31826429031a8846c84dff2e2b9b','Access-Reject','2016-11-24 19:37:11'),(161475,'24:A4:3C:7A:2E:F6','0xa9ca969545c86de2f96f8d66dca144a8e2','Access-Reject','2016-11-24 19:37:12'),(161476,'24:A4:3C:7A:2E:F6','0x1bf0af26f45d09e302cc5ce90bbc715169','Access-Reject','2016-11-24 19:37:14'),(161477,'24:A4:3C:7A:2E:F6','0xa13347a10d83ec32186c0d024cac50f329','Access-Reject','2016-11-24 19:37:16'),(161478,'24:A4:3C:7A:2E:F6','0xb13421d051cc92076e26d5d8cee62e013e','Access-Reject','2016-11-24 19:37:17'),(161479,'24:A4:3C:7A:2E:F6','0x6b67559774163e6080f4ee197532ad4d02','Access-Reject','2016-11-24 19:37:19'),(161480,'24:A4:3C:7A:2E:F6','0x233dbf210d26b01828749e50520f788333','Access-Reject','2016-11-24 19:37:20'),(161481,'24:A4:3C:7A:2E:F6','0xe80d9b488710925c2e8ec5ffa37786988f','Access-Reject','2016-11-24 19:37:22'),(161482,'24:A4:3C:7A:2D:CA','0x5504ab3e3e1458734faf9a5a487fada223','Access-Reject','2016-11-24 19:37:22'),(161483,'24:A4:3C:7A:2D:CA','0x2c8c6c867825c6d5957ac60aed9f7406d8','Access-Reject','2016-11-24 19:37:25'),(161484,'24:A4:3C:7A:2E:F6','0xfced18cc9dace46dfba00084b7bae804b2','Access-Reject','2016-11-24 19:37:25'),(161485,'24:A4:3C:7A:2E:F6','0x6dbf6931366294fbbc7b3f4fd26e65e4f0','Access-Reject','2016-11-24 19:37:27'),(161486,'24:A4:3C:7A:2D:CA','0x265d3f688b010c5f3f0ba39ce28c42b8a8','Access-Reject','2016-11-24 19:37:28'),(161487,'24:A4:3C:7A:2E:F6','0x346b6941138d256281cb63e87122e344ea','Access-Reject','2016-11-24 19:37:29'),(161488,'24:A4:3C:7A:2D:CA','0xdacfc541c40b4f99790718bda1f5a51e55','Access-Reject','2016-11-24 19:37:30'),(161489,'24:A4:3C:7A:2E:F6','0x6daf0cf5c4a75a8813001b3c9f5c550761','Access-Reject','2016-11-24 19:37:31'),(161490,'24:A4:3C:7A:2E:F6','0x762e4acdeaac122ce8a81879c44621507e','Access-Reject','2016-11-24 19:37:32'),(161491,'24:A4:3C:7A:2D:CA','0xce1d387e7487dae0a69518fbd15f455ff8','Access-Reject','2016-11-24 19:37:33'),(161492,'24:A4:3C:7A:2E:F6','0x65c1036b70e35c7f7e4cc8fc9c7f0da887','Access-Reject','2016-11-24 19:37:35'),(161493,'24:A4:3C:7A:2D:CA','0x7e87e8d4b3a6f02d7bd2b8d59004ba8879','Access-Reject','2016-11-24 19:37:35'),(161494,'24:A4:3C:7A:2E:F6','0x4d401917cb87844aad47ecbc2b35afbe8d','Access-Reject','2016-11-24 19:37:36'),(161495,'24:A4:3C:7A:2D:CA','0xf5bd28dc8539390a860956a5e8f1e3fe8b','Access-Reject','2016-11-24 19:37:37'),(161496,'24:A4:3C:7A:2D:CA','0x838b9892b256dff8d92329fa4ca154fdad','Access-Reject','2016-11-24 19:37:39'),(161497,'24:A4:3C:7A:2E:F6','0xc79360b6be1e74fd78dfaa8eba1e8bdbbe','Access-Reject','2016-11-24 19:37:39'),(161498,'24:A4:3C:7A:2D:CA','0xdc0eb5e2a40c5e583e593bce0d3a323ad1','Access-Reject','2016-11-24 19:37:40'),(161499,'24:A4:3C:7A:2E:F6','0x246b00f860844ad0762b2749b6b78a0bc2','Access-Reject','2016-11-24 19:37:42'),(161500,'24:A4:3C:7A:2D:CA','0xe391f7f7903bc737fac16e6c398253a546','Access-Reject','2016-11-24 19:37:42'),(161501,'24:A4:3C:7A:2E:F6','0xc8e7c284b08d33cb6374ccb4f242ecf712','Access-Reject','2016-11-24 19:37:43'),(161502,'24:A4:3C:7A:2D:CA','0x67aabcbaf72b86d8860e80fb9933cb14eb','Access-Reject','2016-11-24 19:37:44'),(161503,'24:A4:3C:7A:2E:F6','0x08736f619b0373c48d989af143a83c4800','Access-Reject','2016-11-24 19:37:45'),(161504,'24:A4:3C:7A:2E:F6','0xa80546a116a467329f9ea7b662a4e7e2e3','Access-Reject','2016-11-24 19:37:46'),(161505,'24:A4:3C:7A:2E:F6','0xa2dc70e3c159edc5d06381e10070c275ed','Access-Reject','2016-11-24 19:37:47'),(161506,'24:A4:3C:7A:2E:F6','0x116067e0a2118135d068702b15256cff41','Access-Reject','2016-11-24 19:37:49'),(161507,'24:A4:3C:7A:2E:F6','0x9ddb5dd955ccaf7e7ac399fbe1f92c67b9','Access-Reject','2016-11-24 19:37:50'),(161508,'24:A4:3C:7A:2E:F6','0xb1fec96d43bc42009e73b1a6eaa3217af9','Access-Reject','2016-11-24 19:37:51'),(161509,'40:E2:30:9F:31:01','0x68ef973b9f9814193715c19f65d9b10d50','Access-Reject','2016-11-24 19:37:53'),(161510,'24:A4:3C:7A:2E:F6','0x82670f41e03cadad1c2a8548e0434c5202','Access-Reject','2016-11-24 19:37:54'),(161511,'24:A4:3C:7A:2E:F6','0xf071433768fddcb710db6e4abd70f8ab21','Access-Reject','2016-11-24 19:38:00'),(348260,'tpsbiz','','Access-Reject','2018-12-14 05:22:49'),(161513,'24:A4:3C:7A:2E:F6','0xb53ad77f2aa29fa465818670f4c2431d8e','Access-Reject','2016-11-24 19:38:01'),(161514,'80:19:67:BA:ED:C0','0xe0d8011247da14242edd439407b0844076','Access-Reject','2016-11-24 19:38:01'),(161515,'24:A4:3C:7A:2E:F6','0xb99ed4469cfa536520bfe5d7ff7db160be','Access-Reject','2016-11-24 19:38:03'),(348244,'tpsbiz','','Access-Reject','2018-12-14 05:14:22'),(161517,'80:19:67:FC:73:F6','0x943da3222bfa54f57be6f79ea9dc8dbc2f','Access-Reject','2016-11-24 19:38:18'),(161518,'24:A4:3C:7A:2E:F6','0x8e477fbe2ba8bcb77b21a151d53bafda07','Access-Reject','2016-11-24 19:38:26'),(161519,'24:A4:3C:7A:2E:F6','0x2e9023a11da64bd754c961d8903c15a226','Access-Reject','2016-11-24 19:38:27'),(161520,'80:72:0D:39:1E:18','0x29d2599953265f5c25e87eddb189e361bb','Access-Reject','2016-11-24 19:38:27'),(161521,'24:A4:3C:7A:2E:F6','0xde125cbd888a01c445feb6555599944b8f','Access-Reject','2016-11-24 19:38:28'),(161522,'24:A4:3C:7A:2E:F6','0xbdab54cd6c50247ec243917bdfe40e9659','Access-Reject','2016-11-24 19:38:30'),(161523,'10:FA:CE:18:0F:30','0xd484c4bf4dac84783efbfb2772b0bc68c7','Access-Reject','2016-11-24 19:38:30'),(161524,'24:A4:3C:7A:2E:F6','0x1c0945dac7e706d41acb6542f711e98931','Access-Reject','2016-11-24 19:38:31'),(161525,'24:A4:3C:7A:2E:F6','0x7584b301670bdbfa75fe16e3e875690adb','Access-Reject','2016-11-24 19:38:32'),(161526,'24:A4:3C:7A:2E:F6','0x1c745ae0b9b2a4d326ff8af136dca4aff4','Access-Reject','2016-11-24 19:38:52'),(161527,'24:A4:3C:7A:2E:F6','0xe1d1b27741b3e8d217eaa34b512d24f291','Access-Reject','2016-11-24 19:38:53'),(161528,'24:A4:3C:7A:2E:F6','0xe6b8f56332c138f80a48961b937bbfbbcb','Access-Reject','2016-11-24 19:38:55'),(161529,'24:A4:3C:7A:2E:F6','0x532e9a9c8c860335782bf9126b91862107','Access-Reject','2016-11-24 19:38:56'),(348126,'tpsbiz','','Access-Reject','2018-12-14 03:49:43'),(161531,'80:19:67:55:0A:48','0xb88357b0471203f8290ff55ee8664c15d5','Access-Reject','2016-11-24 19:39:12'),(161532,'24:A4:3C:7A:2E:F6','0x5dae4f5aac3e732ebebd8b4b36c4da3eeb','Access-Reject','2016-11-24 19:39:15'),(161533,'24:A4:3C:7A:2E:F6','0x7866655a9b0bc563a3666a46faddbf3cd1','Access-Reject','2016-11-24 19:39:17'),(161534,'78:FF:CA:4C:7F:D8','0x8a1dcb2b41e40af3bd7d4eb8ba79e697f3','Access-Reject','2016-11-24 19:40:20'),(161535,'78:FF:CA:40:60:63','0x80f148078aa30ff53e9fc91a4b45a4e5ec','Access-Reject','2016-11-24 19:40:21'),(161536,'24:A4:3C:7A:2E:F6','0x2f40a94e7e2876e57446feb73fa59dd00f','Access-Reject','2016-11-24 19:40:22'),(161537,'24:A4:3C:7A:2E:F6','0xa1b7a30f2b5cde1e04609e49b327f51b46','Access-Reject','2016-11-24 19:40:23'),(161538,'24:A4:3C:7A:2E:F6','0x7e1923e6c90ca48636e3517dfdee7c199e','Access-Reject','2016-11-24 19:40:25'),(161539,'24:A4:3C:7A:2E:F6','0x7b3d1e7c755510f6f1d15cf6f0c7dde4f7','Access-Reject','2016-11-24 19:40:26'),(161540,'24:A4:3C:7A:2E:F6','0xd6233e763e97749e6c5415aec3225ddc48','Access-Reject','2016-11-24 19:40:28'),(161541,'24:A4:3C:7A:2E:F6','0x7175c3333036c507768803a79ed69d3d5f','Access-Reject','2016-11-24 19:40:35'),(161542,'00:0C:E7:12:93:C3','0x520a3139944b2d46b1a61759e7254f1f4b','Access-Reject','2016-11-24 19:40:57'),(161543,'24:A4:3C:7A:2E:F6','0x9b9a97d5984a407591d6740c34b39f46d9','Access-Reject','2016-11-24 19:41:03'),(161544,'84:A4:66:FC:7A:02','0xd170a2a9faf55be3c17fc953dd8e50bf5f','Access-Reject','2016-11-24 19:41:34'),(161545,'BC:B3:08:DB:ED:26','0x76c63175af5c84436d8ce3f61fd688760e','Access-Reject','2016-11-24 19:41:36'),(161546,'24:A4:3C:7A:2E:F6','0x6cc473e6ed99bf2e7f2825d0d955d1a17d','Access-Reject','2016-11-24 19:41:38'),(161547,'30:AA:BD:F5:F0:56','0xb000a7e3a4f253cfe983816179b991db18','Access-Reject','2016-11-24 19:41:48'),(161548,'50:72:0D:39:61:91','0xa0f42e321907ac6320d59f19f1ba847be3','Access-Reject','2016-11-24 19:42:01'),(161549,'00:27:15:32:05:52','0xd8179ef5758d0196db96b8b8fa7b39bf45','Access-Reject','2016-11-24 19:42:04'),(161550,'0C:41:3E:C9:4E:46','0xed81b8249c333006a802b616db5766011a','Access-Reject','2016-11-24 19:42:21'),(161551,'14:32:D1:76:5F:6D','0x907a7456244ab0a1bf3544864aa0b98d08','Access-Reject','2016-11-24 19:42:28'),(161552,'84:A4:66:FC:7A:02','0xb0402ebbe8ea88a796f5891205c9ac7b60','Access-Reject','2016-11-24 19:42:58'),(161553,'5C:3C:27:E3:A9:B9','0x48cda3cb930c5ade77790ea4ac886aff06','Access-Reject','2016-11-24 19:43:06'),(161554,'24:A4:3C:7A:2E:F6','0x20e918a5c0185540a3379abdc04e3c7412','Access-Reject','2016-11-24 19:43:17'),(161555,'24:A4:3C:7A:2E:F6','0x9bbe3a9375828c5997f0ab29852fa4b3d7','Access-Reject','2016-11-24 19:43:19'),(161556,'24:A4:3C:7A:2E:F6','0x96b9408a19863b96d28060a665604ad21a','Access-Reject','2016-11-24 19:43:21'),(161557,'24:A4:3C:7A:2E:F6','0xa8a26dd71b417e80be507c06c206752cce','Access-Reject','2016-11-24 19:43:23'),(161558,'24:A4:3C:7A:2E:F6','0xc5efa53627f9d69ea3b2037350ae13e14b','Access-Reject','2016-11-24 19:43:24'),(161559,'24:A4:3C:7A:2E:F6','0xc91a3bf33dcdefc51d2386859477671b58','Access-Reject','2016-11-24 19:43:26'),(161560,'24:A4:3C:7A:2E:F6','0x7c2740c3415e1f6425f15bc2e6f8849317','Access-Reject','2016-11-24 19:43:27'),(161561,'24:A4:3C:7A:2E:F6','0x970b5a4f270ddbf6406b1bc652abc85abb','Access-Reject','2016-11-24 19:43:29'),(161562,'24:A4:3C:7A:2E:F6','0x0a9fcdcb98471853aab0492425a0cd8f35','Access-Reject','2016-11-24 19:43:30'),(161563,'24:A4:3C:7A:2E:F6','0x8fc589a29a25c8962bc33c84babe0b9982','Access-Reject','2016-11-24 19:43:31'),(161564,'24:A4:3C:7A:2E:F6','0x5cba8bebee31e680a286e48caa32466e7e','Access-Reject','2016-11-24 19:43:33'),(161565,'24:A4:3C:7A:2E:F6','0x69eb3eb52edc4667e9e0a182ac1792223f','Access-Reject','2016-11-24 19:43:42'),(161566,'24:A4:3C:7A:2E:F6','0xa64fc9dede0897dbca8c915b082c32f299','Access-Reject','2016-11-24 19:43:43'),(161567,'24:A4:3C:7A:2E:F6','0x94ec99b320c33fe140845de1eb31564e6a','Access-Reject','2016-11-24 19:43:44'),(161568,'24:A4:3C:7A:2E:F6','0x2344aec25e2b989dad76bf5db613c05948','Access-Reject','2016-11-24 19:43:46'),(161569,'24:A4:3C:7A:2E:F6','0x0873f34bdcc9bf2b2e78ac169a70e830cc','Access-Reject','2016-11-24 19:44:09'),(161570,'24:A4:3C:7A:2E:F6','0xd7473c9ce1bc65c87f691be03809a865f5','Access-Reject','2016-11-24 19:44:10'),(161571,'24:A4:3C:7A:2E:F6','0xbe2ec8c666b704c21aa9293f49b4c6f3ef','Access-Reject','2016-11-24 19:44:11'),(161572,'24:A4:3C:7A:2E:F6','0xe4bf3099b833c1e9c34585f091dc7d3aa3','Access-Reject','2016-11-24 19:44:12'),(161573,'24:A4:3C:7A:2E:F6','0x0285122ada0a5a24d0e22e09ac95fa25b0','Access-Reject','2016-11-24 19:44:14'),(161574,'24:A4:3C:7A:2E:F6','0x0b5ad96f95255b528d6554d4e0d53846c4','Access-Reject','2016-11-24 19:44:15'),(161575,'24:A4:3C:32:2D:3E','0xda6fa253669e7860cddaa041e1e7cb290d','Access-Reject','2016-11-24 19:44:29'),(161576,'24:A4:3C:32:2C:FB','0xc619633bb56563e1c24557a914feb1d85d','Access-Reject','2016-11-24 19:44:29'),(161577,'68:72:51:00:72:BF','0x70164d37238e1da075b29b88a951fab567','Access-Reject','2016-11-24 19:44:29'),(161578,'00:27:22:E8:0A:1C','0x962b9912fbc6382ec74cec1c4ae9c9924d','Access-Reject','2016-11-24 19:44:30'),(161579,'68:72:51:42:E6:6E','0x3c4095431d9ff12594feaf6846ef6ee742','Access-Reject','2016-11-24 19:44:30'),(161580,'68:7F:74:1B:94:AF','0x293019189edf9935a4042472aaae42b7bd','Access-Reject','2016-11-24 19:44:30'),(161581,'24:A4:3C:7E:C7:FD','0xb6a361aeee2cdbed8d52e3aaae33a8d725','Access-Reject','2016-11-24 19:44:30'),(161582,'00:27:22:A4:1E:8F','0xf8e14f868e2233101801f771449cf9c1cf','Access-Reject','2016-11-24 19:44:30'),(161583,'68:72:51:42:E8:2D','0x0139eb3a4f695044ff5319e2c81ae592f8','Access-Reject','2016-11-24 19:44:30'),(161584,'98:FC:11:56:30:31','0x3e664a1a53fbd2d9b07e72ecf03592a6a3','Access-Reject','2016-11-24 19:44:30'),(161585,'24:A4:3C:7A:2D:CA','0x7ea44ed6b9314d24a8df7008be0419e5ef','Access-Reject','2016-11-24 19:44:30'),(161586,'00:27:22:8C:4C:42','0x34b38e06fb73f16bad073ef0cd21df6787','Access-Reject','2016-11-24 19:44:30'),(161587,'00:15:6D:72:8C:AE','0xd6059bec35aa43b08429ce3ce43452e075','Access-Reject','2016-11-24 19:44:30'),(161588,'00:40:77:BB:55:10','0x133bff2f374ad75dabbb59827421b48b29','Access-Reject','2016-11-24 19:44:30'),(161589,'90:48:9A:A5:E7:61','0x05bcc11c085a6e3db0875ec3dbab6fc714','Access-Reject','2016-11-24 19:44:34'),(161590,'24:A4:3C:7A:2E:F6','0x27d44a65334d2372a2c40d61eea0c80007','Access-Reject','2016-11-24 19:44:35'),(161591,'24:A4:3C:7A:2E:F6','0xd53f0663001085927593049287f2d79edd','Access-Reject','2016-11-24 19:44:36'),(161592,'24:A4:3C:7A:2E:F6','0x3468be9066fcb426dde665c195507856e8','Access-Reject','2016-11-24 19:44:37'),(161593,'24:A4:3C:7A:2E:F6','0x7da73c5e698894cdf807a543f8e32e1fdc','Access-Reject','2016-11-24 19:44:39'),(161594,'6C:F3:73:33:9C:12','0xd23caedb51b4a104a1aecd37c83e26bf4d','Access-Reject','2016-11-24 19:44:46'),(161595,'24:A4:3C:7A:2E:F6','0x25817831ce53660332ae9b866298f024d7','Access-Reject','2016-11-24 19:44:47'),(161596,'24:A4:3C:7A:2E:F6','0x683bb1abc3d72b8230b10f5150f1f5b7d6','Access-Reject','2016-11-24 19:44:49'),(161597,'24:A4:3C:7A:2E:F6','0x509556d59b4dc8e26abf1f3c64144ddfde','Access-Reject','2016-11-24 19:44:50'),(348120,'tpsbiz','','Access-Reject','2018-12-14 03:46:34'),(161599,'24:A4:3C:7A:2E:F6','0xcb39625dba9a0e4e6a0609c04e14172982','Access-Reject','2016-11-24 19:44:51'),(161600,'24:A4:3C:7A:2E:F6','0xf502f3c3b2894bcb0d08178720693949a7','Access-Reject','2016-11-24 19:44:53'),(161601,'24:A4:3C:7A:2E:F6','0x7e3b22299e0e9e13dff191e51a0d4fc1f8','Access-Reject','2016-11-24 19:44:55'),(161602,'24:A4:3C:7A:2E:F6','0xf2b08223fbf65bcfe7892b60ddbc38f2fd','Access-Reject','2016-11-24 19:44:56'),(161603,'24:A4:3C:7A:2E:F6','0xef1518c8cf4c0c923de45e4a36f1375d27','Access-Reject','2016-11-24 19:44:59'),(161604,'24:A4:3C:7A:2E:F6','0x3603923bd50c72de8fb9a096173a472f40','Access-Reject','2016-11-24 19:45:01'),(161605,'24:A4:3C:7A:2E:F6','0xaebb8324b769406daf5f84d789da21bb70','Access-Reject','2016-11-24 19:45:02'),(161606,'24:A4:3C:7A:2E:F6','0xe400ca72e2dc622f1e80459ace9eef6fde','Access-Reject','2016-11-24 19:45:04'),(161607,'00:44:B5:71:D4:65','0x49593fcd67955973288198099ed7a25a31','Access-Reject','2016-11-24 19:45:04'),(161608,'24:A4:3C:7A:2E:F6','0x697dce8827c4ced05c8c1128a9a425ced1','Access-Reject','2016-11-24 19:45:06'),(161609,'00:44:B5:71:D4:65','0xfdb9f5804ef96ee49d91a1c294e0895a95','Access-Reject','2016-11-24 19:45:08'),(161610,'24:A4:3C:7A:2E:F6','0x8e0cb5b94225a5b0f96c9b2a65709f8a4c','Access-Reject','2016-11-24 19:45:08'),(161611,'24:A4:3C:7A:2E:F6','0x2b2be5e8ba5f497b9bdd210759421b823f','Access-Reject','2016-11-24 19:45:10'),(161612,'24:A4:3C:7A:2E:F6','0x2906a9892317140ab8b41ba51d6933a425','Access-Reject','2016-11-24 19:45:29'),(345293,'tpsbiz','','Access-Reject','2018-12-13 03:04:01'),(161614,'24:A4:3C:7A:2E:F6','0x89c58cd3d6c4e52fb3f5cf61afda4b22ce','Access-Reject','2016-11-24 19:45:30'),(161615,'24:A4:3C:7A:2E:F6','0x5ba6eb5b05304852bfa1014cdaa070fb01','Access-Reject','2016-11-24 19:45:32'),(161616,'24:A4:3C:7A:2E:F6','0xe327aa969558e33814557eeb729dd24711','Access-Reject','2016-11-24 19:45:40'),(161617,'24:A4:3C:7A:2E:F6','0x87f08983fc2bd8b4d90d8d81af78f10974','Access-Reject','2016-11-24 19:45:41'),(161618,'24:A4:3C:7A:2E:F6','0x4beeb4ab90a7ff5f83a0e3771c6d4b4c32','Access-Reject','2016-11-24 19:45:43'),(161619,'24:A4:3C:7A:2E:F6','0x2cd7953bb80b51d27fed283ea156e1493f','Access-Reject','2016-11-24 19:45:44'),(161620,'24:A4:3C:7A:2E:F6','0xb0d374b55f54a23a3164d4a01fbeb90681','Access-Reject','2016-11-24 19:45:45'),(161621,'24:A4:3C:7A:2E:F6','0x34c937ceb78b00a0a83bfc5ce26ee797d2','Access-Reject','2016-11-24 19:45:47'),(161622,'24:A4:3C:7A:2E:F6','0xcae33a1722d4de315c2767d24b87761e06','Access-Reject','2016-11-24 19:45:48'),(161623,'E0:B6:F5:2E:97:C2','0x5a63aea1d404b6d77d544e23fc9e688c76','Access-Reject','2016-11-24 19:45:49'),(161624,'24:A4:3C:7A:2E:F6','0xdb539823887713e3a35af918de8e16f78d','Access-Reject','2016-11-24 19:45:49'),(161625,'24:A4:3C:7A:2E:F6','0x6aaad4fbfc9d1b1b660644a870ef940ab9','Access-Reject','2016-11-24 19:45:51'),(161626,'24:A4:3C:7A:2E:F6','0xac80bf3678b236d4a85b4fb4b3616c45f6','Access-Reject','2016-11-24 19:45:52'),(161627,'24:A4:3C:7A:2E:F6','0x2f82c384c3969a74eae0a07acb62433ff2','Access-Reject','2016-11-24 19:45:53'),(161628,'24:A4:3C:7A:2E:F6','0x2e9ad6af5f3ee08530af1a7b927a796e77','Access-Reject','2016-11-24 19:45:55'),(161629,'24:A4:3C:7A:2E:F6','0x5dd8148f048865b4ae375bbbffa43a6b7f','Access-Reject','2016-11-24 19:45:56'),(161630,'00:15:6D:D8:31:2C','0xf54e2493adb9cc5c4c0e968b969e86fb96','Access-Reject','2016-11-24 19:45:56'),(161631,'24:A4:3C:7A:2E:F6','0xf478de17da3b1c7ea1fc8af4ba57eb2929','Access-Reject','2016-11-24 19:45:57'),(161632,'24:A4:3C:7A:2E:F6','0x29816210a7770a9d5bdcf6e66c34da4b23','Access-Reject','2016-11-24 19:45:59'),(161633,'24:A4:3C:7A:2E:F6','0x1874180e8070212b10c58177dd7d2297b4','Access-Reject','2016-11-24 19:46:00'),(161634,'24:A4:3C:7A:2E:F6','0x4a9f686d26cb29f398c94f2df823f9be74','Access-Reject','2016-11-24 19:46:01'),(161635,'24:A4:3C:7A:2E:F6','0x8d1e43d6fc53a938939256da622bd7b538','Access-Reject','2016-11-24 19:46:03'),(161636,'24:A4:3C:7A:2E:F6','0xb39e9f9272b03d1dfbaf9d47426190439f','Access-Reject','2016-11-24 19:46:04'),(161637,'24:A4:3C:7A:2E:F6','0xc765c56f17f6025c2d1fd116fed11cc583','Access-Reject','2016-11-24 19:46:05'),(161638,'24:A4:3C:7A:2E:F6','0x7b25051b797aa764597c466493ccf88366','Access-Reject','2016-11-24 19:46:07'),(161639,'24:A4:3C:7A:2E:F6','0x89b37c7eb8cdee208e63ad564f0eb1c738','Access-Reject','2016-11-24 19:46:16'),(161640,'24:A4:3C:7A:2E:F6','0x35ecf5c7b451798c38509788a5a0cf4029','Access-Reject','2016-11-24 19:46:17'),(161641,'24:A4:3C:7A:2E:F6','0xfa385d97bd78b8810e57d59503290fed79','Access-Reject','2016-11-24 19:46:18'),(161642,'24:A4:3C:7A:2E:F6','0x900da270f18330fb8b985f3d5902dc891b','Access-Reject','2016-11-24 19:46:20'),(161643,'80:19:67:9A:14:C3','0xfc9f257c7d9928299c8fd12b6e0ff00f02','Access-Reject','2016-11-24 19:46:20'),(161644,'24:A4:3C:7A:2E:F6','0x19d21d83ab599a6cefd5c66bfba91d69be','Access-Reject','2016-11-24 19:46:21'),(161645,'24:A4:3C:7A:2E:F6','0x9df8e98a868e298a05990ef1571b52d014','Access-Reject','2016-11-24 19:46:22'),(161646,'24:A4:3C:7A:2E:F6','0xe20b2d58d40926a5ebd5e07e5bff925832','Access-Reject','2016-11-24 19:46:24'),(161647,'24:A4:3C:7A:2E:F6','0x3a216d39f29aa3ee03bd32e993a62b93c3','Access-Reject','2016-11-24 19:46:25'),(161648,'24:A4:3C:7A:2E:F6','0x5dd1fcb405b1c6f61b282836e6dd63e3e3','Access-Reject','2016-11-24 19:46:27'),(161649,'24:A4:3C:7A:2E:F6','0x3ee218eb044ddc267bde82ff7cd7ab90e6','Access-Reject','2016-11-24 19:46:28'),(161650,'24:A4:3C:7A:2E:F6','0x723d341a75c98264e5d904bfa67b5ade07','Access-Reject','2016-11-24 19:46:30'),(852903,'kumi','','Access-Reject','2019-09-06 17:30:11'),(161652,'24:A4:3C:7A:2E:F6','0x571406a38ec5315c5db7514a870b81b6b9','Access-Reject','2016-11-24 19:46:31'),(161653,'24:A4:3C:7A:2E:F6','0x8598e7c05fdb39634d83b97195868f15d9','Access-Reject','2016-11-24 19:46:32'),(161654,'24:A4:3C:7A:2E:F6','0xa26db88c83391cea7718c81a2fab1843d5','Access-Reject','2016-11-24 19:46:34'),(161655,'24:A4:3C:7A:2E:F6','0xf67901f6e431d678843d7bf9f60956fa36','Access-Reject','2016-11-24 19:46:35'),(161656,'24:A4:3C:7A:2E:F6','0xb0767b8f0a9824e17827e787281fa78763','Access-Reject','2016-11-24 19:46:37'),(161657,'24:A4:3C:7A:2E:F6','0xb78931914381b808c45ac2989189aa089e','Access-Reject','2016-11-24 19:46:38'),(161658,'24:A4:3C:7A:2E:F6','0x4b31155e0664be7c7a8465523ea22cc166','Access-Reject','2016-11-24 19:46:39'),(161659,'24:A4:3C:7A:2E:F6','0x41e772000f4b7f2f5d93afb3836d9c0b3e','Access-Reject','2016-11-24 19:46:40'),(161660,'24:A4:3C:7A:2E:F6','0xbb41d347e04a139a18bb08e7ba7c729354','Access-Reject','2016-11-24 19:46:42'),(161661,'24:A4:3C:7A:2E:F6','0x2122b060121eb1a1d7095214ea4e97cad0','Access-Reject','2016-11-24 19:46:43'),(161662,'24:A4:3C:7A:2E:F6','0x94cf71dcbd3bd41875054c9b5f3e6670f1','Access-Reject','2016-11-24 19:46:47'),(161663,'24:A4:3C:7A:2E:F6','0xf18084a1e11a6d4fc5c4e9bff88a58cf02','Access-Reject','2016-11-24 19:46:49'),(161664,'24:A4:3C:7A:2E:F6','0x2bbb35df97a41f970a261645a69926b128','Access-Reject','2016-11-24 19:46:50'),(161665,'24:A4:3C:7A:2E:F6','0xd56ef71fc025987f71e07769adcc45d659','Access-Reject','2016-11-24 19:46:52'),(161666,'24:A4:3C:7A:2E:F6','0xeb2e5cece7e5ac2d82c790644557bc5937','Access-Reject','2016-11-24 19:46:53'),(161667,'24:A4:3C:7A:2E:F6','0xafb7fafac087da8f11ba1d4820f33925f7','Access-Reject','2016-11-24 19:46:54'),(161668,'24:A4:3C:7A:2E:F6','0xc835b31a674654c675c55c9aa3b1ffd2e8','Access-Reject','2016-11-24 19:46:56'),(161669,'24:A4:3C:7A:2E:F6','0xc8ccc23c75352126f220ea691eaff51b10','Access-Reject','2016-11-24 19:46:57'),(161670,'24:A4:3C:7A:2E:F6','0x9e5671d6842a1d93ebf848fec018fbd84a','Access-Reject','2016-11-24 19:46:59'),(161671,'78:E4:00:5B:CA:F1','0x69263c03977ac354c815e8e7cec48eca66','Access-Reject','2016-11-24 19:46:59'),(161672,'24:A4:3C:7A:2E:F6','0xec5de9c58ff944cdf0135c980ad7ed0f5a','Access-Reject','2016-11-24 19:47:00'),(161673,'24:A4:3C:7A:2E:F6','0x17fe518ee2dcff86b89a2b3193847333c1','Access-Reject','2016-11-24 19:47:01'),(161674,'BC:44:34:21:FC:F5','0xa9b72b0d109c2f8f25a4853ef617ba814e','Access-Reject','2016-11-24 19:47:05'),(161675,'C0:38:96:76:7E:74','0x14a2a711234d50b90f5bd35c395bd73f79','Access-Reject','2016-11-24 19:47:11'),(161676,'60:AF:6D:5E:B2:25','0xa7a3f929282451164b2e18527b2d19667e','Access-Reject','2016-11-24 19:47:17'),(161677,'24:A4:3C:7A:2E:F6','0x4430b8b7cdb62bb096a278d9552de2928e','Access-Reject','2016-11-24 19:47:21'),(161678,'24:A4:3C:7A:2E:F6','0xf482f7db1ce9a3394312a56fcfe13b45f0','Access-Reject','2016-11-24 19:47:22'),(161679,'24:A4:3C:7A:2E:F6','0x8b3a528d630cb12587c909eaf49dd209e4','Access-Reject','2016-11-24 19:47:24'),(161680,'80:19:67:4B:BA:B5','0x75f5e530e28103734f56d4425d73156680','Access-Reject','2016-11-24 19:47:25'),(161681,'24:A4:3C:7A:2E:F6','0x692ac0cc7da49913e67168e233a1a0709d','Access-Reject','2016-11-24 19:47:25'),(161682,'24:A4:3C:7A:2E:F6','0xfd8704461d23942d4bc3a234893c72a05b','Access-Reject','2016-11-24 19:47:26'),(161683,'24:A4:3C:7A:2E:F6','0xc8b74d5d7023e077c894074854316dd35d','Access-Reject','2016-11-24 19:47:28'),(348176,'tpsbiz','','Access-Reject','2018-12-14 04:16:02'),(161685,'24:A4:3C:7A:2E:F6','0xfc6b7bde961e4e5b33ea981c971675c5ed','Access-Reject','2016-11-24 19:47:36'),(161686,'24:A4:3C:7A:2E:F6','0x44da4609418878829423334ee4b315e56e','Access-Reject','2016-11-24 19:47:37'),(161687,'24:A4:3C:7A:2E:F6','0xd70ad59939daedb33e82d668a35d686ec4','Access-Reject','2016-11-24 19:47:38'),(161688,'24:A4:3C:7A:2E:F6','0x7ba2fb6364996b1bfbc935f645e016e9cd','Access-Reject','2016-11-24 19:47:40'),(161689,'24:A4:3C:7A:2E:F6','0xa5883b1bccbb5c10fce703c1cbf2674639','Access-Reject','2016-11-24 19:47:48'),(161690,'24:A4:3C:7A:2E:F6','0x8e63fe1e9734f8c439a7bef0af81ec1ff8','Access-Reject','2016-11-24 19:47:49'),(161691,'24:A4:3C:7A:2E:F6','0x5b669696fd008101467ea591b169d39290','Access-Reject','2016-11-24 19:47:51'),(161692,'78:C3:E9:F3:59:8C','0x8d8a2750d9f8168832b7b8c60ae95ebba0','Access-Reject','2016-11-24 19:47:51'),(161693,'24:A4:3C:7A:2E:F6','0xa1fe9f1b7b44079c433ddf76e25aa8ad9a','Access-Reject','2016-11-24 19:47:52'),(161694,'24:A4:3C:7A:2E:F6','0x2a8c4be4e3941637aa3f61325f5345d4f6','Access-Reject','2016-11-24 19:47:54'),(161695,'24:A4:3C:7A:2E:F6','0xd0187021ddb7ffd34c1bda16240be88ff1','Access-Reject','2016-11-24 19:47:55'),(161696,'24:A4:3C:7A:2E:F6','0xc5530141584a6b3a7ff5c91778b0fe6eff','Access-Reject','2016-11-24 19:47:56'),(161697,'24:A4:3C:7A:2E:F6','0x9e106ff1c63c11944c7c1cf94fba127778','Access-Reject','2016-11-24 19:47:58'),(161698,'24:A4:3C:7A:2E:F6','0x83f9728bb4ec1ba27e8303e6d89f1ab9aa','Access-Reject','2016-11-24 19:47:59'),(161699,'24:A4:3C:7A:2E:F6','0x59d911916948ef1217e544975cdf08f325','Access-Reject','2016-11-24 19:48:01'),(161700,'24:A4:3C:7A:2E:F6','0xc2cce0871174a9760864bbe3e56068dd3a','Access-Reject','2016-11-24 19:48:02'),(161701,'78:FF:CA:FE:C8:46','0x457cb535b2d62331e3d3eee53f609c30b9','Access-Reject','2016-11-24 19:48:16'),(161702,'24:A4:3C:7A:2E:F6','0x768332f46564050fb5cef01a4a907c87a8','Access-Reject','2016-11-24 19:48:22'),(161703,'24:A4:3C:7A:2E:F6','0x51a4b6ae36329ae3d2d8a0335da8be9949','Access-Reject','2016-11-24 19:48:23'),(161704,'24:A4:3C:7A:2E:F6','0x6d1307d3597802b63bc37d11cd0492ee95','Access-Reject','2016-11-24 19:48:25'),(161705,'24:A4:3C:7A:2E:F6','0x61de33bcc9014704de014b18f1113c7704','Access-Reject','2016-11-24 19:48:34'),(161706,'24:A4:3C:7A:2E:F6','0xe78369fb9fd6564d1e25a24491585347fc','Access-Reject','2016-11-24 19:48:35'),(161707,'24:A4:3C:7A:2E:F6','0xaa48ab7f21d50c389ef952c7b28787cbbf','Access-Reject','2016-11-24 19:48:36'),(161708,'00:1F:3B:C0:50:7F','0x679285dff0bfef8e19fc304e7965df0359','Access-Reject','2016-11-24 19:48:38'),(161709,'24:A4:3C:7A:2E:F6','0x9e1003721c3d2801867f156909f6c9fa9f','Access-Reject','2016-11-24 19:48:38'),(161710,'24:A4:3C:7A:2E:F6','0xdd288858f6dd789252da217d6eea499331','Access-Reject','2016-11-24 19:48:39'),(161711,'24:A4:3C:7A:2E:F6','0x65990d3045ca62ae1586b7112546e07309','Access-Reject','2016-11-24 19:48:41'),(161712,'90:2E:1C:10:C7:0F','0xae70e56489f2d648d2b2ef77e2705e1d86','Access-Reject','2016-11-24 19:48:43'),(161713,'24:A4:3C:7A:2E:F6','0x666aad2efc6b269807a9075af5a932722f','Access-Reject','2016-11-24 19:48:45'),(161714,'24:A4:3C:7A:2E:F6','0x8d2cdbd010a87a53a8d03543f7bf201c30','Access-Reject','2016-11-24 19:48:47'),(161715,'24:A4:3C:7A:2E:F6','0x795154f6c63a816685c568c7f2c299c36e','Access-Reject','2016-11-24 19:48:48'),(161716,'24:A4:3C:7A:2E:F6','0x570ffa8d7eb596dcab36daab0b279a849c','Access-Reject','2016-11-24 19:48:55'),(161717,'24:A4:3C:7A:2E:F6','0x03d7063d2956c4091c4577785fa78fbb54','Access-Reject','2016-11-24 19:48:57'),(161718,'24:A4:3C:7A:2E:F6','0xede95b5f66797fb29910c98ef47ba34110','Access-Reject','2016-11-24 19:48:58'),(161719,'F0:CB:A1:16:BC:FE','0xb79842b3174f6a6cd998240065f0c344a8','Access-Reject','2016-11-24 19:48:59'),(161720,'24:A4:3C:7A:2E:F6','0x96353f2b1e8e2be2b18dd246913e51b821','Access-Reject','2016-11-24 19:49:00'),(161721,'24:A4:3C:7A:2E:F6','0x7644713f5f745f6631e51a7d17077cc1b0','Access-Reject','2016-11-24 19:49:02'),(161722,'24:A4:3C:7A:2E:F6','0xfc4b88b7e2ebd0000792b100f973c56da2','Access-Reject','2016-11-24 19:49:04'),(161723,'24:A4:3C:7A:2E:F6','0x0131edb90bf484c3c9c52beae6bc937e2d','Access-Reject','2016-11-24 19:49:05'),(161724,'24:A4:3C:7A:2E:F6','0x309c5fcb0fc26478f8ab7952e354fe5a00','Access-Reject','2016-11-24 19:49:07'),(161725,'24:A4:3C:7A:2E:F6','0xcee0c46d68debb7ab9f7f9354935728435','Access-Reject','2016-11-24 19:49:08'),(161726,'24:A4:3C:7A:2E:F6','0x10818f22cc47de2cd922863478cc973990','Access-Reject','2016-11-24 19:49:10'),(161727,'24:A4:3C:7A:2E:F6','0x6a424d825c24eddcd254e65cb35c355426','Access-Reject','2016-11-24 19:49:11'),(161728,'24:A4:3C:7A:2E:F6','0xf6ab4d75b57ebd1dae91a6a2b7e4b658ad','Access-Reject','2016-11-24 19:49:13'),(161729,'24:A4:3C:7A:2E:F6','0xeba0279ebb7dfcbe3fd7e282120fab9afa','Access-Reject','2016-11-24 19:49:14'),(161730,'24:A4:3C:7A:2E:F6','0x26a64f5b3bf57bc04373627c1fba39d211','Access-Reject','2016-11-24 19:49:15'),(161731,'24:A4:3C:7A:2E:F6','0x3906a0999345bcdc4d2e616f85545dbe07','Access-Reject','2016-11-24 19:49:17'),(161732,'24:A4:3C:7A:2E:F6','0x07b2b130369c95582901bf7c77486fe612','Access-Reject','2016-11-24 19:49:18'),(161733,'24:A4:3C:7A:2E:F6','0xe8460a55159c279236fdb8cd24c70e9378','Access-Reject','2016-11-24 19:49:20'),(161734,'A4:44:D1:46:5C:7C','0x97a282cc953c054f2163a7de3b33882417','Access-Reject','2016-11-24 19:49:21'),(161735,'24:A4:3C:7A:2E:F6','0xf1c2ef694edc357880154f7b57ea1d8c8e','Access-Reject','2016-11-24 19:49:21'),(161736,'24:A4:3C:7A:2E:F6','0x8a267d0c0dd37589e9a1e143de1460c531','Access-Reject','2016-11-24 19:49:22'),(161737,'24:A4:3C:7A:2E:F6','0x038ca84eec067cfa6a122ea7a95d8d1b81','Access-Reject','2016-11-24 19:49:24'),(161738,'24:A4:3C:7A:2E:F6','0x2798aeefeeffc6ea38bc0cf50cca825cf0','Access-Reject','2016-11-24 19:49:32'),(161739,'24:A4:3C:7A:2E:F6','0xc4c5063fdb13f8637ecc2dcac143b60020','Access-Reject','2016-11-24 19:49:34'),(161740,'24:A4:3C:7A:2E:F6','0x559aa6a8aa3a2a03b35dffd2d85c1bfbb1','Access-Reject','2016-11-24 19:49:36'),(161741,'24:A4:3C:7A:2E:F6','0x054a1439b8a7888a38418871445c7da8e2','Access-Reject','2016-11-24 19:49:37'),(161742,'24:A4:3C:7A:2E:F6','0x0762e3ce3eee807ef7e915d6d20e11ca24','Access-Reject','2016-11-24 19:49:38'),(161743,'24:A4:3C:7A:2E:F6','0x46d83d425751a3f263d32adcc6f3c512aa','Access-Reject','2016-11-24 19:49:45'),(161744,'24:A4:3C:7A:2E:F6','0x596b7eb3b7dae7521ab719fcea3a1f65ab','Access-Reject','2016-11-24 19:49:47'),(161745,'24:A4:3C:7A:2E:F6','0xc2f9c01e879da517588bdeef3117a91d80','Access-Reject','2016-11-24 19:49:48'),(161746,'24:A4:3C:7A:2E:F6','0xe64629f3985bfdc8f57e331a884df13a02','Access-Reject','2016-11-24 19:49:49'),(161747,'24:A4:3C:7A:2D:CA','0xa8b78e57ff1d1e1d6768683d9225c7220e','Access-Reject','2016-11-24 19:50:18'),(161748,'24:A4:3C:7A:2D:CA','0x0d22c8f04774828483ef1637f5b5f08bc8','Access-Reject','2016-11-24 19:50:19'),(161749,'24:A4:3C:7A:2D:CA','0xa430e821ba0edc630426cde57172b41e2a','Access-Reject','2016-11-24 19:50:20'),(161750,'24:A4:3C:7A:2D:CA','0xcb2c4b541f4799c1a7edaf14266d33d4be','Access-Reject','2016-11-24 19:50:22'),(161751,'24:A4:3C:7A:2D:CA','0xe32c7633b37ab6f3a1e27ba5a56270c54b','Access-Reject','2016-11-24 19:50:23'),(161752,'24:A4:3C:7A:2D:CA','0xaf1b4ef885c94bd9109d29937c3a56660e','Access-Reject','2016-11-24 19:50:25'),(161753,'24:A4:3C:7A:2D:CA','0x9d9fbcd93e5089ce1d06969c2c41c550fe','Access-Reject','2016-11-24 19:50:26'),(161754,'24:A4:3C:7A:2D:CA','0x238914e6de5a08b9ac4f5374dc7b9047fe','Access-Reject','2016-11-24 19:50:27'),(161755,'24:A4:3C:7A:2D:CA','0x1268a940715229073d25db7538f5c91e7a','Access-Reject','2016-11-24 19:50:29'),(161756,'24:A4:3C:7A:2D:CA','0xda01a11196601f9bf03ca87171d1f251dc','Access-Reject','2016-11-24 19:50:31'),(161757,'24:A4:3C:7A:2D:CA','0x267b58884ee70461e67215d4ae1c7d98d2','Access-Reject','2016-11-24 19:50:34'),(161758,'24:A4:3C:7A:2D:CA','0xc78ee23ee83e0a054249882cc35ad1267e','Access-Reject','2016-11-24 19:50:35'),(161759,'24:A4:3C:7A:2D:CA','0x3fbaeb8434694400c4a7e63eed7e31c67d','Access-Reject','2016-11-24 19:50:37'),(161760,'24:A4:3C:7A:2D:CA','0x802adf8d0bce7b026a89657bddd4c93eba','Access-Reject','2016-11-24 19:50:38'),(161761,'24:A4:3C:7A:2D:CA','0x525ee21615491285c1a9303f07c5192f0a','Access-Reject','2016-11-24 19:50:39'),(161762,'24:A4:3C:7A:2D:CA','0x57ca8b468c732f72a6029af7040ed3dfa5','Access-Reject','2016-11-24 19:50:40'),(161763,'24:A4:3C:7A:2D:CA','0x4d0fc357527265eb8664316e553c263bb1','Access-Reject','2016-11-24 19:50:42'),(161764,'24:A4:3C:7A:2D:CA','0x51ff678e7cdad70c35f28ce3bea32e5f94','Access-Reject','2016-11-24 19:50:43'),(161765,'24:A4:3C:7A:2D:CA','0x2093ce06522b2452c04948dac2530500c1','Access-Reject','2016-11-24 19:50:45'),(161766,'24:A4:3C:7A:2D:CA','0x02be54c6bd981b9c3c9e14e9a8ae4218f4','Access-Reject','2016-11-24 19:50:46'),(161767,'24:A4:3C:7A:2D:CA','0xdc2f9d6113df8d95b8312824f1c8006595','Access-Reject','2016-11-24 19:50:47'),(161768,'24:A4:3C:7A:2D:CA','0x66fa96ff0456ff5f453273c16cc2ca0e46','Access-Reject','2016-11-24 19:50:49'),(161769,'24:A4:3C:7A:2D:CA','0x7e3f888593176797119e42bd050f5eb514','Access-Reject','2016-11-24 19:50:50'),(161770,'24:A4:3C:7A:2D:CA','0x7fcd95b392267db9f908fa7e9c5e5d3a53','Access-Reject','2016-11-24 19:50:52'),(161771,'24:FD:52:7E:A0:E6','0xcbbba20291deac708540c8ed82fdeeae4f','Access-Reject','2016-11-24 19:50:53'),(161772,'24:A4:3C:7A:2D:CA','0xb8d43e2cb27c6f220c0c31b308d8ca88a5','Access-Reject','2016-11-24 19:50:53'),(161773,'24:A4:3C:7A:2D:CA','0x3c122b3a36456c36c5e2f905267f16503f','Access-Reject','2016-11-24 19:50:55'),(161774,'24:A4:3C:7A:2D:CA','0xe6f5ec00f92851272adbd5bd3fd7c15164','Access-Reject','2016-11-24 19:50:56'),(161775,'24:A4:3C:7A:2D:CA','0xb2176ae82051055ce096f2ccd01a08d1ee','Access-Reject','2016-11-24 19:50:57'),(161776,'3C:25:D7:7C:4B:94','0x78f16629e921f781c6bd647d2fa0b86d95','Access-Reject','2016-11-24 19:50:58'),(161777,'24:A4:3C:7A:2D:CA','0xd6e608728aa70f1af39b1c01d999712b29','Access-Reject','2016-11-24 19:50:59'),(161778,'24:A4:3C:7A:2D:CA','0xb66decb75e515cff7887c400b909325917','Access-Reject','2016-11-24 19:51:00'),(161779,'80:19:67:84:3C:4D','0x455caf163311619abd9d203f5d95fc17ac','Access-Reject','2016-11-24 19:51:01'),(161780,'24:A4:3C:7A:2D:CA','0x9c8839e8ab9e814b585a4f20dbd97e9f00','Access-Reject','2016-11-24 19:51:01'),(161781,'24:A4:3C:7A:2E:F6','0x5993a628479fcc1988d6f2423ca33edc13','Access-Reject','2016-11-24 19:51:03'),(161782,'24:A4:3C:7A:2D:CA','0x0d4fe4db7e023b8ac59de8a7219f8b2443','Access-Reject','2016-11-24 19:51:03'),(161783,'24:A4:3C:7A:2D:CA','0x6ee0bb31903c2d1837cfa6c1078faf226a','Access-Reject','2016-11-24 19:51:04'),(161784,'24:A4:3C:7A:2E:F6','0xaa1220ef082cc1bb4923f9371b789e7443','Access-Reject','2016-11-24 19:51:05'),(161785,'24:A4:3C:7A:2D:CA','0xb4a64bb4c0f4a3aa19d63e46bebb5463cb','Access-Reject','2016-11-24 19:51:06'),(161786,'24:A4:3C:7A:2E:F6','0x6795eea1d62e96486d93e0cd71836668c3','Access-Reject','2016-11-24 19:51:07'),(161787,'24:A4:3C:7A:2E:F6','0x78c11de6cf7ac1c48fa4775749809237ee','Access-Reject','2016-11-24 19:51:09'),(161788,'24:A4:3C:7A:2E:F6','0x4048d1210d6d622e3957a7efc0b26dfcc4','Access-Reject','2016-11-24 19:51:10'),(161789,'24:A4:3C:7A:2E:F6','0x21271759548e4bb512bf53357c0189bb55','Access-Reject','2016-11-24 19:51:11'),(161790,'24:A4:3C:7A:2E:F6','0xd8b98334071690087c7cfcef4eb06f2c00','Access-Reject','2016-11-24 19:51:13'),(161791,'24:A4:3C:7A:2E:F6','0xdfe1e0c49a87bd5cf5b14a795a707d2788','Access-Reject','2016-11-24 19:51:14'),(161792,'24:A4:3C:7A:2E:F6','0x27e1b3fa994961ae99872147be30eb0f46','Access-Reject','2016-11-24 19:51:16'),(161793,'24:A4:3C:7A:2E:F6','0x7715d65734d82391653799a2750978f996','Access-Reject','2016-11-24 19:51:17'),(161794,'24:A4:3C:7A:2E:F6','0x9194da01ec51421f4972bb422d515cd487','Access-Reject','2016-11-24 19:51:18'),(161795,'24:A4:3C:7A:2E:F6','0x4d46491ca4fcb305ac7197e60eb298ebdc','Access-Reject','2016-11-24 19:51:27'),(161796,'24:A4:3C:7A:2E:F6','0xfdc3564eb67194f7c687ae7b9330ddc970','Access-Reject','2016-11-24 19:51:29'),(161797,'3C:83:75:4D:40:E6','0x48341220050e3fe23624f56500b5089130','Access-Reject','2016-11-24 19:51:30'),(161798,'24:A4:3C:7A:2E:F6','0x0a281b6c1db382af1f6292c37c9022ea8f','Access-Reject','2016-11-24 19:51:31'),(161799,'24:A4:3C:7A:2E:F6','0x7e2dcb4e17e8a581d39ed770b221ea4c43','Access-Reject','2016-11-24 19:51:50'),(161800,'24:A4:3C:7A:2E:F6','0x92164fbb9ef9b668b819603acaa2b72960','Access-Reject','2016-11-24 19:51:51'),(161801,'24:A4:3C:7A:2E:F6','0x547088d4bf5e982e6a3ccdce2f3ee88574','Access-Reject','2016-11-24 19:51:52'),(161802,'24:A4:3C:7A:2E:F6','0x6b2889335a86d2a43c78e7e50526832a93','Access-Reject','2016-11-24 19:51:54'),(161803,'24:A4:3C:7A:2E:F6','0x60f168b8dcea68048d4c32061462650f7d','Access-Reject','2016-11-24 19:51:55'),(161804,'24:A4:3C:7A:2E:F6','0x0d98d3fa2164f4b7cbb5e526ae301fb07a','Access-Reject','2016-11-24 19:51:58'),(161805,'1C:1D:67:4D:CF:30','0x314b89af6c36829c02d58d9bdd4411e7b5','Access-Reject','2016-11-24 19:52:05'),(161806,'BC:B3:08:CF:17:4C','0x446c640fd3ce3e3215203e1d169e4a390f','Access-Reject','2016-11-24 19:52:08'),(161807,'24:A4:3C:7A:2E:F6','0xa56cdf3755a56aea91324e2b419ffe4346','Access-Reject','2016-11-24 19:52:09'),(161808,'24:A4:3C:7A:2E:F6','0xf872eae38840713f771497e5bd2aa1bdcd','Access-Reject','2016-11-24 19:52:11'),(161809,'24:A4:3C:7A:2E:F6','0x1273346887d68ae64e7ca11f10430157aa','Access-Reject','2016-11-24 19:52:12'),(161810,'24:A4:3C:7A:2E:F6','0x81662edf119d80178accf1cfe0103f2d48','Access-Reject','2016-11-24 19:52:13'),(161811,'24:A4:3C:7A:2E:F6','0x291af4bae88a16b320e4cddf8b2c781626','Access-Reject','2016-11-24 19:52:15'),(161812,'24:A4:3C:7A:2E:F6','0xadf7f19304d492cd9d623c5cfc00935065','Access-Reject','2016-11-24 19:52:17'),(161813,'D8:30:62:71:D3:8F','0x57d1dca8fd155e12280d7f443f2653f288','Access-Reject','2016-11-24 19:52:24'),(161814,'24:A4:3C:7A:2E:F6','0x9b0d3bb8f3b3f5abb40c49e70b06f05cc0','Access-Reject','2016-11-24 19:52:36'),(161815,'24:A4:3C:7A:2E:F6','0xc5e61d956ad6b1fdc28f290643cb67fb76','Access-Reject','2016-11-24 19:52:37'),(161816,'24:A4:3C:7A:2E:F6','0x6f0c10475094b37adb0718874d587235f6','Access-Reject','2016-11-24 19:52:39'),(161817,'24:A4:3C:7A:2E:F6','0xe7af04ca100da6c1b05c2354559d293b25','Access-Reject','2016-11-24 19:52:40'),(161818,'24:A4:3C:7A:2E:F6','0x68b433329fba0f7943ce4aacad0ad24121','Access-Reject','2016-11-24 19:52:41'),(161819,'24:A4:3C:7A:2E:F6','0xefdd2cdb633c86c5223128645703327eda','Access-Reject','2016-11-24 19:52:43'),(161820,'24:A4:3C:7A:2E:F6','0xd85f5bbc4dc78dc3c78398acd40f9ee550','Access-Reject','2016-11-24 19:52:44'),(161821,'78:FF:CA:6A:66:AC','0x97494a1e54bfc9598870346e5ad43159f7','Access-Reject','2016-11-24 19:52:45'),(161822,'24:A4:3C:7A:2E:F6','0x0a074c07c2adc05c07a92d596f1ebc911c','Access-Reject','2016-11-24 19:52:45'),(161823,'24:A4:3C:7A:2E:F6','0x3be11eafe857878d96e0469a58eaf999e5','Access-Reject','2016-11-24 19:52:47'),(161824,'24:A4:3C:7A:2E:F6','0xfa73d83275a913e99c6e829411cc2c5ad9','Access-Reject','2016-11-24 19:52:48'),(161825,'24:A4:3C:7A:2E:F6','0xf3405696a3d878c70d9415633303ab6a82','Access-Reject','2016-11-24 19:52:49'),(161826,'24:A4:3C:7A:2E:F6','0xb0e0303d8b1f65ed4099047cc47b0015dc','Access-Reject','2016-11-24 19:52:58'),(161827,'78:FF:CA:4C:7F:D8','0xebcf1c56be7a699fd039aa068e94008c82','Access-Reject','2016-11-24 19:52:58'),(161828,'24:A4:3C:7A:2E:F6','0x286579ed063b8754d13a7b1785a9b969c8','Access-Reject','2016-11-24 19:52:59'),(161829,'24:A4:3C:7A:2E:F6','0x078efe4937e4ba9ad9b68dcb9400aaa4c9','Access-Reject','2016-11-24 19:53:00'),(161830,'E8:D5:FD:53:DF:53','0x2e9fa0d07bab972da64e730c2f163377cb','Access-Reject','2016-11-24 19:53:13'),(161831,'24:A4:3C:7A:2E:F6','0x4bd1972510d97f76dcd637ec72308cdac0','Access-Reject','2016-11-24 19:53:13'),(161832,'24:A4:3C:7A:2E:F6','0xd3233e4d0bc7c4a7585a418026adf4e216','Access-Reject','2016-11-24 19:53:15'),(161833,'24:A4:3C:7A:2E:F6','0x20dfb365fed0ed0cdd1aec8f7a8c9ebe15','Access-Reject','2016-11-24 19:53:16'),(161834,'24:A4:3C:7A:2E:F6','0xa5903aa1555a8dc524e7dd22f13797e012','Access-Reject','2016-11-24 19:53:18'),(161835,'24:A4:3C:7A:2E:F6','0xcfa6635ad5339fc068ab97c11f7ebbc726','Access-Reject','2016-11-24 19:53:19'),(161836,'6C:88:14:27:17:C4','0x3c64a70591d2dbfc270d63206b67289788','Access-Reject','2016-11-24 19:53:19'),(161837,'24:A4:3C:7A:2E:F6','0x0bf9e4e796e5810eb14db3e18099f543d5','Access-Reject','2016-11-24 19:53:20'),(161838,'24:A4:3C:7A:2E:F6','0x344e2e70da4d332a7f154a9e44a37a432b','Access-Reject','2016-11-24 19:53:21'),(161839,'24:A4:3C:7A:2E:F6','0xd654112d3e472c5761f75387548d5f0ee4','Access-Reject','2016-11-24 19:53:23'),(161840,'24:A4:3C:7A:2E:F6','0x2d1f9a9ea063ffca9ded00df27c2f6efb9','Access-Reject','2016-11-24 19:53:24'),(161841,'24:A4:3C:7A:2E:F6','0x5c9e213176cc2fc45eb7b3094c5d2e999d','Access-Reject','2016-11-24 19:53:25'),(161842,'24:A4:3C:7A:2E:F6','0x52dc3dad18cb07b3b986a0aa4320c8bef7','Access-Reject','2016-11-24 19:53:27'),(161843,'24:A4:3C:7A:2E:F6','0xe37d186c166ccc3b889947031c1453cc26','Access-Reject','2016-11-24 19:53:36'),(161844,'24:A4:3C:7A:2E:F6','0x93aaf105f71aa07d7776b7d5a117110d03','Access-Reject','2016-11-24 19:53:37'),(161845,'24:A4:3C:7A:2E:F6','0xb13f8e8881ce1192f1ee3451256b48ee48','Access-Reject','2016-11-24 19:53:38'),(161846,'24:A4:3C:7A:2E:F6','0x32454aee45a921499b1528f1a1d5c866ce','Access-Reject','2016-11-24 19:53:40'),(161847,'1C:3E:84:A4:68:9D','0xf68d94219f15bc1a77f630f3a8eb78ade1','Access-Reject','2016-11-24 19:53:41'),(161848,'24:A4:3C:7A:2E:F6','0x5257c1752f8d0a95ce31e0ab584033042e','Access-Reject','2016-11-24 19:53:47'),(161849,'24:A4:3C:7A:2E:F6','0x0c220613b3eccf3933d0b350c82cfd5be7','Access-Reject','2016-11-24 19:53:49'),(161850,'24:A4:3C:7A:2E:F6','0xeadadb5ab3263f216282c02cc8bde1efb1','Access-Reject','2016-11-24 19:53:50'),(161851,'24:A4:3C:7A:2E:F6','0x508f0827b9a2bb927bab50d0b0d8d78a5d','Access-Reject','2016-11-24 19:53:51'),(161852,'A4:44:D1:29:D0:0E','0x186f90daca5469e568d427d9a0223ade28','Access-Reject','2016-11-24 19:53:52'),(161853,'24:A4:3C:7A:2E:F6','0xa2cac4eb40d554f2abf830aa44ea08e1bf','Access-Reject','2016-11-24 19:53:53'),(161854,'24:A4:3C:7A:2E:F6','0x18543c528c3692e5cdecf119a430efbe19','Access-Reject','2016-11-24 19:53:54'),(161855,'24:A4:3C:7A:2E:F6','0xd19d9064aa18bcf2fbef8207514471cc5f','Access-Reject','2016-11-24 19:53:56'),(161856,'34:DE:34:4E:8F:B4','0x87c9b807074879fc2599b339267cc7f000','Access-Reject','2016-11-24 19:54:09'),(161857,'00:15:6D:D8:31:2C','0xe0bb7985a8667f36f6989de9f6c4af1ab9','Access-Reject','2016-11-24 19:54:14'),(161858,'24:A4:3C:7A:2E:F6','0x99a2e006f03c7550d2a4112391398a23f5','Access-Reject','2016-11-24 19:54:15'),(161859,'24:A4:3C:7A:2E:F6','0xa5c63a68d41274cd67152720adad6f18ec','Access-Reject','2016-11-24 19:54:16'),(161860,'24:A4:3C:7A:2E:F6','0x45f8416b7d923eb829c7030e23baf14c82','Access-Reject','2016-11-24 19:54:17'),(161861,'78:FF:CA:6D:63:79','0x988c383c5d43074df26a1e31547f34d22c','Access-Reject','2016-11-24 19:54:18'),(161862,'24:A4:3C:7A:2E:F6','0xe3e3d52fa09c72d6ba4d063c4f23e6d0d2','Access-Reject','2016-11-24 19:54:19'),(161863,'80:19:67:25:98:63','0x5d15d4f13efefc18c91088be95992d0917','Access-Reject','2016-11-24 19:54:19'),(161864,'24:A4:3C:7A:2E:F6','0x1fc050666f5cb9f0f46c3fd1e696caa4e5','Access-Reject','2016-11-24 19:54:20'),(161865,'24:A4:3C:7A:2E:F6','0xf546e6fb839a07cc67dfdd9a464ed1171b','Access-Reject','2016-11-24 19:54:21'),(161866,'24:A4:3C:7A:2E:F6','0x79aa1445c931a645acd5c772c55e9bf013','Access-Reject','2016-11-24 19:54:23'),(161867,'24:A4:3C:7A:2E:F6','0x08ae33a3ecf2f1557ca10511b85ff9a6bc','Access-Reject','2016-11-24 19:54:31'),(161868,'C4:8E:8F:42:7B:4D','0x41493e8cc824b2823117553fcf41ec2932','Access-Reject','2016-11-24 19:54:43'),(161869,'24:A4:3C:7A:2D:CA','0xd0d2ca6cf3c8c0c5ddf7e98b477da9567c','Access-Reject','2016-11-24 19:54:55'),(161870,'24:A4:3C:7A:2D:CA','0xd455c1f6a5f6c7310cd4fec1ca474e8b6d','Access-Reject','2016-11-24 19:54:57'),(161871,'14:32:D1:76:5F:6D','0x438c8bf3f64fab270d37fb57cf1ac71e21','Access-Reject','2016-11-24 19:54:58'),(161872,'24:A4:3C:7A:2D:CA','0x8ce5e2e4311bda6a5b638d03e134262fa8','Access-Reject','2016-11-24 19:54:59'),(161873,'24:A4:3C:7A:2D:CA','0xa51465b3a895ae7a3818d2eddef9bc9c31','Access-Reject','2016-11-24 19:55:00'),(161874,'24:A4:3C:7A:2D:CA','0x3f5c78f014516e2c5dc77a7256d7409df9','Access-Reject','2016-11-24 19:55:02'),(161875,'24:A4:3C:7A:2D:CA','0xaa7f449b92e963749d1c33418e62a6e5e1','Access-Reject','2016-11-24 19:55:03'),(161876,'24:A4:3C:7A:2D:CA','0xba797bb71f345773946e99554244b025de','Access-Reject','2016-11-24 19:55:05'),(161877,'24:A4:3C:7A:2D:CA','0x6b11047386a375ccbbe96f4f5036878916','Access-Reject','2016-11-24 19:55:06'),(161878,'24:A4:3C:7A:2D:CA','0x675bdee009d0ce1ce31e86712c89e128ae','Access-Reject','2016-11-24 19:55:08'),(161879,'24:A4:3C:7A:2D:CA','0xe4b63ebb9c729087420cbdd517d1a3a09b','Access-Reject','2016-11-24 19:55:09'),(161880,'24:A4:3C:7A:2D:CA','0x93c885a9aaaae9729b96df4ae5617a8d84','Access-Reject','2016-11-24 19:55:11'),(161881,'78:FF:CA:D7:03:EC','0x9fd27c82f93ee66131ff2be3819a209960','Access-Reject','2016-11-24 19:55:11'),(161882,'24:A4:3C:7A:2D:CA','0x71d8c3717425e48f0a8ce34c2d644da4ad','Access-Reject','2016-11-24 19:55:12'),(161883,'24:A4:3C:7A:2D:CA','0xb04a80764eb1e3aeabc9dd7d67189cafc3','Access-Reject','2016-11-24 19:55:14'),(161884,'24:A4:3C:7A:2D:CA','0x7e8292c4520bf6c1254cf02af9d30d2658','Access-Reject','2016-11-24 19:55:15'),(161885,'00:00:11:11:13:B9','0x5d735c7b488cfb9f0e0fc7b04f5c63cf1d','Access-Reject','2016-11-24 19:55:16'),(161886,'24:A4:3C:7A:2D:CA','0x7d4d61dd518d986346fa774b6e8929ac01','Access-Reject','2016-11-24 19:55:16'),(161887,'24:A4:3C:7A:2D:CA','0x953ba5163897215b2202926941cfdf49ef','Access-Reject','2016-11-24 19:55:18'),(161888,'24:A4:3C:7A:2E:F6','0x8382a4de831a0f8463bd2bb399aa1685b6','Access-Reject','2016-11-24 19:55:18'),(161889,'24:A4:3C:7A:2D:CA','0xb47cde22f55ed5dd73d3334d190ed297b5','Access-Reject','2016-11-24 19:55:19'),(161890,'24:A4:3C:7A:2E:F6','0x47a0b6f1c56baae8d4dc70db87bbe7c336','Access-Reject','2016-11-24 19:55:21'),(161891,'24:A4:3C:7A:2D:CA','0xbdbb538f2f5116f2e99c885fd023bcd1c4','Access-Reject','2016-11-24 19:55:22'),(161892,'24:A4:3C:7A:2E:F6','0xd2bc6a6879b844fb738a1d3fe7379936be','Access-Reject','2016-11-24 19:55:23'),(161893,'24:A4:3C:7A:2D:CA','0x66aeeef4bd09beedfe451c075e9678392f','Access-Reject','2016-11-24 19:55:23'),(161894,'24:A4:3C:7A:2E:F6','0xc83af49ba710d94cdffc7084f3d810019e','Access-Reject','2016-11-24 19:55:25'),(161895,'24:A4:3C:7A:2E:F6','0x47157d2865cb455fdd4fd8613f599aa145','Access-Reject','2016-11-24 19:55:27'),(161896,'24:A4:3C:7A:2E:F6','0x362bb0ff36c0ef11117c7bb16b0c450578','Access-Reject','2016-11-24 19:55:28'),(161897,'24:A4:3C:7A:2E:F6','0x1719403d04938215e84d2ccd1577aeec28','Access-Reject','2016-11-24 19:55:29'),(161898,'00:31:E2:EA:9C:0F','0x620590dd7e10f33a82e4d80c6c67f4e4d6','Access-Reject','2016-11-24 19:55:31'),(161899,'24:A4:3C:7A:2E:F6','0x6e64426a29356decf1abf7781d5a66740a','Access-Reject','2016-11-24 19:55:34'),(161900,'48:50:73:08:61:44','0xa63eadd872e91e193df4da82028ea22903','Access-Reject','2016-11-24 19:55:41'),(161901,'24:A4:3C:7A:2E:F6','0xae764c5ecf59f774f98bf7f50135b2b51e','Access-Reject','2016-11-24 19:55:46'),(161902,'24:A4:3C:7A:2E:F6','0x7ad5d59618bb5b9998983fc3f347ccb2ed','Access-Reject','2016-11-24 19:55:47'),(161903,'24:A4:3C:7A:2E:F6','0x3b8061699d83cf41c45c6fa1995fb5059a','Access-Reject','2016-11-24 19:55:49'),(161904,'24:A4:3C:7A:2E:F6','0xa22328ed8e3a2fdcd43e9dd57ea58f319a','Access-Reject','2016-11-24 19:55:50'),(161905,'80:19:67:62:53:AD','0x5231e505ed0eb42be8ff19581731bedd2d','Access-Reject','2016-11-24 19:55:52'),(161906,'24:A4:3C:7A:2E:F6','0x436709775d9003d592e0abdc528bfa4038','Access-Reject','2016-11-24 19:55:52'),(161907,'24:A4:3C:7A:2E:F6','0xde3a9fe39e641b389bdcbe1425813424de','Access-Reject','2016-11-24 19:56:00'),(161908,'24:A4:3C:7A:2E:F6','0x72b1ab5f02e08573d9da06af7c8e0ec999','Access-Reject','2016-11-24 19:56:01'),(161909,'24:A4:3C:7A:2E:F6','0xdfa90598296eac1d163098b033779c91cd','Access-Reject','2016-11-24 19:56:09'),(161910,'24:A4:3C:7A:2E:F6','0x0575e6d6c97d17763ae3c1128f39f54c45','Access-Reject','2016-11-24 19:56:11'),(161911,'24:A4:3C:7A:2E:F6','0x71e640f56d3d4c56aa9e8108a67b7817ea','Access-Reject','2016-11-24 19:56:12'),(924045,'dodoos','','Access-Reject','2019-11-08 17:32:35'),(161913,'24:A4:3C:7A:2E:F6','0x9a8ca387ed291c055187c76c060555819c','Access-Reject','2016-11-24 19:56:14'),(161914,'24:A4:3C:7A:2E:F6','0x423bea175bcc8a57c17c3bf9f287ca995b','Access-Reject','2016-11-24 19:56:15'),(161915,'24:A4:3C:7A:2E:F6','0x2161f704b6211650c9ea705a74e9c0cd06','Access-Reject','2016-11-24 19:56:16'),(161916,'24:A4:3C:7A:2E:F6','0x134bf2864f2bb29ad9016418c570282ae1','Access-Reject','2016-11-24 19:56:18'),(161917,'24:A4:3C:7A:2E:F6','0xddf26433a9df484a7bc3753a042549000b','Access-Reject','2016-11-24 19:56:19'),(161918,'24:A4:3C:7A:2E:F6','0x797605c17b3c8836a4dec3ed9650b60a7b','Access-Reject','2016-11-24 19:56:20'),(161919,'24:A4:3C:7A:2E:F6','0x0d56a1cd530ccd07cdf8a9b0ce81043510','Access-Reject','2016-11-24 19:56:22'),(161920,'24:A4:3C:7A:2E:F6','0x083cece7df9d52e129b86797797c928d1e','Access-Reject','2016-11-24 19:56:23'),(161921,'24:A4:3C:7A:2E:F6','0x6ecf52fd7c1c60473161f5e251429f98eb','Access-Reject','2016-11-24 19:56:25'),(161922,'24:A4:3C:7A:2E:F6','0xfa2e4ccf25b6d7964f8b358ea96e1504be','Access-Reject','2016-11-24 19:56:26'),(161923,'24:A4:3C:7A:2E:F6','0x05984d2941b4954926d84a36668e66788d','Access-Reject','2016-11-24 19:56:27');
INSERT INTO `radpostauth` VALUES (161924,'24:A4:3C:7A:2E:F6','0x91fe34aad4e0e894766c378840599b68b0','Access-Reject','2016-11-24 19:56:29'),(161925,'24:A4:3C:7A:2E:F6','0x007c4b00118fd96b6bb51c53c11d110d47','Access-Reject','2016-11-24 19:56:30'),(161926,'88:A7:3C:06:2C:9A','0xefe36da33afd4d6d4886e39f3e7994e213','Access-Reject','2016-11-24 19:56:34'),(161927,'24:A4:3C:7A:2E:F6','0xd09f6fde379a2659853a03962a61be0956','Access-Reject','2016-11-24 19:56:38'),(161928,'24:A4:3C:7A:2E:F6','0x43638bef5b8adbe92250d9d62af5dae213','Access-Reject','2016-11-24 19:56:39'),(161929,'24:A4:3C:7A:2E:F6','0xdd9378cf162fa8737c990ec4e6621735fb','Access-Reject','2016-11-24 19:56:41'),(161930,'24:A4:3C:7A:2E:F6','0x695bd7bc6c3c97fe72e34bfb5dfbdfa22d','Access-Reject','2016-11-24 19:56:43'),(161931,'24:A4:3C:7A:2E:F6','0x5d360ae5daa1edc6948befebb6bb648b6f','Access-Reject','2016-11-24 19:56:44'),(161932,'24:A4:3C:7A:2E:F6','0x9a3ed6b47f552b563336115dad9e36ecc9','Access-Reject','2016-11-24 19:56:45'),(161933,'24:A4:3C:7A:2E:F6','0x1ea079ff0790aae3aa6f342d86667369d0','Access-Reject','2016-11-24 19:56:47'),(161934,'24:A4:3C:7A:2E:F6','0xc61a0b2cdce51363df4675e20dc1ce01f1','Access-Reject','2016-11-24 19:56:48'),(161935,'84:A4:66:FC:7A:02','0x53b4fd7048ce142e3cd65675e2a317d0ff','Access-Reject','2016-11-24 19:57:07'),(161936,'24:A4:3C:7A:2E:F6','0x2d16565ffc1f8df6ed71dbf58a5efe89b2','Access-Reject','2016-11-24 19:57:11'),(161937,'24:A4:3C:7A:2E:F6','0xb04775286860c188db60e76e3af49d75f6','Access-Reject','2016-11-24 19:57:12'),(161938,'84:A4:66:FC:7A:02','0xf2646ef1357e1d21c2562e607df2b79bc6','Access-Reject','2016-11-24 19:57:13'),(161939,'24:A4:3C:7A:2E:F6','0x4d7ccd5c68a5b7a5e6aff515a553abcee9','Access-Reject','2016-11-24 19:57:13'),(161940,'24:A4:3C:7A:2E:F6','0xa16f793e4557cd59a3e176034025954a9b','Access-Reject','2016-11-24 19:57:15'),(161941,'A8:26:D9:35:06:B4','0x17b61a7bb30cc9e761cddddecb8bb5f088','Access-Reject','2016-11-24 19:57:24'),(161942,'24:A4:3C:7A:2E:F6','0xef6cbefe11d2fe58985c64404f46aaaebe','Access-Reject','2016-11-24 19:57:34'),(161943,'24:A4:3C:7A:2E:F6','0x2af62a5ea1de36f8883ba91bccc1b31295','Access-Reject','2016-11-24 19:57:35'),(161944,'24:A4:3C:7A:2E:F6','0xe52eaab59a84796821f9a85ec1b103a174','Access-Reject','2016-11-24 19:57:37'),(161945,'24:A4:3C:7A:2E:F6','0xa16fd378c999f25dd59cb074e3767b8174','Access-Reject','2016-11-24 19:57:38'),(161946,'24:A4:3C:7A:2E:F6','0x3113c2fa574cd24f3b4390bca6426aef71','Access-Reject','2016-11-24 19:57:39'),(161947,'24:A4:3C:7A:2E:F6','0xc97cbff1033b0c479b5214989078c23abd','Access-Reject','2016-11-24 19:57:40'),(161948,'24:A4:3C:7A:2E:F6','0x82a74e37cdb7de8f7501fff61c2994ef5b','Access-Reject','2016-11-24 19:57:42'),(161949,'24:A4:3C:7A:2E:F6','0x372a95c240ad64f8264bed65793b98a030','Access-Reject','2016-11-24 19:57:43'),(161950,'24:A4:3C:7A:2E:F6','0x73f48e09fb97ede6b1b90b54364a427a99','Access-Reject','2016-11-24 19:57:44'),(161951,'24:A4:3C:7A:2E:F6','0xbd9246799942540e45af365053623ed5c3','Access-Reject','2016-11-24 19:57:46'),(161952,'24:A4:3C:7A:2E:F6','0x5e421b5461085911db48910cfe5e69a880','Access-Reject','2016-11-24 19:57:47'),(161953,'3C:18:9F:06:F1:4A','0x203f45ca3f9df24ec0847b1cde5b8180df','Access-Reject','2016-11-24 19:57:47'),(161954,'24:A4:3C:7A:2E:F6','0x38c98bdda3e445099ea18089e2dc1500f0','Access-Reject','2016-11-24 19:58:11'),(161955,'24:A4:3C:7A:2E:F6','0xdfb6e6de99bf2aa2042e504312e12f623b','Access-Reject','2016-11-24 19:58:12'),(161956,'24:A4:3C:7A:2E:F6','0xd6764028fd8a63cdde3bdb80b4cb03396b','Access-Reject','2016-11-24 19:58:13'),(161957,'80:19:67:1E:5B:5A','0x5517016797692a709b97b7028268a22bed','Access-Reject','2016-11-24 19:58:15'),(161958,'24:A4:3C:7A:2E:F6','0x7a30cdeb4117c0b9edbc6cfaa5431c5df4','Access-Reject','2016-11-24 19:58:15'),(161959,'24:A4:3C:7A:2E:F6','0xa270494c5d16a7ee7b447e9a9d8957f4b6','Access-Reject','2016-11-24 19:58:16'),(161960,'24:A4:3C:7A:2E:F6','0x4a90d2cee9c929595701a45e471883d6bd','Access-Reject','2016-11-24 19:58:17'),(161961,'24:A4:3C:7A:2E:F6','0x978a5022b6d10cbfe92e30f84876f6a275','Access-Reject','2016-11-24 19:58:19'),(161962,'94:92:BC:77:56:A0','0x56dff933526aa7315687a8a3a2883e0075','Access-Reject','2016-11-24 19:58:26'),(161963,'24:A4:3C:7A:2E:F6','0xb2d2c947304cb6e22bff2496a529a451db','Access-Reject','2016-11-24 19:58:27'),(161964,'24:A4:3C:7A:2E:F6','0x6ed4434972a1ae6c5201500e231c032536','Access-Reject','2016-11-24 19:58:29'),(161965,'24:A4:3C:7A:2E:F6','0x0ceeb58016ff165319c90c9f8ec95b705f','Access-Reject','2016-11-24 19:58:30'),(161966,'24:A4:3C:7A:2E:F6','0xc4150fbab2e1ba94d919e8048d9d225fc3','Access-Reject','2016-11-24 19:58:31'),(161967,'24:A4:3C:7A:2E:F6','0xeda2da268dd86c5cdc3bea7ac2aeb12fb0','Access-Reject','2016-11-24 19:58:33'),(161968,'24:A4:3C:7A:2E:F6','0x2af15e5189b868268e3b48528e320d036a','Access-Reject','2016-11-24 19:58:34'),(161969,'24:A4:3C:7A:2E:F6','0x51d388b7363fbbbeaa5571c5f8b2a4f665','Access-Reject','2016-11-24 19:58:35'),(161970,'24:A4:3C:7A:2E:F6','0xcddc3d5b91173b6bf56d14b82696361f73','Access-Reject','2016-11-24 19:58:37'),(161971,'24:A4:3C:7A:2E:F6','0xc2eaf7650238faf99c4ce5dba9b23a2c7c','Access-Reject','2016-11-24 19:58:38'),(161972,'24:A4:3C:7A:2E:F6','0x3f6dd6f28249b2c33fa8302319348f2788','Access-Reject','2016-11-24 19:58:40'),(161973,'24:A4:3C:7A:2E:F6','0xca060662c3b67dc2f5bcdc3c09573a8d29','Access-Reject','2016-11-24 19:58:41'),(161974,'24:A4:3C:7A:2E:F6','0xc39bf836291c0d61454218f5d059086da8','Access-Reject','2016-11-24 19:58:43'),(161975,'24:A4:3C:7A:2E:F6','0x79c86e9de5ae30ad4594741ddcb6fdfa3b','Access-Reject','2016-11-24 19:58:44'),(161976,'24:A4:3C:7A:2E:F6','0xefb887e43dee123913314c362237e34653','Access-Reject','2016-11-24 19:58:45'),(161977,'24:A4:3C:7A:2E:F6','0xfdfcc68f117e1ae99bba0a40ca1abe5c41','Access-Reject','2016-11-24 19:58:47'),(161978,'24:A4:3C:7A:2E:F6','0x8c2981cea3953f10c5cf74e459eef2952b','Access-Reject','2016-11-24 19:58:48'),(161979,'24:A4:3C:7A:2E:F6','0x9f52ee15dbf0c2766d2a18b68dc767b13e','Access-Reject','2016-11-24 19:58:50'),(161980,'24:A4:3C:7A:2E:F6','0x90fb4dd7ad51794e428542c160cc9f7396','Access-Reject','2016-11-24 19:58:51'),(161981,'24:A4:3C:7A:2E:F6','0x4d4629fcf5506ebe8f4d45fd05c7fbf5ee','Access-Reject','2016-11-24 19:58:52'),(161982,'0C:41:3E:C9:4E:46','0x1fecd6bb2f282a8bb3da25a8800669e34a','Access-Reject','2016-11-24 19:58:53'),(161983,'24:A4:3C:7A:2E:F6','0x3cf1e57642847f025c93df526f59b7d8bf','Access-Reject','2016-11-24 19:58:54'),(161984,'24:A4:3C:7A:2E:F6','0xe1c0a83c17019249a042340e6ad7d728b6','Access-Reject','2016-11-24 19:59:02'),(161985,'24:A4:3C:7A:2E:F6','0x7756670367ce0cb1fb0b81dd9712e1b227','Access-Reject','2016-11-24 19:59:03'),(161986,'24:A4:3C:7A:2E:F6','0x6290d4fb20de61380a8589fe08abd6cbae','Access-Reject','2016-11-24 19:59:04'),(161987,'24:A4:3C:7A:2E:F6','0xa6b59e47b8ad46a2c647d54d33191f5bb0','Access-Reject','2016-11-24 19:59:06'),(161988,'24:A4:3C:7A:2E:F6','0x849449c0f92f21b04cb1791c4d49f3e622','Access-Reject','2016-11-24 19:59:14'),(161989,'24:A4:3C:7A:2E:F6','0xee7bc91fe184647e34419adb5e4e888e52','Access-Reject','2016-11-24 19:59:15'),(161990,'24:A4:3C:7A:2E:F6','0xd33d63ee01de0741d98c8cc0cb8bb65a60','Access-Reject','2016-11-24 19:59:16'),(161991,'24:A4:3C:7A:2E:F6','0x172caf50443c1b01a89bc0e88dec35a31b','Access-Reject','2016-11-24 19:59:18'),(161992,'AA:A0:62:30:09:18','0x0ac3007c3961d359bab21e24a9dcfc12a2','Access-Reject','2016-11-24 19:59:18'),(161993,'24:A4:3C:7A:2E:F6','0x8465bfc18a5cadbe9425182832a30ddca6','Access-Reject','2016-11-24 19:59:19'),(161994,'78:FF:CA:3E:36:2B','0x8dd2caa43706c555335dc5bde409832716','Access-Reject','2016-11-24 19:59:20'),(161995,'24:A4:3C:7A:2E:F6','0xb8c4ec0a3b59c647c5b19d363c98491f74','Access-Reject','2016-11-24 19:59:20'),(161996,'24:A4:3C:7A:2E:F6','0xf08e4a463735f147ba0343a8e6dbbf5320','Access-Reject','2016-11-24 19:59:21'),(161997,'24:A4:3C:7A:2E:F6','0x69dcb7489513e452655ba2b0ee3b3acb22','Access-Reject','2016-11-24 19:59:23'),(161998,'24:A4:3C:7A:2E:F6','0x06939080096c73a21bf6288f6ea3035320','Access-Reject','2016-11-24 19:59:24'),(161999,'24:A4:3C:7A:2E:F6','0xca4937a29c3956c989aac6ce1ccea8aab7','Access-Reject','2016-11-24 19:59:25'),(162000,'24:A4:3C:7A:2E:F6','0x6c8647aa23507d8bb5b5568251f9a8dab2','Access-Reject','2016-11-24 19:59:27'),(162001,'24:A4:3C:7A:2E:F6','0xb2e0343d70c5ecf6f76e590646e17cc70c','Access-Reject','2016-11-24 19:59:28'),(162002,'24:A4:3C:7A:2E:F6','0x642cbb2365eb255c3627a3aafe20a8015e','Access-Reject','2016-11-24 19:59:29'),(162003,'24:A4:3C:7A:2E:F6','0xc712999e51f67a10859d643f95723f8020','Access-Reject','2016-11-24 19:59:31'),(162004,'24:A4:3C:7A:2E:F6','0x0aaf670fc0c1498765b6db6e55adb53197','Access-Reject','2016-11-24 19:59:32'),(162005,'24:A4:3C:7A:2E:F6','0x926718919c134acb077838f06119c97c4d','Access-Reject','2016-11-24 19:59:34'),(162006,'24:A4:3C:7A:2E:F6','0x1104322bb741a7a5116c926ca387c9e247','Access-Reject','2016-11-24 19:59:35'),(162007,'24:A4:3C:7A:2E:F6','0x1c4a0e4fd345fb4ab1b36c73be5a94957c','Access-Reject','2016-11-24 19:59:37'),(162008,'24:A4:3C:7A:2E:F6','0xd939afe781c27e812a24f0f2a875db3407','Access-Reject','2016-11-24 19:59:38'),(162009,'24:A4:3C:7A:2E:F6','0xd1c67412472cbe63fc76fe329ce430764e','Access-Reject','2016-11-24 19:59:39'),(162010,'24:A4:3C:7A:2E:F6','0x2dcefea7c037648b03482b0cc887d7c794','Access-Reject','2016-11-24 19:59:41'),(162011,'9C:6C:15:28:DD:9C','0xc19094e0b4921eda7a9e39e1a245dbfb49','Access-Reject','2016-11-24 19:59:41'),(162012,'24:A4:3C:7A:2E:F6','0x9cad399e7928a7b4e7365d1855dad6479c','Access-Reject','2016-11-24 19:59:42'),(162013,'24:A4:3C:7A:2E:F6','0x1ffb9acbfb9f57f3cdb0cf6fd5aaa29b79','Access-Reject','2016-11-24 19:59:43'),(162014,'24:A4:3C:7A:2E:F6','0xd24072ff119bb4e9a4b09bfaf6567efeb8','Access-Reject','2016-11-24 19:59:44'),(162015,'24:A4:3C:7A:2E:F6','0x1456469787abe907e9f9d92a1102ea1633','Access-Reject','2016-11-24 19:59:46'),(162016,'24:A4:3C:7A:2E:F6','0x3ec6a45f914f9da6d23091f32e9a68beae','Access-Reject','2016-11-24 19:59:48'),(162017,'3C:83:75:C9:25:40','0xaee99762198ff7261294fcd679e3255214','Access-Reject','2016-11-24 19:59:48'),(348309,'tpsbiz','','Access-Reject','2018-12-14 05:49:03'),(348068,'tpsbiz','','Access-Reject','2018-12-14 03:18:33'),(162020,'24:A4:3C:7A:2E:F6','0xf29a977449689876739835a0669535dcca','Access-Reject','2016-11-24 20:00:07'),(162021,'00:27:15:07:48:33','0xceb51115aed1d1207d5157cdd8848815e8','Access-Reject','2016-11-24 20:00:08'),(162022,'24:A4:3C:7A:2E:F6','0x686980c177d9372e8c9977fc16a23e2a5a','Access-Reject','2016-11-24 20:00:09'),(162023,'24:A4:3C:7A:2E:F6','0xc70a4cfc5de401557f24c0e6c521953c87','Access-Reject','2016-11-24 20:00:11'),(162024,'24:A4:3C:7A:2E:F6','0x6c92f260469c73e578de17ed54fcf37144','Access-Reject','2016-11-24 20:00:12'),(162025,'24:A4:3C:7A:2E:F6','0x1e6971cc68cf314cfbc0f54140bd37c98a','Access-Reject','2016-11-24 20:00:13'),(162026,'24:A4:3C:7A:2E:F6','0xecd5ac48c05ce727bf8457ed6e373ff3d2','Access-Reject','2016-11-24 20:00:15'),(348149,'tpsbiz','','Access-Reject','2018-12-14 04:01:53'),(162028,'24:A4:3C:7A:2E:F6','0x43967294da21e881645cb46ad9d706b541','Access-Reject','2016-11-24 20:00:17'),(162029,'24:A4:3C:7A:2E:F6','0xe6a48b50325ee291a65c4b14344343a32b','Access-Reject','2016-11-24 20:00:19'),(162030,'80:19:67:70:9D:6C','0x726d0acf45ca7956907a31c35fbc5c4daa','Access-Reject','2016-11-24 20:00:30'),(318135,'gadukpoh','0xe75a6347b4964d0480eda11b66840fc0a6','Access-Accept','2018-10-19 19:38:07'),(162032,'78:FF:CA:41:82:10','0x2378ac56ae495468d70bb99473df96fc65','Access-Reject','2016-11-24 20:01:04'),(162033,'24:A4:3C:7A:2E:F6','0x51ca4961fb915d78282a380c525a3b5fee','Access-Reject','2016-11-24 20:01:11'),(162034,'24:A4:3C:7A:2E:F6','0xc34917979ee210d38b58712e09707decf1','Access-Reject','2016-11-24 20:01:12'),(162035,'E8:99:C4:01:0B:BD','0xa945e4299b0373a4165016c4dcb3d78ec2','Access-Reject','2016-11-24 20:01:12'),(162036,'24:A4:3C:7A:2E:F6','0x1961d86bd327f2d44304fb0f674325056b','Access-Reject','2016-11-24 20:01:15'),(162037,'24:A4:3C:7A:2E:F6','0xcc4dd5e15ba456b8aae3651b7138ae7f53','Access-Reject','2016-11-24 20:01:16'),(162038,'24:A4:3C:7A:2E:F6','0x2d80946126f152ceff7504b9cf43d2ae2f','Access-Reject','2016-11-24 20:01:18'),(162039,'B8:86:87:D3:1B:A7','0x8b3dd7d20026c625272a325243b709752d','Access-Reject','2016-11-24 20:01:22'),(162040,'80:19:67:95:1E:0C','0x8eef71d72a51dc24a8f03b9396397418ff','Access-Reject','2016-11-24 20:01:26'),(162041,'A8:26:D9:35:06:B4','0x92c96ad0b89c85a994fe82825063d3c1e8','Access-Reject','2016-11-24 20:01:27'),(162042,'24:A4:3C:7A:2E:F6','0x9fb66fd4d30b0e658360540ba59d020f50','Access-Reject','2016-11-24 20:01:38'),(162043,'24:A4:3C:7A:2E:F6','0x581f61044e3ae11e42b0c9733986b7e085','Access-Reject','2016-11-24 20:01:39'),(162044,'24:A4:3C:7A:2E:F6','0xffe8aa33e21b2823f7b64a51536e25a6cb','Access-Reject','2016-11-24 20:01:41'),(162045,'24:A4:3C:7A:2E:F6','0xed2bbb0317a748dc05edbaa81f63dae9ac','Access-Reject','2016-11-24 20:01:42'),(162046,'24:A4:3C:7A:2E:F6','0x2fd62fe092afad23e81e0ff9945c2d689a','Access-Reject','2016-11-24 20:01:44'),(162047,'24:A4:3C:7A:2E:F6','0x2986472ee27996194e1c1c5f6b02102109','Access-Reject','2016-11-24 20:01:45'),(162048,'24:A4:3C:7A:2E:F6','0x431e86ab12e984171ae394d76caa1b8553','Access-Reject','2016-11-24 20:01:47'),(162049,'24:A4:3C:7A:2E:F6','0x8b6ea7951fe7008f02820f5bf92e26c129','Access-Reject','2016-11-24 20:01:48'),(162050,'24:A4:3C:7A:2E:F6','0x881c306c1afa2423bceeea66a9b5223afb','Access-Reject','2016-11-24 20:01:50'),(162051,'24:A4:3C:7A:2E:F6','0xc31ab9b0f61d75deadbf3d0fa284b86622','Access-Reject','2016-11-24 20:01:51'),(162052,'24:A4:3C:7A:2E:F6','0xbde64fe840ed56672434359b54e403b8d1','Access-Reject','2016-11-24 20:01:52'),(162053,'24:A4:3C:7A:2E:F6','0xbe9df51913d80c22096838fa4dcf8bc0ad','Access-Reject','2016-11-24 20:01:54'),(162054,'24:A4:3C:7A:2E:F6','0x7b1bc4d281d41b27b0dee7eb8cf031d6e5','Access-Reject','2016-11-24 20:01:55'),(162055,'24:A4:3C:7A:2E:F6','0xcbf55332133c1fe326fcfbf4010b166ff4','Access-Reject','2016-11-24 20:01:57'),(162056,'24:A4:3C:7A:2E:F6','0xb16dba61b17116f95b56760ace7df95701','Access-Reject','2016-11-24 20:01:58'),(162057,'00:08:22:02:B9:D4','0x6050bc12af3a243ad82919b9b722842331','Access-Reject','2016-11-24 20:02:06'),(162058,'00:27:15:32:05:52','0x76acf9bf01435913ce912c330cbabf0e7c','Access-Reject','2016-11-24 20:02:10'),(162059,'24:A4:3C:7A:2E:F6','0x2ddb64d561f9e1d0acf30a0e6516095ceb','Access-Reject','2016-11-24 20:02:20'),(162060,'24:A4:3C:7A:2E:F6','0xa59c28e1f7bde9d904de1b9ba567fbe508','Access-Reject','2016-11-24 20:02:22'),(347247,'tpsbiz','','Access-Reject','2018-12-13 20:14:53'),(162062,'24:A4:3C:7A:2E:F6','0x13c2673ce88d30fa9f0c8c1609ad264573','Access-Reject','2016-11-24 20:02:23'),(162063,'24:A4:3C:7A:2E:F6','0x3d29393f74e96a7c5f6cb6771de94a40a1','Access-Reject','2016-11-24 20:02:31'),(162064,'24:A4:3C:7A:2E:F6','0x6a3d794c83158ff4484220df8bd685bff1','Access-Reject','2016-11-24 20:02:33'),(162065,'24:A4:3C:7A:2E:F6','0x4476c9d406012074ad102d138f2ef1e800','Access-Reject','2016-11-24 20:02:34'),(162066,'24:A4:3C:7A:2E:F6','0xaec51ca3e7f09b2da9b7fe21c923190163','Access-Reject','2016-11-24 20:02:35'),(162067,'24:A4:3C:7A:2E:F6','0x4fda5900e40ce206e00104b2c50e75340b','Access-Reject','2016-11-24 20:02:37'),(162068,'24:A4:3C:7A:2E:F6','0x130173a62ffff20e27eb15a442ac01797b','Access-Reject','2016-11-24 20:02:38'),(162069,'24:A4:3C:7A:2E:F6','0x34d1afd79238424f7618cec7bf1cf9334d','Access-Reject','2016-11-24 20:02:40'),(162070,'24:A4:3C:7A:2E:F6','0x9e838eab945a1df474ed1e2187028ef058','Access-Reject','2016-11-24 20:02:41'),(162071,'24:A4:3C:7A:2E:F6','0xd2bdaba14d855eae525566f5c5b20d5d6e','Access-Reject','2016-11-24 20:02:42'),(162072,'24:A4:3C:7A:2E:F6','0xb459a133e286748e62ea244d6e44909776','Access-Reject','2016-11-24 20:02:56'),(162073,'24:A4:3C:7A:2E:F6','0xb4d71dc81b89f38cce742b3c26f96c86a1','Access-Reject','2016-11-24 20:02:57'),(162074,'24:A4:3C:7A:2E:F6','0x557959a56975028187ce08ad9c7566b545','Access-Reject','2016-11-24 20:02:58'),(162075,'24:A4:3C:7A:2E:F6','0xbd5b6ad50e0b3e156f48b5e3ff02542156','Access-Reject','2016-11-24 20:03:00'),(162076,'24:A4:3C:7A:2E:F6','0xe8be7ce8b3f3b5e9fa6e52804ec52b2ccd','Access-Reject','2016-11-24 20:03:01'),(162077,'24:A4:3C:7A:2E:F6','0xb16c868541bd3581762ae0f19a5b47d544','Access-Reject','2016-11-24 20:03:02'),(162078,'24:A4:3C:7A:2E:F6','0xdedd77cde68b3b4789aa6212ff46cb92f6','Access-Reject','2016-11-24 20:03:04'),(162079,'24:A4:3C:7A:2E:F6','0x451c9034c0b0a93f889341731340d0ab99','Access-Reject','2016-11-24 20:03:06'),(162080,'24:A4:3C:7A:2E:F6','0xc70e784027b5454f1f3dd79ea4db3aaf02','Access-Reject','2016-11-24 20:03:07'),(162081,'24:A4:3C:7A:2E:F6','0x1263cb5d55e0cc3ba863c9e8fe0f2efa54','Access-Reject','2016-11-24 20:03:08'),(162082,'24:A4:3C:7A:2E:F6','0xd1498c873fa6ec1b5aa862e3809a49e839','Access-Reject','2016-11-24 20:03:10'),(162083,'24:A4:3C:7A:2E:F6','0xa9b3d16984ac004e6fa602c0dbd5cd8bd1','Access-Reject','2016-11-24 20:03:11'),(162084,'24:A4:3C:7A:2E:F6','0x58636beb13e7220894f1dce6ebe7910573','Access-Reject','2016-11-24 20:03:13'),(162085,'24:A4:3C:7A:2E:F6','0x2204993869c98ea0c2ee10e4ecbe426f63','Access-Reject','2016-11-24 20:03:14'),(162086,'24:A4:3C:7A:2E:F6','0xe3b99431d7a53a84c9d4a2f02f8f949591','Access-Reject','2016-11-24 20:03:16'),(162087,'24:A4:3C:7A:2E:F6','0x96db1bea1495be953bae3cc2f4e374c7e0','Access-Reject','2016-11-24 20:03:17'),(162088,'24:A4:3C:7A:2E:F6','0xa3a013dc1862eb513ca4d89519bcbf0ab3','Access-Reject','2016-11-24 20:03:18'),(162089,'24:A4:3C:7A:2E:F6','0x7ad99ba1749dd25e5ad0544215654457ec','Access-Reject','2016-11-24 20:03:20'),(162090,'24:A4:3C:7A:2E:F6','0xf56af73e8ab6c0168c5d3d90498cfb7033','Access-Reject','2016-11-24 20:03:21'),(162091,'00:08:22:9A:B0:FB','0xa14890e436bd12612f4a543ebde1a6342d','Access-Reject','2016-11-24 20:03:22'),(162092,'24:A4:3C:7A:2E:F6','0xc3af57f7430429a9473364ed6b22ea74d2','Access-Reject','2016-11-24 20:03:23'),(162093,'24:A4:3C:7A:2E:F6','0xc6a9fb36683646e1ffbf2bd367189009bb','Access-Reject','2016-11-24 20:03:24'),(162094,'24:A4:3C:7A:2E:F6','0xa3c3ad8c48a3e0e7ba48c85de60c98c7b0','Access-Reject','2016-11-24 20:03:26'),(162095,'24:A4:3C:7A:2E:F6','0x70e9b60045c4e8f6afae05ac2e9da056f3','Access-Reject','2016-11-24 20:03:34'),(162096,'14:D1:1F:DC:88:B7','0x74370522ce6600620860572771accc5a35','Access-Reject','2016-11-24 20:03:41'),(162097,'24:A4:3C:7A:2E:F6','0x47d7d430cf0b659bb8ca5b87ceda66d01a','Access-Reject','2016-11-24 20:03:42'),(162098,'24:A4:3C:7A:2E:F6','0xcc5c8ffe5d47355207b50a83651ca7b521','Access-Reject','2016-11-24 20:03:43'),(162099,'E8:D5:FD:53:DF:53','0xcfb083d7c39451202275525ea004b5209c','Access-Reject','2016-11-24 20:03:43'),(162100,'24:A4:3C:7A:2E:F6','0x8d9949c1e98d66a211f3468dcd60d6a81d','Access-Reject','2016-11-24 20:03:45'),(162101,'24:A4:3C:7A:2E:F6','0x59f5de7bf59f0549b5aebdd1428e45fe23','Access-Reject','2016-11-24 20:03:46'),(162102,'24:A4:3C:7A:2E:F6','0xbac6b1b0332a7d401f700d6b89b42c2b4e','Access-Reject','2016-11-24 20:03:48'),(162103,'80:19:67:DD:5A:1A','0x89aef1044603f9c5576a27331a05b54d9f','Access-Reject','2016-11-24 20:04:01'),(162104,'00:08:22:62:AA:C3','0x66018b34cd2a598eaf5e3a7ca323ce7927','Access-Reject','2016-11-24 20:04:02'),(162105,'00:15:6D:D8:31:2C','0xb9aef028cf4830ae341fe0df05140be9d4','Access-Reject','2016-11-24 20:04:14'),(162106,'24:A4:3C:7A:2E:F6','0x9ed9becb75d34f95043db68be04001f241','Access-Reject','2016-11-24 20:04:15'),(162107,'24:A4:3C:7A:2E:F6','0x901681c1256a27fe29e5c34e25fc9b0c0f','Access-Reject','2016-11-24 20:04:17'),(162108,'24:A4:3C:7A:2E:F6','0x077a446b2414de4a063ad851ea2af57954','Access-Reject','2016-11-24 20:04:18'),(162109,'24:A4:3C:7A:2E:F6','0xc636441de8560df650215231c1444173e7','Access-Reject','2016-11-24 20:04:19'),(162110,'24:A4:3C:7A:2E:F6','0xd2e8f4745604368e6c1f1ca9260224df29','Access-Reject','2016-11-24 20:04:21'),(162111,'24:A4:3C:7A:2E:F6','0xf036df27d6f671531c610a8b99f923ec05','Access-Reject','2016-11-24 20:04:22'),(162112,'24:A4:3C:7A:2E:F6','0x28f6096857666a74b2db57ac2b75d1cdc0','Access-Reject','2016-11-24 20:04:24'),(162113,'24:A4:3C:7A:2E:F6','0xcea02e56b45855b0251288df42084a7aae','Access-Reject','2016-11-24 20:04:25'),(162114,'24:A4:3C:7A:2E:F6','0xa582aee4e8f9830c74b63e436245426765','Access-Reject','2016-11-24 20:04:27'),(162115,'24:A4:3C:7A:2E:F6','0xe42cddd57d384c960ead5446e2b4ffecb9','Access-Reject','2016-11-24 20:04:29'),(162116,'24:A4:3C:7A:2E:F6','0xe07afce3690754080f1aa6e1107f577763','Access-Reject','2016-11-24 20:04:30'),(162117,'80:19:67:25:98:63','0xa57981dbb4f8e179f502a6428f3b9db1cd','Access-Reject','2016-11-24 20:04:32'),(162118,'80:19:67:CD:2D:D9','0xddbf16ed8fc3305fa30369e7c53a6a2fe7','Access-Reject','2016-11-24 20:04:35'),(162119,'78:FF:CA:6D:63:79','0x2485849758724200c60bf6f5117299f6ed','Access-Reject','2016-11-24 20:04:37'),(162120,'24:A4:3C:7A:2E:F6','0x232f557543d544effb5ef3c5fa064e5ad7','Access-Reject','2016-11-24 20:04:40'),(162121,'24:A4:3C:7A:2E:F6','0x809a5d257f15da9c5bdb0257655f151a12','Access-Reject','2016-11-24 20:04:41'),(162122,'24:A4:3C:7A:2E:F6','0x1b1cebaaf32cf1e282b4f28c61a92f6c96','Access-Reject','2016-11-24 20:04:42'),(162123,'74:5C:9F:01:1A:FE','0x3148a1add6c5be0d7fc189c723b6688c5f','Access-Reject','2016-11-24 20:04:47'),(162124,'24:A4:3C:7A:2E:F6','0x76024c040f6d959f1eb68f86155e7d1728','Access-Reject','2016-11-24 20:04:52'),(162125,'24:A4:3C:7A:2E:F6','0x34936e2b2e11ce24e1dad32d6a0999cd48','Access-Reject','2016-11-24 20:04:53'),(162126,'24:A4:3C:7A:2E:F6','0xb0ebfb716d33ad1c0246796e16564aee14','Access-Reject','2016-11-24 20:04:54'),(162127,'24:A4:3C:7A:2E:F6','0x3882202d1d6e9cb12ca38aea3237d6522a','Access-Reject','2016-11-24 20:04:56'),(162128,'24:A4:3C:7A:2E:F6','0x219780d280896cf47d98a9ef4a3953be0e','Access-Reject','2016-11-24 20:04:58'),(162129,'24:A4:3C:7A:2E:F6','0x0a945510ea39a8eeb018ac194c632371c7','Access-Reject','2016-11-24 20:04:59'),(162130,'00:22:15:08:76:EA','0x5c6d26b0f30522f0c94b636d27195824ad','Access-Reject','2016-11-24 20:04:59'),(162131,'24:A4:3C:7A:2E:F6','0x9a745acc6baa9b1317fbb08f4bdaf777ea','Access-Reject','2016-11-24 20:05:01'),(162132,'24:A4:3C:7A:2E:F6','0x1a9ec8088da55d0876e652e49e5716a555','Access-Reject','2016-11-24 20:05:02'),(162133,'24:A4:3C:7A:2E:F6','0x82f82433db44c3439cd951e9624601d7e0','Access-Reject','2016-11-24 20:05:04'),(162134,'24:A4:3C:7A:2E:F6','0x37e9cc3bb792df03eb0873a3dae9a0985e','Access-Reject','2016-11-24 20:05:05'),(162135,'24:A4:3C:7A:2E:F6','0x06fe89ecdabb48f9124859bd8c8b967736','Access-Reject','2016-11-24 20:05:13'),(162136,'24:A4:3C:7A:2E:F6','0x1d948344909e402d0687a23645ccf110d3','Access-Reject','2016-11-24 20:05:15'),(162137,'24:A4:3C:7A:2E:F6','0xc064aa73b1b8d45fa737d5889b1ee7f32c','Access-Reject','2016-11-24 20:05:17'),(162138,'BC:B1:F3:BF:D2:F4','0x691aa25251c37ebd593c6db7a6c36a329e','Access-Reject','2016-11-24 20:05:19'),(162139,'24:A4:3C:7A:2E:F6','0x55c83930c9fbf48a23c477094e476fcdfe','Access-Reject','2016-11-24 20:05:19'),(162140,'24:A4:3C:7A:2E:F6','0x0f058bffcf7ea1820b615e2bb022239c85','Access-Reject','2016-11-24 20:05:20'),(162141,'24:A4:3C:7A:2E:F6','0x3f9f65c777d9ee53300b335bcbdb33f6a4','Access-Reject','2016-11-24 20:05:22'),(162142,'24:A4:3C:7A:2E:F6','0x20d6bba7f34061f6553886405e5ba4cf70','Access-Reject','2016-11-24 20:05:23'),(162143,'24:A4:3C:7A:2E:F6','0xd159d749e7dbcaaeaf785793401ba4776a','Access-Reject','2016-11-24 20:05:24'),(162144,'24:A4:3C:7A:2E:F6','0x166efd0feb2b7c863f679b94af836acdff','Access-Reject','2016-11-24 20:05:26'),(162145,'24:A4:3C:7A:2E:F6','0x00e6116b3151fa7a480441764afa67f0fc','Access-Reject','2016-11-24 20:05:27'),(162146,'24:A4:3C:7A:2E:F6','0xc90bd3f0239bae83b86d1eef114f56f2c9','Access-Reject','2016-11-24 20:05:29'),(162147,'18:3A:2D:F9:B9:2A','0xa6ceabd9f781884bab00e6eefc4f44f7bc','Access-Reject','2016-11-24 20:05:41'),(162148,'14:9A:10:31:0A:FC','0xa280b535aeebcb65af209fcd075c9ed0df','Access-Reject','2016-11-24 20:05:50'),(162149,'A8:16:B2:54:3A:60','0xb98d1c848647d2bcb192e6743dd0f35f6b','Access-Reject','2016-11-24 20:05:50'),(162150,'24:A4:3C:7A:2E:F6','0x03f5d79b85a0547faa355830a4da7f0f9e','Access-Reject','2016-11-24 20:05:53'),(162151,'24:A4:3C:7A:2E:F6','0xf5bcc5e186962f58e8378c99ec13fecbdc','Access-Reject','2016-11-24 20:05:54'),(162152,'24:A4:3C:7A:2E:F6','0x9954444e444766ff7337230ac8846b510f','Access-Reject','2016-11-24 20:05:56'),(162153,'24:A4:3C:7A:2E:F6','0x36717c3a140cdeb271238f46eb228a7cfb','Access-Reject','2016-11-24 20:05:57'),(162154,'24:A4:3C:7A:2E:F6','0x125c9e9d13f241ca86a526e65f1c51fe96','Access-Reject','2016-11-24 20:05:58'),(162155,'24:A4:3C:7A:2E:F6','0x12eac2112325b7f15aef61aaf20f892958','Access-Reject','2016-11-24 20:06:00'),(162156,'24:A4:3C:7A:2E:F6','0x281a70d29fa8331f80f5d29b7d98b845a7','Access-Reject','2016-11-24 20:06:01'),(162157,'24:A4:3C:7A:2E:F6','0x15c6b61c767fa843d5b83830cdc1a6b92a','Access-Reject','2016-11-24 20:06:02'),(162158,'1C:3E:84:A4:68:9D','0xa0e2874a9b836aed3eaa8bcbb57a2ff7af','Access-Reject','2016-11-24 20:06:02'),(162159,'24:A4:3C:7A:2E:F6','0xb6362619d0255d07756ae9ba3dd9c7df2a','Access-Reject','2016-11-24 20:06:04'),(162160,'24:A4:3C:7A:2E:F6','0xae618ebe6e2aabc7975a89a427f058985a','Access-Reject','2016-11-24 20:06:05'),(162161,'24:A4:3C:7A:2E:F6','0xd5d339a1de5b08ceedab0a5ec1395407dd','Access-Reject','2016-11-24 20:06:06'),(162162,'24:A4:3C:7A:2E:F6','0x5d2c969e206e5f3e20979f468549048423','Access-Reject','2016-11-24 20:06:08'),(162163,'24:A4:3C:7A:2E:F6','0x51d432822d36352bf33077ad5f753505eb','Access-Reject','2016-11-24 20:06:09'),(162164,'1C:3E:84:00:2E:1F','0xfa5bba035c6c84738e6cb36daddb59dcf4','Access-Reject','2016-11-24 20:06:17'),(162165,'24:A4:3C:7A:2E:F6','0x82c3789dda0ee33fb6271edd2a8c6d1d9f','Access-Reject','2016-11-24 20:06:17'),(162166,'24:A4:3C:7A:2E:F6','0x6c6aaeaf6bb332c047439e43e654df3246','Access-Reject','2016-11-24 20:06:19'),(162167,'24:A4:3C:7A:2E:F6','0x5b0063493bdb81e249431191367374c5ca','Access-Reject','2016-11-24 20:06:20'),(162168,'24:A4:3C:7A:2E:F6','0x41f5bfbcfcfc9c9db9b8681002ad38cbbe','Access-Reject','2016-11-24 20:06:22'),(162169,'24:A4:3C:7A:2E:F6','0xf604b76bd32c29dc202a710f4c1dd3c69c','Access-Reject','2016-11-24 20:06:23'),(162170,'24:A4:3C:7A:2E:F6','0x9b5680e4e739c705e1958eaf7802cdfa0e','Access-Reject','2016-11-24 20:06:24'),(162171,'24:A4:3C:7A:2E:F6','0x6da130b099ddf6331450d958e44614a4c8','Access-Reject','2016-11-24 20:06:26'),(162172,'80:19:67:41:E2:1D','0xaf77e5f8e8426e49949d1cc85d61d3750b','Access-Reject','2016-11-24 20:06:26'),(162173,'24:A4:3C:7A:2E:F6','0x82945dbcfb070e0afcfced9c7ecd22f779','Access-Reject','2016-11-24 20:06:27'),(162174,'24:A4:3C:7A:2E:F6','0x2b91dbdb5ebefebda671335aacb123a1a4','Access-Reject','2016-11-24 20:06:28'),(162175,'24:A4:3C:7A:2E:F6','0x7734e38ac23e4333888f3f50bfdc324a64','Access-Reject','2016-11-24 20:06:38'),(162176,'24:A4:3C:7A:2E:F6','0x449c5f55e478af80941062d016c92c2b4d','Access-Reject','2016-11-24 20:06:39'),(162177,'E4:98:D1:C4:F7:D8','0xa12f9bd72e114142f1f9d577b27ba12de7','Access-Reject','2016-11-24 20:06:40'),(162178,'24:A4:3C:7A:2E:F6','0x1e0c306ca7ef56a9ee1296c64674f48edf','Access-Reject','2016-11-24 20:06:40'),(162179,'24:A4:3C:7A:2E:F6','0xe066e19b4444529ff06731568117fc4ebc','Access-Reject','2016-11-24 20:06:42'),(162180,'24:A4:3C:7A:2E:F6','0xc41e0a6a4665c7c8da8519d51d1fd33496','Access-Reject','2016-11-24 20:06:43'),(162181,'24:A4:3C:7A:2E:F6','0x5eea06c09bdc6902911d39f73582cf0f1a','Access-Reject','2016-11-24 20:06:44'),(162182,'24:A4:3C:7A:2E:F6','0x19fa0f1835d52302d06a19bda7fb3573e9','Access-Reject','2016-11-24 20:06:46'),(162183,'24:A4:3C:7A:2E:F6','0xa428cc04b0e5025e3f7959c7f6cfc980b6','Access-Reject','2016-11-24 20:06:47'),(162184,'24:A4:3C:7A:2E:F6','0x387a109948118890d379c6e754e923d703','Access-Reject','2016-11-24 20:06:55'),(162185,'24:A4:3C:7A:2E:F6','0x3e3cc47468346dc841321fdf80c6552e95','Access-Reject','2016-11-24 20:06:57'),(162186,'24:A4:3C:7A:2E:F6','0x1eff85cd73a39739deecd1ea35232d4fa2','Access-Reject','2016-11-24 20:06:58'),(162187,'24:A4:3C:7A:2E:F6','0xf1859d11f4680872b984a545fd07db425d','Access-Reject','2016-11-24 20:06:59'),(162188,'24:A4:3C:7A:2E:F6','0x91a24cae0561145a9532f65b9a8fba1681','Access-Reject','2016-11-24 20:07:01'),(162189,'24:A4:3C:7A:2E:F6','0xfcb8695f1ab778dfda4b81ea42598fcb7a','Access-Reject','2016-11-24 20:07:02'),(162190,'24:A4:3C:7A:2E:F6','0x4eea6be51bd4c18bcde241f941ba7199d9','Access-Reject','2016-11-24 20:07:04'),(162191,'24:A4:3C:7A:2E:F6','0x113ea864a714adb405b6d1d2daa7ef1315','Access-Reject','2016-11-24 20:07:05'),(162192,'24:A4:3C:7A:2E:F6','0xc88be6fcae2146aa9338b3de186f09fd4d','Access-Reject','2016-11-24 20:07:06'),(162193,'24:A4:3C:7A:2E:F6','0x3125e76f2f439ed8542b4bab670788908f','Access-Reject','2016-11-24 20:07:08'),(162194,'80:19:67:A0:FB:33','0x86d3cee85e47cd7fc24fb288eb193ac700','Access-Reject','2016-11-24 20:07:10'),(162195,'24:A4:3C:7A:2E:F6','0xc072964265b0b84f978ad580c5b7f253c9','Access-Reject','2016-11-24 20:07:16'),(162196,'24:A4:3C:7A:2E:F6','0xf13fad2abe0138df91e1812dff38ea5048','Access-Reject','2016-11-24 20:07:17'),(162197,'00:27:15:07:48:33','0x1a7425c9acd62811b05cd9ff07746bc85f','Access-Reject','2016-11-24 20:07:18'),(162198,'24:A4:3C:7A:2E:F6','0xcd86ab753f51276d0f92ea22a5f1c844e2','Access-Reject','2016-11-24 20:07:19'),(162199,'24:A4:3C:7A:2E:F6','0x2c93771924e341fd0aedb8c65d99abc023','Access-Reject','2016-11-24 20:07:20'),(162200,'24:A4:3C:7A:2E:F6','0xda98cc0465b43ba55b669a494863d858b6','Access-Reject','2016-11-24 20:07:22'),(162201,'24:A4:3C:7A:2E:F6','0xa08f3453445f639cbe0354358731286a57','Access-Reject','2016-11-24 20:07:23'),(162202,'24:A4:3C:7A:2E:F6','0x7bd25c8331e29dc18120bdb047a5fc1f23','Access-Reject','2016-11-24 20:07:24'),(162203,'78:FF:CA:05:BC:E8','0xa38e01de1c450d9e97aa8bc7125ee03d42','Access-Reject','2016-11-24 20:07:37'),(162204,'24:A4:3C:7A:2E:F6','0x83689c139f8c2e9c45e60ef309744522f5','Access-Reject','2016-11-24 20:07:38'),(162205,'24:A4:3C:7A:2E:F6','0xe44bd9e0f668c87d92099c0ba6eb0d60dc','Access-Reject','2016-11-24 20:07:39'),(162206,'24:A4:3C:7A:2E:F6','0x18553367de28fd464a2e6389cbc2940b5a','Access-Reject','2016-11-24 20:07:40'),(162207,'24:A4:3C:7A:2E:F6','0x41f6fb8a2498a375cce4da7e885a2fd681','Access-Reject','2016-11-24 20:07:42'),(162208,'24:A4:3C:7A:2E:F6','0x5c60d405aed76df775b7fbf334736bb2f5','Access-Reject','2016-11-24 20:07:43'),(162209,'24:A4:3C:7A:2E:F6','0x3df5a831d016758159d26c157d6a218e72','Access-Reject','2016-11-24 20:07:45'),(162210,'24:A4:3C:32:2D:3E','0x0375f2943da84b63642c5f12ced879de89','Access-Reject','2016-11-24 20:07:53'),(162211,'68:72:51:00:72:BF','0x74d18558a7b6e26ac18a40b15a745c4f72','Access-Reject','2016-11-24 20:07:53'),(162212,'24:A4:3C:32:2C:FB','0xabc4170cc0d8f66e7db5d95aa5f6ee645e','Access-Reject','2016-11-24 20:07:53'),(162213,'00:27:22:E8:0A:1C','0xef283775899b3d7bdad09fdbd6e93feb33','Access-Reject','2016-11-24 20:07:53'),(162214,'68:72:51:42:E6:6E','0xbbeb5741361a145942590061c4a25aafe1','Access-Reject','2016-11-24 20:07:53'),(162215,'00:15:6D:D8:31:2C','0x51924b4a7d5ab3733fce423856aab6364e','Access-Reject','2016-11-24 20:07:53'),(162216,'00:27:22:A4:1E:8F','0xd0e8af30d32c1107fe34b18713856e2b61','Access-Reject','2016-11-24 20:07:53'),(162217,'00:27:22:AE:6D:D7','0x2a74186ce9eea86b9f856cd80919f79c3f','Access-Reject','2016-11-24 20:07:53'),(162218,'98:FC:11:56:30:31','0x43870e25d7bcc2b2ac3b89514c0e902151','Access-Reject','2016-11-24 20:07:53'),(162219,'24:A4:3C:7E:C7:FD','0xfc537a45cabf779489a5e1e0230ead8723','Access-Reject','2016-11-24 20:07:53'),(162220,'00:27:22:8C:4C:42','0x335d9e14430914a12297bcd83c297d7268','Access-Reject','2016-11-24 20:07:53'),(162221,'68:7F:74:1B:94:AF','0xba37314935fcb7d26b244925f3817b2261','Access-Reject','2016-11-24 20:07:53'),(162222,'24:A4:3C:48:15:0D','0x0c545b5d54b50db03a949d00e337a65f81','Access-Reject','2016-11-24 20:07:53'),(162223,'68:7F:74:26:E7:E2','0x3a38b8e1481ee9c41561d9d25b6fdf84be','Access-Reject','2016-11-24 20:07:53'),(162224,'00:40:77:BB:55:10','0xf2468a5697a26a6e5e15340309731300c9','Access-Reject','2016-11-24 20:07:53'),(162225,'00:15:6D:72:8C:AE','0x1b46dbc86ba9568e174c0b910dbec3a0a4','Access-Reject','2016-11-24 20:07:53'),(162226,'68:7F:74:B2:0E:51','0xa72e601bef797891236873f858b1d1f9fc','Access-Reject','2016-11-24 20:07:53'),(162227,'24:A4:3C:7A:2E:F6','0x688625a1ce2c57c591fde062b71e4b4ed8','Access-Reject','2016-11-24 20:07:53'),(162228,'24:A4:3C:7A:2D:CA','0x2ff87506198231347023e89fe58b41136c','Access-Reject','2016-11-24 20:07:53'),(162229,'68:72:51:42:E8:2D','0x58ce3decd661e0cb085ab5c95c4df0befa','Access-Reject','2016-11-24 20:07:54'),(162230,'24:A4:3C:7A:2E:F6','0x9393a59a74cf898aa0cba02de724a77107','Access-Reject','2016-11-24 20:07:55'),(162231,'24:A4:3C:7A:2E:F6','0x2045640a6c0b7e0d08e90e0cc76b3e22a6','Access-Reject','2016-11-24 20:07:56'),(162232,'24:A4:3C:7A:2E:F6','0x5c1c0e39d13b61ce6605a07da4481f73fd','Access-Reject','2016-11-24 20:07:57'),(162233,'24:A4:3C:7A:2E:F6','0x66c5204beba7e6e73808d3d40401dfb57e','Access-Reject','2016-11-24 20:07:59'),(162234,'24:A4:3C:7A:2E:F6','0xf801c9674e2570cddefb91f3aad64b1660','Access-Reject','2016-11-24 20:08:00'),(162235,'24:A4:3C:7A:2E:F6','0x21153a3d26e75664ac39b5150b81a7e6c9','Access-Reject','2016-11-24 20:08:02'),(162236,'24:A4:3C:7A:2E:F6','0xa396a7bfb4ab38fd215ef4fcbe70132e1f','Access-Reject','2016-11-24 20:08:04'),(162237,'24:A4:3C:7A:2E:F6','0xb80c0b0fafb6c7a62db2792a86214146c5','Access-Reject','2016-11-24 20:08:05'),(162238,'7C:F9:0E:E4:75:D1','0x92c8f0af848d5633e70a86af2630158cdb','Access-Reject','2016-11-24 20:08:05'),(162239,'24:A4:3C:7A:2E:F6','0xa7040a853d30f51f616999a7975365d851','Access-Reject','2016-11-24 20:08:06'),(162240,'24:A4:3C:7A:2E:F6','0xab7e4cbfdf08c68437f3854e2684134121','Access-Reject','2016-11-24 20:08:07'),(162241,'90:48:9A:A5:E7:61','0x528c240104a0530ed4af85600fee6dbe55','Access-Reject','2016-11-24 20:08:11'),(162242,'24:A4:3C:7A:2E:F6','0xc7a9ddc22537bb97ccc4bc89f46565831b','Access-Reject','2016-11-24 20:08:16'),(162243,'24:A4:3C:7A:2E:F6','0x25a8695f6cc424af0676c1f500be90aa34','Access-Reject','2016-11-24 20:08:18'),(162244,'24:A4:3C:7A:2E:F6','0x622c1acab7879e717cd360e469ce10bed9','Access-Reject','2016-11-24 20:08:20'),(162245,'24:A4:3C:7A:2E:F6','0x6aed20a8648660edad3905f2dd96ebd5ed','Access-Reject','2016-11-24 20:08:21'),(162246,'24:A4:3C:7A:2E:F6','0x488f25c900f111e5cb25049ae23b869fd5','Access-Reject','2016-11-24 20:08:23'),(162247,'24:A4:3C:7A:2E:F6','0xc77acce7524ec9e5b480bc2893a1016265','Access-Reject','2016-11-24 20:08:25'),(162248,'24:A4:3C:7A:2E:F6','0x52492c5cbd98a882292dc730d5e9fa3726','Access-Reject','2016-11-24 20:08:26'),(162249,'24:A4:3C:7A:2E:F6','0xe167dc555e43ec67d062777cdecec38f73','Access-Reject','2016-11-24 20:08:46'),(162250,'24:A4:3C:7A:2E:F6','0xaa7b13790bcb09ae6a7e698f7912c72c2c','Access-Reject','2016-11-24 20:08:47'),(162251,'24:A4:3C:7A:2E:F6','0xfedbfc1318df6bb610208e21995ef8c375','Access-Reject','2016-11-24 20:08:48'),(162252,'24:A4:3C:7A:2E:F6','0x418503b36c9932d49b784646d40df32fd2','Access-Reject','2016-11-24 20:08:50'),(162253,'80:19:67:A5:AC:85','0x41121db5925d9cfcd62553a4ec1575f89f','Access-Reject','2016-11-24 20:08:50'),(162254,'24:A4:3C:7A:2E:F6','0xf081bfb8388bb6fe98e6a619440ba95d79','Access-Reject','2016-11-24 20:08:51'),(162255,'24:A4:3C:7A:2E:F6','0x68140bb8c082c12dd3900c578833e8edbd','Access-Reject','2016-11-24 20:08:53'),(162256,'24:A4:3C:7A:2E:F6','0x0aca9022a5447c18f2863a1e3fb99e2c1a','Access-Reject','2016-11-24 20:08:54'),(162257,'24:A4:3C:7A:2E:F6','0x3360ba33bfbf3044d4cb838514275143fa','Access-Reject','2016-11-24 20:08:56'),(162258,'24:A4:3C:7A:2E:F6','0xba29a98c447055ab6388f4f4331accd526','Access-Reject','2016-11-24 20:08:57'),(162259,'24:A4:3C:7A:2E:F6','0x92e9352af0cfca4a605b371eda70627683','Access-Reject','2016-11-24 20:08:58'),(162260,'24:A4:3C:7A:2E:F6','0x748cb59921901b7f923a39abee33299fae','Access-Reject','2016-11-24 20:09:00'),(162261,'24:A4:3C:7A:2E:F6','0xa5a38802186789622d7d6ded98dd7a858d','Access-Reject','2016-11-24 20:09:01'),(162262,'24:A4:3C:7A:2E:F6','0x19c865a7a73637f82f1e7c66643429fd98','Access-Reject','2016-11-24 20:09:10'),(162263,'24:A4:3C:7A:2E:F6','0x4b51829be2b3dc8d4f2bae454433a27bec','Access-Reject','2016-11-24 20:09:11'),(162264,'24:A4:3C:7A:2E:F6','0x5ab962c38cc47e655ed992591f6cf6bbdb','Access-Reject','2016-11-24 20:09:19'),(162265,'24:A4:3C:7A:2E:F6','0xfbab618460d971d4fc2a859e965f29088b','Access-Reject','2016-11-24 20:09:21'),(162266,'24:A4:3C:7A:2E:F6','0x2092a25844cee780bdf14465a17bb45a29','Access-Reject','2016-11-24 20:09:22'),(162267,'24:A4:3C:7A:2E:F6','0xa095c620db9fc10f38af50bfccdfe6e3c8','Access-Reject','2016-11-24 20:09:24'),(162268,'24:A4:3C:7A:2E:F6','0x603ab7800a62a65e31ff26f8985b8d1016','Access-Reject','2016-11-24 20:09:25'),(162269,'24:A4:3C:7A:2E:F6','0x2a6c77ea76a703a664526ec378be905eef','Access-Reject','2016-11-24 20:09:26'),(162270,'24:A4:3C:7A:2E:F6','0x9c6a26d4f5bbfad2a805cd33ef0ee27a13','Access-Reject','2016-11-24 20:09:28'),(162271,'24:A4:3C:7A:2E:F6','0xe0af6885d87c1380aa2a25b8cda91b8d2d','Access-Reject','2016-11-24 20:09:29'),(162272,'24:A4:3C:7A:2E:F6','0xf90659844a1632b250fa76b39729fbb507','Access-Reject','2016-11-24 20:09:31'),(162273,'24:A4:3C:7A:2E:F6','0x8008fe63080755d33cbe0b7405ad5b0f87','Access-Reject','2016-11-24 20:09:32'),(162274,'24:A4:3C:7A:2E:F6','0xd3524b7c035eb9ee5719ffd7d274936551','Access-Reject','2016-11-24 20:09:33'),(162275,'24:A4:3C:7A:2E:F6','0x9f65d0185fad9f20b96e0a0e26ef94877c','Access-Reject','2016-11-24 20:09:35'),(162276,'24:A4:3C:7A:2E:F6','0xae671c339fc14a460525c506479a7399d5','Access-Reject','2016-11-24 20:09:37'),(162277,'24:A4:3C:7A:2E:F6','0x075715fc58e738ec3d05181e6d7d7f1cf2','Access-Reject','2016-11-24 20:09:38'),(162278,'24:A4:3C:7A:2E:F6','0x7d7344acf9153f97c97796e96324d85b9b','Access-Reject','2016-11-24 20:09:40'),(162279,'24:A4:3C:7A:2E:F6','0x771c4144d2b7b08653aa5d88c03ef568e8','Access-Reject','2016-11-24 20:09:41'),(162280,'24:A4:3C:7A:2E:F6','0xa196fa3da2657c2a78836b309043ebd174','Access-Reject','2016-11-24 20:09:43'),(162281,'24:A4:3C:7A:2E:F6','0x08a8531d4491a0cddc3dbaa89f31eb9a78','Access-Reject','2016-11-24 20:09:44'),(162282,'24:A4:3C:7A:2E:F6','0x229bdf93592b62b8e92dceb9a8f19a0944','Access-Reject','2016-11-24 20:09:45'),(162283,'24:A4:3C:7A:2E:F6','0xea69b419ce8bb1fd1dbf500b0f384c4b07','Access-Reject','2016-11-24 20:09:47'),(162284,'24:A4:3C:7A:2E:F6','0x41addd552e7e17e6a5f7caf22fdb5190cb','Access-Reject','2016-11-24 20:09:48'),(162285,'24:A4:3C:7A:2E:F6','0x6815e12199e3b5fd29e022bea30f799416','Access-Reject','2016-11-24 20:09:57'),(162286,'24:A4:3C:7A:2E:F6','0x34bab116b3b6f76bf93db25ddc62f2b2d7','Access-Reject','2016-11-24 20:09:59'),(162287,'24:A4:3C:7A:2E:F6','0x4146632807dc9755f59dc949a5b9498f84','Access-Reject','2016-11-24 20:10:00'),(162288,'9C:2A:70:5E:79:19','0x559de091aa3607dd66fbfe8e94f2a0a8be','Access-Reject','2016-11-24 20:10:01'),(162289,'24:A4:3C:7A:2E:F6','0xd1ae8f0c84b1a34e2a207bb1664c5a3f84','Access-Reject','2016-11-24 20:10:01'),(162290,'24:A4:3C:7A:2E:F6','0xfcf865ed7b685eeb2832b42636642faf40','Access-Reject','2016-11-24 20:10:03'),(162291,'24:A4:3C:7A:2E:F6','0x3d3eec8dfee3ca7e631bfd3c8a39159fce','Access-Reject','2016-11-24 20:10:04'),(162292,'24:A4:3C:7A:2E:F6','0xa2cc0a0ed753562b6476ecaab7c0b4e0eb','Access-Reject','2016-11-24 20:10:05'),(162293,'24:A4:3C:7A:2E:F6','0xcdf1ff83d3555a47075e969be59ec5442b','Access-Reject','2016-11-24 20:10:07'),(162294,'24:A4:3C:7A:2E:F6','0xa74036bca56a922e90393008587ea50c91','Access-Reject','2016-11-24 20:10:08'),(162295,'24:A4:3C:7A:2E:F6','0x37bab40e2dee38ac8e73c95e6c91085444','Access-Reject','2016-11-24 20:10:09'),(162296,'38:F2:3E:CF:D4:24','0xbf260ba681e5008eb65d1b3964a14564de','Access-Reject','2016-11-24 20:10:09'),(162297,'24:A4:3C:7A:2E:F6','0x045b8752361c8959f8f38116deb62c46f4','Access-Reject','2016-11-24 20:10:11'),(162298,'24:A4:3C:7A:2E:F6','0xfa06e2a5e03b5d828f016c0e5bc9d2c5a5','Access-Reject','2016-11-24 20:10:12'),(162299,'24:A4:3C:7A:2E:F6','0xe07c67a9460b3cf63821b92dc76d92953c','Access-Reject','2016-11-24 20:10:13'),(162300,'24:A4:3C:7A:2E:F6','0x99f87bafb4026299feb6e79dec27736271','Access-Reject','2016-11-24 20:10:15'),(162301,'24:A4:3C:7A:2E:F6','0xf7bc334e0fd60ce201f69301a259b078ee','Access-Reject','2016-11-24 20:10:16'),(162302,'24:A4:3C:7A:2E:F6','0x3dc5c655aa30532afca9e437e99dbf8bba','Access-Reject','2016-11-24 20:10:17'),(162303,'24:A4:3C:7A:2E:F6','0x7c5ef7ad5de62de6433fd040263e1f02a2','Access-Reject','2016-11-24 20:10:19'),(162304,'24:A4:3C:7A:2E:F6','0x8dd33ee3a41afbd121b7f107115525fdb2','Access-Reject','2016-11-24 20:10:20'),(162305,'24:A4:3C:7A:2E:F6','0xf8d208f1140800a6f7f8c6f9c0c07c2b32','Access-Reject','2016-11-24 20:10:22'),(162306,'24:A4:3C:7A:2E:F6','0xf6a876a3acfd478fec90b1b851c7239668','Access-Reject','2016-11-24 20:10:23'),(162307,'24:A4:3C:7A:2E:F6','0x4d9bb915344d36b6eecd7d5de1ad38ce19','Access-Reject','2016-11-24 20:10:24'),(162308,'24:A4:3C:7A:2E:F6','0xf5946c11591e76d76c1cbc58fd85632d84','Access-Reject','2016-11-24 20:10:25'),(162309,'24:A4:3C:7A:2E:F6','0xd2c82e05626b9e162b3a03c2eeceac880c','Access-Reject','2016-11-24 20:10:27'),(162310,'00:27:15:56:04:55','0x885b1721e1dd7f65610914051601014d36','Access-Reject','2016-11-24 20:10:35'),(348096,'tpsbiz','','Access-Reject','2018-12-14 03:33:56'),(162312,'A4:44:D1:57:78:BA','0xf9777ecb2772646cb3d97320b68fe2773b','Access-Reject','2016-11-24 20:10:35'),(162313,'5C:F9:6A:90:23:F8','0x885d5968417d78f76b7d33cb2c432c207b','Access-Reject','2016-11-24 20:10:37'),(162314,'50:2E:5C:37:B9:9C','0x4eaab084170e8c5a52f6ad2c01b9984350','Access-Reject','2016-11-24 20:10:39'),(162315,'5C:DA:D4:40:58:E7','0xeeb1c99b0879fded366288475471da10cc','Access-Reject','2016-11-24 20:11:00'),(162316,'24:A4:3C:7A:2E:F6','0xf4aa7f47f2f509ca0e6fe5c229906f7ad6','Access-Reject','2016-11-24 20:11:02'),(162317,'24:A4:3C:7A:2E:F6','0xfb9cde1e737bf6fa968cfa52d537b4826a','Access-Reject','2016-11-24 20:11:07'),(162318,'24:A4:3C:7A:2E:F6','0x8fe23a80028f7548023a14c7207a418fec','Access-Reject','2016-11-24 20:11:08'),(162319,'24:A4:3C:7A:2E:F6','0x4c77a7e5dea4cfbc892f1df3d5e5ef301a','Access-Reject','2016-11-24 20:11:09'),(162320,'24:A4:3C:7A:2E:F6','0x59915d735adbfc638e5103376a2e6aec10','Access-Reject','2016-11-24 20:11:11'),(162321,'24:A4:3C:7A:2E:F6','0x72b91bfb62928af334ee850d87fa3a18a1','Access-Reject','2016-11-24 20:11:12'),(162322,'24:A4:3C:7A:2E:F6','0x5f51194ba36d6ea043341b25b5455130b6','Access-Reject','2016-11-24 20:11:14'),(162323,'24:A4:3C:7A:2E:F6','0xe8e6f04ad3e95b5a1f3a1eebc255f05698','Access-Reject','2016-11-24 20:11:15'),(162324,'24:A4:3C:7A:2E:F6','0xe00e96b15a1c90cd10a1a3d29e6871e1fc','Access-Reject','2016-11-24 20:11:16'),(162325,'24:A4:3C:7A:2E:F6','0x56ac8853c9c263baea6326333ac1de05e0','Access-Reject','2016-11-24 20:11:18'),(162326,'24:A4:3C:7A:2E:F6','0x80aecb295b943ca2d9e1fde9fdc5768cff','Access-Reject','2016-11-24 20:11:19'),(162327,'24:A4:3C:7A:2E:F6','0x4ba918aaf10aea53cb624b44f9bc04e2a2','Access-Reject','2016-11-24 20:11:20'),(162328,'E0:B6:F5:2E:97:C2','0x67350c901f703732f8d0996e03f95dc308','Access-Reject','2016-11-24 20:11:21'),(162329,'24:A4:3C:7A:2E:F6','0x6c63381666a41bd8febaeaa070f55ec04d','Access-Reject','2016-11-24 20:11:22'),(162330,'24:A4:3C:7A:2E:F6','0xfadbd546365ba058a5154ba7318f30c836','Access-Reject','2016-11-24 20:11:23'),(162331,'24:A4:3C:7A:2E:F6','0x800ba56072659c6fdbf6e6a51f8f2d3b30','Access-Reject','2016-11-24 20:11:24'),(162332,'24:A4:3C:7A:2E:F6','0xb92128c8608bd3c9b1eeff9824b56a829b','Access-Reject','2016-11-24 20:11:26'),(162333,'24:A4:3C:7A:2E:F6','0x2f298b7686f0182810740560d47e81f2d0','Access-Reject','2016-11-24 20:11:27'),(351654,'SoNM','','Access-Accept','2018-12-15 18:21:21'),(162335,'E4:98:D1:F0:61:B0','0x3c14546c2266b6188d44d45761b3fa9092','Access-Reject','2016-11-24 20:11:33'),(162336,'24:A4:3C:7A:2E:F6','0x0fb52a99da3d9c45408545deecbbdaf9d2','Access-Reject','2016-11-24 20:11:40'),(162337,'24:A4:3C:7A:2E:F6','0xb6207ba5ef6b8735f0e5e96e0685096029','Access-Reject','2016-11-24 20:11:41'),(162338,'24:A4:3C:7A:2E:F6','0x9d815fd31e5b140e3a108dba968a3a35f7','Access-Reject','2016-11-24 20:11:43'),(162339,'24:A4:3C:7A:2E:F6','0x5c960b6aa9ebc219260f5851619be7383e','Access-Reject','2016-11-24 20:11:44'),(162340,'24:A4:3C:7A:2E:F6','0xc487941de6aa0c4691258b327efc24221c','Access-Reject','2016-11-24 20:11:46'),(162341,'24:A4:3C:7A:2E:F6','0x084c803172d03342dc685730b2775eec8a','Access-Reject','2016-11-24 20:11:47'),(162342,'24:A4:3C:7A:2E:F6','0xbc456b4f3317d722c091cda0d2fc67a5a0','Access-Reject','2016-11-24 20:11:48'),(162343,'24:A4:3C:7A:2E:F6','0x74acbe829c01e41e401bf77287703ad849','Access-Reject','2016-11-24 20:11:50'),(162344,'24:A4:3C:7A:2E:F6','0xa0aa1739b851a1e92c70804c6596c571fc','Access-Reject','2016-11-24 20:11:51'),(162345,'24:A4:3C:7A:2E:F6','0x3f1295e9b0eede529967febfb0af162286','Access-Reject','2016-11-24 20:11:52'),(162346,'24:A4:3C:7A:2E:F6','0x1ada51c64227ae0b150ec25c49fe11b76b','Access-Reject','2016-11-24 20:11:53'),(162347,'24:A4:3C:7A:2E:F6','0x3e3a371c29deecc06313bec441a407c7a1','Access-Reject','2016-11-24 20:11:55'),(162348,'24:A4:3C:7A:2E:F6','0x422a2d3961c91e2a6540a2e14cb09224a5','Access-Reject','2016-11-24 20:12:07'),(162349,'24:A4:3C:7A:2E:F6','0xbb24c1ff8866ee4cab7a5500353d5f64ab','Access-Reject','2016-11-24 20:12:09'),(162350,'24:A4:3C:7A:2E:F6','0x1742a30aba8f25f368bfae8e41f86cf2ec','Access-Reject','2016-11-24 20:12:10'),(162351,'24:A4:3C:7A:2E:F6','0xd20e15d7d6e0d00bc5bfd00e1637699491','Access-Reject','2016-11-24 20:12:11'),(162352,'24:A4:3C:7A:2E:F6','0x6654624baff7436e563a5d5122d56f827c','Access-Reject','2016-11-24 20:12:13'),(162353,'24:A4:3C:7A:2E:F6','0xad52c9f06c89eb9f894644efe97f540b2b','Access-Reject','2016-11-24 20:12:14'),(162354,'24:A4:3C:7A:2E:F6','0xbb117f92ab2c9cd68fcdc93add1f915811','Access-Reject','2016-11-24 20:12:16'),(162355,'58:94:6B:DC:54:94','0xada00fa5bd4975392286d27c18c84e7075','Access-Reject','2016-11-24 20:12:20'),(348095,'tpsbiz','','Access-Reject','2018-12-14 03:33:24'),(162357,'24:A4:3C:7A:2E:F6','0xaab1cf1835ba2e8d9fc1172e070e2a17ab','Access-Reject','2016-11-24 20:12:23'),(162358,'24:A4:3C:7A:2E:F6','0x8b94ac865e4e00d0d8452afbc56f41c7ed','Access-Reject','2016-11-24 20:12:25'),(162359,'24:A4:3C:7A:2E:F6','0x8b30388b9d9051bf53fc1882e1ea14c0db','Access-Reject','2016-11-24 20:12:26'),(162360,'24:A4:3C:7A:2E:F6','0x12f50af9fd6a932dd2dded432257691b0d','Access-Reject','2016-11-24 20:12:27'),(162361,'24:A4:3C:7A:2E:F6','0x88e1c45ee367de98006c7876031fbd4175','Access-Reject','2016-11-24 20:12:29'),(348094,'tpsbiz','','Access-Reject','2018-12-14 03:32:53'),(162363,'24:A4:3C:7A:2E:F6','0x8675f204b7d070d8b2376762d37f37fbaf','Access-Reject','2016-11-24 20:12:37'),(162364,'80:19:67:BE:A9:B9','0x8bd89e4f0775c95dabb7b825b1f74cf049','Access-Reject','2016-11-24 20:12:40'),(162365,'24:A4:3C:7A:2E:F6','0xf1d19cef56b6465cf0c207d188efef7dbe','Access-Reject','2016-11-24 20:12:46'),(162366,'24:A4:3C:7A:2E:F6','0xb0bffcb4a01dbe3c95fcaed8638268d937','Access-Reject','2016-11-24 20:12:47'),(162367,'24:A4:3C:7A:2E:F6','0xc9e3c64934714a8ffc2bbd67dc9c1b9e3d','Access-Reject','2016-11-24 20:12:49'),(162368,'24:A4:3C:7A:2E:F6','0x2977292f222e21e6f07f659026134ca155','Access-Reject','2016-11-24 20:12:50'),(162369,'24:A4:3C:7A:2E:F6','0x23d8b5657dfeb78f2e29d6ef0a60c944d7','Access-Reject','2016-11-24 20:12:51'),(162370,'24:A4:3C:7A:2E:F6','0xb4d32945a0191d11ed07e3aa14164098f3','Access-Reject','2016-11-24 20:12:53'),(162371,'24:A4:3C:7A:2E:F6','0x7523a7821f490596a18a5bb587d2f7b92e','Access-Reject','2016-11-24 20:12:54'),(162372,'24:A4:3C:7A:2E:F6','0x1fe5c12a32ecbc8f0a34fe0c822e33b78c','Access-Reject','2016-11-24 20:12:55'),(162373,'24:A4:3C:7A:2E:F6','0x822337102020a1f3069bd3fdd650f82004','Access-Reject','2016-11-24 20:12:57'),(162374,'24:A4:3C:7A:2E:F6','0x083c46442f3348fe493990833256ed03c3','Access-Reject','2016-11-24 20:12:58'),(162375,'24:A4:3C:7A:2E:F6','0xa47f484de61e4a76fa34a91ae0184a328c','Access-Reject','2016-11-24 20:13:00'),(162376,'24:A4:3C:7A:2E:F6','0x4804356bce489f0c7f6ad07b11bb20690a','Access-Reject','2016-11-24 20:13:07'),(162377,'EC:88:92:80:D3:24','0x5d85b77900989f00c96b8f161bbe2987a8','Access-Reject','2016-11-24 20:13:08'),(162378,'24:A4:3C:7A:2E:F6','0x3afce94acc741b29b2b0fc5ea9c6b3bdd8','Access-Reject','2016-11-24 20:13:09'),(162379,'24:A4:3C:7A:2E:F6','0x9fa9bb47d3f1319d330e31cd2535411833','Access-Reject','2016-11-24 20:13:10'),(162380,'24:A4:3C:7A:2E:F6','0x24aeb83f5af49814fcdd74cfcd9dfe90ce','Access-Reject','2016-11-24 20:13:12'),(162381,'24:A4:3C:7A:2E:F6','0x14998dccacd504fc7f89d5d8199c14b70c','Access-Reject','2016-11-24 20:13:13'),(162382,'24:A4:3C:7A:2E:F6','0x3f4715c2887aaa31dabd3d8c2887d63d71','Access-Reject','2016-11-24 20:13:14'),(162383,'E4:98:D1:00:B8:C0','0x5acb923e5b5adcb6c83f3cc4e5a1307d2c','Access-Reject','2016-11-24 20:13:16'),(162384,'80:19:67:4B:BA:B5','0x0dacb6eb7c7a35e064e57270c2f2774152','Access-Reject','2016-11-24 20:13:17'),(162385,'00:08:96:C9:93:BF','0x6e8f7d1190b18c9aadf7d9643f1bb659cf','Access-Reject','2016-11-24 20:13:27'),(162386,'24:A4:3C:7A:2E:F6','0xaa302ce3c897120405b8fe9f3c2caa88b6','Access-Reject','2016-11-24 20:13:34'),(162387,'24:A4:3C:7A:2E:F6','0x5512f419f75e9b35bd6456c601fb6a7463','Access-Reject','2016-11-24 20:13:35'),(162388,'00:1F:3A:4B:94:77','0x758b9cf66e5b9d708e42a2b04f7f6cc0cc','Access-Reject','2016-11-24 20:13:36'),(162389,'24:A4:3C:7A:2E:F6','0xbc4b9c71fb95a2ea21fe0f382f10e66554','Access-Reject','2016-11-24 20:13:37'),(162390,'3C:83:75:45:6E:F8','0x5714b8b87aea2632ed81d2578cc6fea2fb','Access-Reject','2016-11-24 20:13:37'),(162391,'80:19:67:96:AD:F5','0x0921e6d1e97827bd66b691b341152431c3','Access-Reject','2016-11-24 20:13:38'),(162392,'1C:99:4C:65:36:51','0x097c7f94f8eaf368c6c4cd660424f24f1a','Access-Reject','2016-11-24 20:13:38'),(162393,'24:A4:3C:7A:2E:F6','0xe35ab6c44d2b71dd7a2cca7534512d245e','Access-Reject','2016-11-24 20:13:38'),(162394,'24:A4:3C:7A:2E:F6','0x4604a17b9ffeb3d00f3ba020bd69eb9046','Access-Reject','2016-11-24 20:13:39'),(162395,'24:A4:3C:7A:2E:F6','0x7c44adf753d74adcd3692ddd926b39f006','Access-Reject','2016-11-24 20:13:48'),(162396,'24:A4:3C:7A:2E:F6','0x8593a13ebbc10bfd93d675425964c4e161','Access-Reject','2016-11-24 20:13:49'),(348093,'tpsbiz','','Access-Reject','2018-12-14 03:32:22'),(162398,'24:A4:3C:7A:2E:F6','0x86ee6df09d121eda9f67e44a70bb088380','Access-Reject','2016-11-24 20:13:58'),(162399,'24:A4:3C:7A:2E:F6','0xd6d6bd401ea2629b055df82de08e8b7649','Access-Reject','2016-11-24 20:13:59'),(162400,'24:A4:3C:7A:2E:F6','0xc740d9e7321be3305ff39679a293e0e8f0','Access-Reject','2016-11-24 20:14:00'),(162401,'24:A4:3C:7A:2E:F6','0x98e87241aa70e090becf10655e294460b4','Access-Reject','2016-11-24 20:14:01'),(162402,'24:A4:3C:7A:2E:F6','0xa1548a6be5221602e0407c63771273d0de','Access-Reject','2016-11-24 20:14:03'),(162403,'24:A4:3C:7A:2E:F6','0xa5ee223ab06765660a622f876d3ced1646','Access-Reject','2016-11-24 20:14:04'),(162404,'24:A4:3C:7A:2E:F6','0xdc0aea28d77b000a6a51e422f839f00f1b','Access-Reject','2016-11-24 20:14:05'),(162405,'24:A4:3C:7A:2E:F6','0x1c5dcb8559f5610d04d810a9c556e0569a','Access-Reject','2016-11-24 20:14:07'),(162406,'00:15:6D:D8:31:2C','0xccf3d24b07f20fb6e31530d25780788f6f','Access-Reject','2016-11-24 20:14:15'),(162407,'24:A4:3C:7A:2E:F6','0xa257b94cbfe1e01282d5b2f117b83ce1a7','Access-Reject','2016-11-24 20:14:16'),(162408,'EC:35:86:16:CE:F2','0xd35244f4aa26ce73aec91d62eaac00ee18','Access-Reject','2016-11-24 20:14:17'),(162409,'24:A4:3C:7A:2E:F6','0x9e355f3cc8e063a63e82d73700d961641f','Access-Reject','2016-11-24 20:14:18'),(162410,'24:A4:3C:7A:2E:F6','0x11b17073b2047305bf6fb6f198c8515405','Access-Reject','2016-11-24 20:14:26'),(162411,'24:A4:3C:7A:2E:F6','0xda60f0d1effc4f91e491b6e31cf98aea10','Access-Reject','2016-11-24 20:14:28'),(162412,'24:A4:3C:7A:2E:F6','0x089b6d209a6fd0f9f6f81018e325d0ef92','Access-Reject','2016-11-24 20:14:29'),(162413,'24:A4:3C:7A:2E:F6','0xa97f9e3638df90b7080441c7b0a1eead06','Access-Reject','2016-11-24 20:14:31'),(162414,'24:A4:3C:7A:2E:F6','0x64146d889e4e07634de81df60b02adee24','Access-Reject','2016-11-24 20:14:33'),(162415,'24:A4:3C:7A:2E:F6','0x263892a3cbcf9237cba4323e767e10546d','Access-Reject','2016-11-24 20:14:35'),(162416,'24:A4:3C:7A:2E:F6','0x06ae84c31850e31014982c2e7e3e193d62','Access-Reject','2016-11-24 20:14:36'),(162417,'24:A4:3C:7A:2E:F6','0x25c038a98a68c51f64f455fc6eaefb57c1','Access-Reject','2016-11-24 20:14:38'),(162418,'24:A4:3C:7A:2E:F6','0x24ed6f7afd51e01cf0679fdb6d495beb9c','Access-Reject','2016-11-24 20:14:39'),(162419,'24:A4:3C:7A:2E:F6','0x9197e89be1c0a97db19ac9649dbcbbbc3c','Access-Reject','2016-11-24 20:14:40'),(162420,'BC:B3:08:CD:B5:00','0xb2a34f0782e2720f60c76519e6ff8892a0','Access-Reject','2016-11-24 20:14:43'),(162421,'24:A4:3C:7A:2E:F6','0xf56310c3cba1bfe157269150e41a916016','Access-Reject','2016-11-24 20:14:52'),(162422,'00:44:B5:71:D4:65','0x46ef36c72b495f5d5200912ec162d01e50','Access-Reject','2016-11-24 20:14:53'),(162423,'24:A4:3C:7A:2E:F6','0xb4fa3f3ec8c473c402cad81fdafed11d11','Access-Reject','2016-11-24 20:14:53'),(162424,'24:A4:3C:7A:2E:F6','0x0fcc6dc555c6a2ba70bd11ee9f7feb94c2','Access-Reject','2016-11-24 20:14:55'),(162425,'24:A4:3C:7A:2E:F6','0xba01121e705882f2c7cf877c0b8ba880e7','Access-Reject','2016-11-24 20:14:57'),(162426,'24:A4:3C:7A:2E:F6','0x8fbbdfb298f0fd705ba87d919d123b60d5','Access-Reject','2016-11-24 20:14:58'),(162427,'78:FF:CA:3D:86:46','0xbb56871632760ca13035349899953457e4','Access-Reject','2016-11-24 20:14:59'),(162428,'24:A4:3C:7A:2E:F6','0x7f06757d163a5adc046233af84c6bd5464','Access-Reject','2016-11-24 20:14:59'),(162429,'24:A4:3C:7A:2E:F6','0x9279f91aa596a8b0d5742a5baa7b1d4a2e','Access-Reject','2016-11-24 20:15:01'),(162430,'24:A4:3C:7A:2E:F6','0x9320a6fe83934ccc981803e13f77fe3b98','Access-Reject','2016-11-24 20:15:03'),(162431,'24:A4:3C:7A:2E:F6','0xc3affa542e916fef1705bd98a7d39ebfe2','Access-Reject','2016-11-24 20:15:09'),(162432,'24:A4:3C:7A:2E:F6','0x2388509ca922531909a8a2fe3bcf7618dd','Access-Reject','2016-11-24 20:15:11'),(162433,'24:A4:3C:7A:2E:F6','0xa69595b684ddbb57930b1c761f423f6df0','Access-Reject','2016-11-24 20:15:14'),(162434,'24:A4:3C:7A:2E:F6','0x27dd7cfa89490038a546b3c53ab80fb06a','Access-Reject','2016-11-24 20:15:15'),(162435,'24:A4:3C:7A:2E:F6','0x036db8a156e4c333b9064eb2475afb20d2','Access-Reject','2016-11-24 20:15:17'),(162436,'24:A4:3C:7A:2E:F6','0x4c9b6db1ba714bbfab41a5920578a70496','Access-Reject','2016-11-24 20:15:18'),(162437,'24:A4:3C:7A:2E:F6','0x05cc6673ee6d4a46d47671df1b517ea9d2','Access-Reject','2016-11-24 20:15:20'),(162438,'24:A4:3C:7A:2E:F6','0xe8280c104ad830edbd87a158162c3d8080','Access-Reject','2016-11-24 20:15:28'),(162439,'24:A4:3C:7A:2E:F6','0xc2e74f1c1314bcc838fd693eebb5f723f9','Access-Reject','2016-11-24 20:15:30'),(162440,'24:A4:3C:7A:2E:F6','0xc633d345c85cf439e43941f435ca06bfde','Access-Reject','2016-11-24 20:15:31'),(162441,'24:A4:3C:7A:2E:F6','0x739c5b3ed5bb61d5e01bcecebbf2472d32','Access-Reject','2016-11-24 20:15:35'),(162442,'24:A4:3C:7A:2E:F6','0x916f4cfd93553574e7f757d3bde58a86ee','Access-Reject','2016-11-24 20:15:36'),(162443,'24:A4:3C:7A:2E:F6','0x780b3736f4cd551a5692c5b729325cf635','Access-Reject','2016-11-24 20:15:38'),(162444,'24:A4:3C:7A:2E:F6','0xfdc3f1736bf21c07bfe68d7ae2fd2fb783','Access-Reject','2016-11-24 20:15:39'),(162445,'5C:3C:27:C7:9B:40','0x1d7c21e6541a310b3a982cb3c4e7d96530','Access-Reject','2016-11-24 20:15:40'),(162446,'24:A4:3C:7A:2E:F6','0x80eea4b5502227abe673914a4aa0c35420','Access-Reject','2016-11-24 20:15:41'),(162447,'78:FF:CA:3F:82:36','0x27776b601d9165ead360083977ca07019f','Access-Reject','2016-11-24 20:15:42'),(162448,'24:A4:3C:7A:2E:F6','0xe89160bee3f33ed686b893502bdf521cdb','Access-Reject','2016-11-24 20:16:04'),(162449,'24:A4:3C:7A:2E:F6','0xa956eae87cf945ec7d44860a7509c6a484','Access-Reject','2016-11-24 20:16:05'),(162450,'80:19:67:A5:AC:85','0x45a126306e65a5fd9c684ea00dc60db9fc','Access-Reject','2016-11-24 20:16:06'),(162451,'5C:3C:27:E3:A9:B9','0x14adef3f827f52702dfa75d2124efd1ea0','Access-Reject','2016-11-24 20:16:10'),(162452,'24:A4:3C:7A:2E:F6','0x81c47ccf25a07d4d63f550821734eadf8c','Access-Reject','2016-11-24 20:16:14'),(162453,'24:A4:3C:7A:2E:F6','0xfb20b9e246051be18c0a4f72fa2a1e25ac','Access-Reject','2016-11-24 20:16:15'),(162454,'6C:3B:6B:02:5C:95','0xfa298ccf0bd235677a61460ba67cd40850','Access-Reject','2016-11-24 20:16:16'),(162455,'24:A4:3C:7A:2E:F6','0x524dcd1fbfd6b6e6d63cc5d3c2065339aa','Access-Reject','2016-11-24 20:16:16'),(162456,'24:A4:3C:7A:2E:F6','0xd0271d4398643fe892942608dad6a9fd1f','Access-Reject','2016-11-24 20:16:18'),(162457,'24:A4:3C:7A:2E:F6','0x317d51df9b9a73535c493102e4261ee10f','Access-Reject','2016-11-24 20:16:19'),(162458,'24:A4:3C:7A:2E:F6','0x030adcd866f332e8323070928844fe6106','Access-Reject','2016-11-24 20:16:21'),(162459,'24:A4:3C:7A:2E:F6','0x34187fa82ae2ed30bcb35f94f5981d32d0','Access-Reject','2016-11-24 20:16:22'),(162460,'24:A4:3C:7A:2E:F6','0x5a0d30b014b56b361c6327f1e1211d0a0c','Access-Reject','2016-11-24 20:16:24'),(162461,'24:A4:3C:7A:2E:F6','0xb9eb4c78594579ed070a4f6d970723214d','Access-Reject','2016-11-24 20:16:25'),(162462,'24:A4:3C:7A:2E:F6','0x05b29261bf23ba8adcefe6c34b201fa60e','Access-Reject','2016-11-24 20:16:26'),(162463,'A4:44:D1:52:3A:3E','0xee9e2f0e2f75185c0967867b00be38f9cc','Access-Reject','2016-11-24 20:16:26'),(162464,'24:A4:3C:7A:2E:F6','0x8a8f7cadef1620aa75b294bf438f7ad74e','Access-Reject','2016-11-24 20:16:28'),(162465,'24:A4:3C:7A:2E:F6','0x3463cf1572b2181f937c5aee8735cb9c90','Access-Reject','2016-11-24 20:16:29'),(162466,'80:19:67:83:34:3E','0x152643b72d4d82ed3b795e4498f1bf2a92','Access-Reject','2016-11-24 20:16:29'),(162467,'24:A4:3C:7A:2E:F6','0xd237e49b055cb9ea4be8dfe68af84cf686','Access-Reject','2016-11-24 20:16:31'),(162468,'24:A4:3C:7A:2E:F6','0x78eac0de3a2afcab416887985f72316292','Access-Reject','2016-11-24 20:16:32'),(162469,'5C:DA:D4:40:58:E7','0x65895bb0dd2ec3cf8c248b6b3923ae574f','Access-Reject','2016-11-24 20:17:10'),(162470,'68:72:51:00:72:BF','0x184361df5b254126ec1954e7acdff698aa','Access-Reject','2016-11-24 20:17:28'),(162471,'68:7F:74:1B:94:AF','0xd6135337544d875a284f45462b15a68163','Access-Reject','2016-11-24 20:17:28'),(162472,'24:A4:3C:7E:C7:FD','0xdd60a67dd1f31c590e3e3714245d1bad78','Access-Reject','2016-11-24 20:17:28'),(162473,'00:27:22:8C:4C:42','0x7f9940c5adbfe4d63ec2d1eae65dd43218','Access-Reject','2016-11-24 20:17:28'),(162474,'00:27:22:A4:1E:8F','0xb505205e77a2b490ec790c4b4028820541','Access-Reject','2016-11-24 20:17:28'),(162475,'24:A4:3C:32:2D:3E','0xa07d6ab9f68df141ef3edab247e7f8d96a','Access-Reject','2016-11-24 20:17:29'),(162476,'00:27:22:E8:0A:1C','0x7e3b8743ad4f2c80661571b878248bc54a','Access-Reject','2016-11-24 20:17:29'),(162477,'24:A4:3C:32:2C:FB','0x223cb7e55b6c369aaebb22bf16e4772fd4','Access-Reject','2016-11-24 20:17:29'),(162478,'00:15:6D:D8:31:2C','0x14a6015cd6cf5c53584012e0a05252e93b','Access-Reject','2016-11-24 20:17:29'),(162479,'00:27:22:AE:6D:D7','0xc19e75da969e9b4e80e87c0486cf44cfaf','Access-Reject','2016-11-24 20:17:29'),(162480,'68:72:51:42:E6:6E','0xd1e33d023c87b58eb68cf4b3bd94a3d173','Access-Reject','2016-11-24 20:17:29'),(162481,'98:FC:11:56:30:31','0x72935d7cc451b17e4e703d333c3c829c33','Access-Reject','2016-11-24 20:17:29'),(162482,'68:72:51:42:E8:2D','0x4bb2b18163585e67b04ec66ab55b5d9a3f','Access-Reject','2016-11-24 20:17:29'),(162483,'00:15:6D:72:8C:AE','0x86344a75d524d3896ad9ae68aa9e9146c4','Access-Reject','2016-11-24 20:17:29'),(162484,'00:40:77:BB:55:10','0xe2ff0d48f612c0ddf80bec099b47ef2802','Access-Reject','2016-11-24 20:17:29'),(162485,'24:A4:3C:48:15:0D','0xe1136e95e0fa9962aab1bf8689e0b45f83','Access-Reject','2016-11-24 20:17:29'),(162486,'68:7F:74:B2:0E:51','0x497a5efe565982b8c0e37f784466b89528','Access-Reject','2016-11-24 20:17:29'),(162487,'68:7F:74:26:E7:E2','0x34a108c4d3ba15d19ca4565be0d62994a5','Access-Reject','2016-11-24 20:17:29'),(162488,'A8:81:95:AE:69:48','0xced56eb119bb4ac7b26074aaded85e926a','Access-Reject','2016-11-24 20:17:37'),(162489,'24:A4:3C:7A:2D:CA','0xb8bf6d3d878ca107cf436df3a641698d80','Access-Reject','2016-11-24 20:17:40'),(162490,'24:A4:3C:7A:2E:F6','0x87505d104b769e56162626bda90400963f','Access-Reject','2016-11-24 20:17:42'),(162491,'24:A4:3C:7A:2E:F6','0x67cc17f67b32670ab51f044b65bb34a976','Access-Reject','2016-11-24 20:17:43'),(162492,'24:A4:3C:7A:2E:F6','0x4604cca0b180c8751c879439e1c5f51748','Access-Reject','2016-11-24 20:17:45'),(162493,'24:A4:3C:7A:2E:F6','0x077af8bf2a504ba919d6e2bdd688a7ef44','Access-Reject','2016-11-24 20:17:47'),(162494,'24:A4:3C:7A:2E:F6','0x53b72fb5045bcf374e122ad30986f4a5b1','Access-Reject','2016-11-24 20:17:50'),(162495,'24:A4:3C:7A:2E:F6','0x2fb7dd28c4972ffd53002e0e35d1aee9ce','Access-Reject','2016-11-24 20:17:51'),(162496,'24:A4:3C:7A:2E:F6','0x86b0c001f27d1b90a7b49585fe50c98b0c','Access-Reject','2016-11-24 20:17:53'),(162497,'24:A4:3C:7A:2E:F6','0x7957a4bbf519dbc47189fbf1b7f5e82d2a','Access-Reject','2016-11-24 20:17:55'),(162498,'24:A4:3C:7A:2D:CA','0x44e506e98fb2dc0d12e577f9ca65a769e8','Access-Reject','2016-11-24 20:17:56'),(162499,'24:A4:3C:7A:2E:F6','0x87df66a60a439e5146f885560d9d58e6b4','Access-Reject','2016-11-24 20:18:04'),(162500,'24:A4:3C:7A:2E:F6','0xbdeb4cfc6a1ae80f8da3928e3d7ed7a328','Access-Reject','2016-11-24 20:18:05'),(162501,'24:A4:3C:7A:2E:F6','0xb904e48dfd28ca9397554e463d7549bf9d','Access-Reject','2016-11-24 20:18:06'),(162502,'24:A4:3C:7A:2E:F6','0xd5e7b3a16cb9ffa73f476612255df215ab','Access-Reject','2016-11-24 20:18:08'),(162503,'24:A4:3C:7A:2E:F6','0x49de01984adbdd56634721c428648d2c3f','Access-Reject','2016-11-24 20:18:09'),(162504,'24:A4:3C:7A:2E:F6','0xa808fcb76ca3a10355870f0a38573c4db4','Access-Reject','2016-11-24 20:18:11'),(162505,'24:A4:3C:7A:2E:F6','0x870f19657e1e9f886b43ddaef0e12a9167','Access-Reject','2016-11-24 20:18:12'),(162506,'24:A4:3C:7A:2E:F6','0xba53853503321a467fc9c1c6988b3d30c8','Access-Reject','2016-11-24 20:18:13'),(162507,'24:A4:3C:7A:2E:F6','0xb68d31db3b21f52092b6a474e4fa1cd7d0','Access-Reject','2016-11-24 20:18:15'),(162508,'24:A4:3C:7A:2E:F6','0x3ca092db45a7bea54e5fec0a3356c8a720','Access-Reject','2016-11-24 20:18:16'),(162509,'24:A4:3C:7A:2E:F6','0x6eead9236b116f4a31368ae53757057277','Access-Reject','2016-11-24 20:18:18'),(162510,'24:A4:3C:7A:2E:F6','0x3b96363199823fa76e523ab3bca7fc1483','Access-Reject','2016-11-24 20:18:20'),(162511,'F0:CB:A1:16:BC:FE','0xafd4ed0684a26e298872484501febb465e','Access-Reject','2016-11-24 20:18:24'),(162512,'24:A4:3C:7A:2E:F6','0x0bb452f2c4f67e0d97c7a5db65d1939d9b','Access-Reject','2016-11-24 20:18:27'),(162513,'24:A4:3C:7A:2E:F6','0x0796a9a489b239be400c8ae74458ec824e','Access-Reject','2016-11-24 20:18:29'),(162514,'24:A4:3C:7A:2E:F6','0xd411b5fcb503d0879898551937da4547fa','Access-Reject','2016-11-24 20:18:30'),(162515,'24:A4:3C:7A:2E:F6','0xa6ac93bd3471879402170b66575c407cd3','Access-Reject','2016-11-24 20:18:31'),(162516,'24:A4:3C:7A:2E:F6','0xe3ff32cde39c753323ebc84f77cbb47bca','Access-Reject','2016-11-24 20:18:33'),(162517,'24:A4:3C:7A:2E:F6','0x6a53b081cd110b683d7ba4e9e00e2e675b','Access-Reject','2016-11-24 20:18:42'),(162518,'24:A4:3C:7A:2E:F6','0x9522e0684130ed010eeec4420f05f82bf3','Access-Reject','2016-11-24 20:18:44'),(162519,'24:A4:3C:7A:2E:F6','0x167d29d999c7f1db0eea6b61270670a4d6','Access-Reject','2016-11-24 20:18:45'),(162520,'74:5C:9F:01:1A:FE','0xd033aec22c59f7e4ba74642a219884a6dd','Access-Reject','2016-11-24 20:18:51'),(162521,'24:A4:3C:7A:2E:F6','0x718cd02874d6180c4a55b87e3c4a4ac855','Access-Reject','2016-11-24 20:18:53'),(162522,'24:A4:3C:7A:2E:F6','0x989fd44b313f354e6bd99da1aa0e253ad3','Access-Reject','2016-11-24 20:18:55'),(162523,'24:A4:3C:7A:2E:F6','0x7c5c9c63008ae417a3cbcd60090cc8f2f0','Access-Reject','2016-11-24 20:18:56'),(162524,'24:A4:3C:7A:2E:F6','0xe227a2ea0fd051a6d94c816c8836fe44b1','Access-Reject','2016-11-24 20:18:57'),(162525,'24:A4:3C:7A:2E:F6','0x2138e2633d3ff0ef39bd634233fcb3bc52','Access-Reject','2016-11-24 20:18:59'),(162526,'00:08:22:A4:3A:D5','0xce6ca6226c3617aac6af76289a3e4003ee','Access-Reject','2016-11-24 20:19:03'),(162527,'A8:16:B2:54:3A:60','0x896b9510cdcfdadf66356b6ce7307be960','Access-Reject','2016-11-24 20:19:09'),(162528,'A4:44:D1:29:D0:0E','0x93df6db314136c5c7f80a92b828975438c','Access-Reject','2016-11-24 20:19:10'),(162529,'80:19:67:83:37:35','0x230f159715691fa7aae1545d034bb7db4d','Access-Reject','2016-11-24 20:19:12'),(162530,'24:A4:3C:7A:2E:F6','0xcfb21f424ae2bc8abb1bf0405d01ac3ab6','Access-Reject','2016-11-24 20:19:18'),(162531,'24:A4:3C:7A:2E:F6','0x6fd7e0c30de69482dc37a60491917d1d13','Access-Reject','2016-11-24 20:19:19'),(162532,'24:A4:3C:7A:2E:F6','0xa082952ae5195dd597418bfd2535a3a0f1','Access-Reject','2016-11-24 20:19:21'),(162533,'18:4F:32:3F:CD:B1','0x17cd6b7eafadce6e407e26b0bab9c003b7','Access-Reject','2016-11-24 20:19:25'),(162534,'BC:CF:CC:70:32:42','0x8a1240160860297038003ec14b17c7073a','Access-Reject','2016-11-24 20:19:35'),(162535,'24:A4:3C:7A:2E:F6','0x710740e84d246d7da0eac9f99c4a2f929c','Access-Reject','2016-11-24 20:19:43'),(162536,'24:A4:3C:7A:2E:F6','0xb66301644ad57b42200a5be9e4c715ff9b','Access-Reject','2016-11-24 20:19:52'),(162537,'24:A4:3C:7A:2E:F6','0x687fd47bfdfac9668f52554dd5d315102f','Access-Reject','2016-11-24 20:19:53'),(162538,'24:A4:3C:7A:2E:F6','0xcb748c0b235f06e65c2189b41e1ac8372c','Access-Reject','2016-11-24 20:20:01'),(162539,'24:A4:3C:7A:2E:F6','0xf734e1e40f06eb3c9cb7655eaf2ee03742','Access-Reject','2016-11-24 20:20:05'),(162540,'24:A4:3C:7A:2E:F6','0xabbbe6ad80b5ea831b834b35c045f9baec','Access-Reject','2016-11-24 20:20:07'),(162541,'24:A4:3C:7A:2E:F6','0x9e6a8acd50fc111a66096bcc4cb1190a5b','Access-Reject','2016-11-24 20:20:08'),(162542,'24:A4:3C:7A:2E:F6','0xf0a8c10771c44c9b08438fe4ed90c6394d','Access-Reject','2016-11-24 20:20:10'),(162543,'24:A4:3C:7A:2E:F6','0x4ffedbb4722f677735fe6549b6acfcd6b5','Access-Reject','2016-11-24 20:20:13'),(162544,'80:19:67:83:34:3E','0xc3f35c36dfa7c2ceb1df915f14b50b9e96','Access-Reject','2016-11-24 20:20:19'),(162545,'24:A4:3C:7A:2E:F6','0xeb9050654d3176ab90576f666d6045c3ac','Access-Reject','2016-11-24 20:20:33'),(162546,'24:A4:3C:7A:2E:F6','0x97f3e73a1d7a88e8b71fcf0ba9eebcc9d8','Access-Reject','2016-11-24 20:20:34'),(162547,'24:A4:3C:7A:2E:F6','0xda88a298f05c277c13e02981932be5247f','Access-Reject','2016-11-24 20:20:37'),(162548,'80:19:67:83:34:3E','0x0fab22f96e024f237969b0056dfb29f111','Access-Reject','2016-11-24 20:20:38'),(162549,'5C:F9:6A:90:23:F8','0x0fd94f135dee1df13ad0ef2d6630b5f53f','Access-Reject','2016-11-24 20:20:41'),(162550,'24:A4:3C:7A:2E:F6','0x54820faa04a413efb7ea4ac400a3b02629','Access-Reject','2016-11-24 20:20:59'),(162551,'24:A4:3C:7A:2E:F6','0x7463262690ec7ff67307d48f1572411336','Access-Reject','2016-11-24 20:21:00'),(162552,'24:A4:3C:7A:2E:F6','0xf11a1e61e9e6cff8095d46da1ba0811dcd','Access-Reject','2016-11-24 20:21:02'),(162553,'24:A4:3C:7A:2E:F6','0xa42dce0f4d35c3e93474043547cafb1a1f','Access-Reject','2016-11-24 20:21:03'),(162554,'24:A4:3C:7A:2E:F6','0x97707ee25e41a6809cee2b8da5abe1f695','Access-Reject','2016-11-24 20:21:05'),(162555,'24:A4:3C:7A:2E:F6','0x805cb9e96c17313a290fc7499d0b223215','Access-Reject','2016-11-24 20:21:06'),(162556,'24:A4:3C:7A:2E:F6','0xc1aad15543bc7d54b3231b2e2a0db85299','Access-Reject','2016-11-24 20:21:07'),(162557,'24:A4:3C:7A:2E:F6','0x02b0bbf0085b1df787b45c0a393528f830','Access-Reject','2016-11-24 20:21:09'),(162558,'24:A4:3C:7A:2E:F6','0xceb83dde5f53f3cc788174847c002a567f','Access-Reject','2016-11-24 20:21:10'),(162559,'24:A4:3C:7A:2E:F6','0xfa7d2ced0b56df0c6d2c1c256882622cc6','Access-Reject','2016-11-24 20:21:11'),(162560,'24:A4:3C:7A:2E:F6','0x70054a0d9e29d708c22a2b486de0700589','Access-Reject','2016-11-24 20:21:13'),(162561,'24:A4:3C:7A:2E:F6','0xdd7f7b695776027689388d753ee8e8633f','Access-Reject','2016-11-24 20:21:22'),(162562,'24:A4:3C:7A:2E:F6','0xab8e7cf5321a6d9bba19535b595ced31a2','Access-Reject','2016-11-24 20:21:23'),(162563,'24:A4:3C:7A:2E:F6','0xa8be38aa7d9777268d03392b20fc5ee242','Access-Reject','2016-11-24 20:21:25'),(162564,'24:A4:3C:7A:2E:F6','0x9b562b72700198a14eb475b657f34bd14e','Access-Reject','2016-11-24 20:21:34'),(162565,'24:A4:3C:7A:2E:F6','0xa4f8c0f91b2d3351ec4faabaa9642c0cef','Access-Reject','2016-11-24 20:21:35'),(162566,'24:A4:3C:7A:2E:F6','0x4d2ed9f30b356e8108c9d6d78deafbf68d','Access-Reject','2016-11-24 20:21:37'),(162567,'30:D6:C9:61:F2:2D','0xb1a21dce80ade005000266140328dda403','Access-Reject','2016-11-24 20:21:41'),(162568,'24:A4:3C:7A:2E:F6','0x866609d735bf0f03cb92606e9e8583483a','Access-Reject','2016-11-24 20:21:45'),(162569,'24:A4:3C:7A:2E:F6','0xb76ee85d84b43bc3d595e784b7b20cab4f','Access-Reject','2016-11-24 20:21:47'),(162570,'24:A4:3C:7A:2E:F6','0x71d58eb2df6df33d4d3cb69a35092e656c','Access-Reject','2016-11-24 20:21:48'),(162571,'40:A6:D9:16:B4:67','0xf23a9f0ff628d5527443c05d0340b84f83','Access-Reject','2016-11-24 20:21:51'),(162572,'24:A4:3C:7A:2E:F6','0x76c7a30fe9c11c79cbbcf712206d9def0b','Access-Reject','2016-11-24 20:21:51'),(162573,'24:A4:3C:7A:2E:F6','0xf11264744b30559b6dc7a312f46b47dee1','Access-Reject','2016-11-24 20:21:54'),(162574,'24:A4:3C:7A:2E:F6','0x18482dff19742f5cebeb9060589a46e0a3','Access-Reject','2016-11-24 20:22:02'),(162575,'24:A4:3C:7A:2E:F6','0xbbf3fc5fe0d67cba7d48b249c096276a13','Access-Reject','2016-11-24 20:22:03'),(162576,'1C:99:4C:65:36:51','0x9358a536f367cc15d9312fae12974281de','Access-Reject','2016-11-24 20:22:08'),(162577,'24:A4:3C:7A:2E:F6','0x7d3a7bccdd3e20f2cc013467ce179c2e89','Access-Reject','2016-11-24 20:22:12'),(162578,'24:A4:3C:7A:2E:F6','0x392e59a07320aede560ca4ac6e47dc154f','Access-Reject','2016-11-24 20:22:13'),(162579,'D8:30:62:71:D3:8F','0xde538f245ebf55f36822e2c4f7dd596e27','Access-Reject','2016-11-24 20:22:13'),(162580,'24:A4:3C:7A:2E:F6','0xc9931d2f4d0e05be596a2f94eed07a43db','Access-Reject','2016-11-24 20:22:15'),(162581,'24:A4:3C:7A:2E:F6','0xa16b3861138b45b109c4f8c42aab8b20b8','Access-Reject','2016-11-24 20:22:16'),(162582,'24:A4:3C:7A:2E:F6','0x58d3cb02ed966f938a8adb58ab15290dba','Access-Reject','2016-11-24 20:22:17'),(162583,'24:A4:3C:7A:2E:F6','0x945a6ad9cc4197e8c5b68d20ab883df96b','Access-Reject','2016-11-24 20:22:19'),(162584,'24:A4:3C:7A:2E:F6','0x5de5c9f4ae865994bda159a636c649d701','Access-Reject','2016-11-24 20:22:20'),(162585,'1C:3E:84:A4:68:9D','0x7c9e7779ca16cdf5af9a41b8272d36c4b8','Access-Reject','2016-11-24 20:22:21'),(162586,'24:A4:3C:7A:2E:F6','0x80f79e563b5e83ebf1ffbe723d0722cd53','Access-Reject','2016-11-24 20:22:21'),(162587,'24:A4:3C:7A:2E:F6','0x03269bd2e30c32b01725a55d6b688e75e0','Access-Reject','2016-11-24 20:22:23'),(162588,'34:FC:EF:BE:9D:27','0x5ccae822dbf9e44101266cc4345351b87d','Access-Reject','2016-11-24 20:22:36'),(162589,'34:FC:EF:BE:9D:27','0x22ae28f84359d6b4dc7fba22aded00a296','Access-Reject','2016-11-24 20:22:38'),(162590,'48:50:73:A2:1F:0C','0x98508f1e6cb8bf5ce9f3cb99a8556ce201','Access-Reject','2016-11-24 20:22:42'),(162591,'A4:44:D1:58:C2:C8','0x69751f24b515f9c1107793acb4f746608a','Access-Reject','2016-11-24 20:22:43'),(162592,'80:19:67:F8:28:64','0x720a0cfd4c14930f32821846f4806dc0c1','Access-Reject','2016-11-24 20:22:55'),(162593,'24:00:BA:03:79:BF','0x8cf968682b3855690e8e1fefb8d93bff09','Access-Reject','2016-11-24 20:23:00'),(162594,'78:FF:CA:6A:66:AC','0x083ca9ffa2da5e02eb93378f5244d4d4ea','Access-Reject','2016-11-24 20:23:07'),(162595,'A4:44:D1:46:39:8A','0x17730b117093ae7c60dd3d989ca1e0d305','Access-Reject','2016-11-24 20:23:08'),(162596,'80:19:67:F8:28:64','0x9d93877916ec3f4f6990544ed63619970b','Access-Reject','2016-11-24 20:23:10'),(162597,'24:A4:3C:7A:2E:F6','0x9278eda468bf6a6eb1e2e05ad7900d3cb7','Access-Reject','2016-11-24 20:23:12'),(162598,'24:A4:3C:7A:2E:F6','0x912cba130b7067a930623a493355ea3610','Access-Reject','2016-11-24 20:23:14'),(162599,'24:A4:3C:7A:2E:F6','0x1b60ad78195acb3fc2ecc54e0bbeae9ed8','Access-Reject','2016-11-24 20:23:15'),(288849,'daniel','0xa5a553fc02bde964ec781ad76271f30d65','Access-Reject','2017-06-16 22:14:07'),(162601,'24:A4:3C:7A:2E:F6','0xbb0d2b59e0bee056babc6673af4ab22d60','Access-Reject','2016-11-24 20:23:18'),(162602,'24:A4:3C:7A:2E:F6','0xa3f1067cff841c2a4bb8adca3eb63b03fd','Access-Reject','2016-11-24 20:23:19'),(162603,'24:A4:3C:7A:2E:F6','0x01e93e4763a35c59e51b0e03b213cf2f8d','Access-Reject','2016-11-24 20:23:21'),(162604,'18:87:96:A2:5B:D7','0xd78dee690d10e4c3dcc619099463515f67','Access-Reject','2016-11-24 20:23:29'),(162605,'24:A4:3C:7A:2E:F6','0xc5a42de3496ab535e2ed52a08f547546a9','Access-Reject','2016-11-24 20:23:29'),(162606,'24:A4:3C:7A:2E:F6','0x2c4ad00ab8c5adb9e17ab4c0edb08ba8a2','Access-Reject','2016-11-24 20:23:31'),(162607,'24:A4:3C:7A:2E:F6','0x92e7be3c090c14a8718a28960372047f40','Access-Reject','2016-11-24 20:23:32'),(162608,'24:A4:3C:7A:2E:F6','0x504f5ac3180abfd58bdf92a24d90db16ba','Access-Reject','2016-11-24 20:23:33'),(162609,'24:A4:3C:7A:2E:F6','0x69cbb0237cb05d0abbd079da70f3296a42','Access-Reject','2016-11-24 20:23:46'),(162610,'24:A4:3C:7A:2E:F6','0x7e5e384160c04cdec22b56ff6c97d39f1b','Access-Reject','2016-11-24 20:23:48'),(162611,'24:A4:3C:7A:2E:F6','0x43fa675a33736cd0e4e683d35b5d5af9fc','Access-Reject','2016-11-24 20:23:49'),(162612,'74:E2:8C:C3:9B:48','0x7603a53075eb57752eaaaee21fb3ec3045','Access-Reject','2016-11-24 20:23:50'),(162613,'24:A4:3C:7A:2E:F6','0x7dcc4a0c62394919dfff30796dc4ff0bc6','Access-Reject','2016-11-24 20:23:51'),(162614,'24:A4:3C:7A:2E:F6','0xfa736065702801fa10a014643abd3941f2','Access-Reject','2016-11-24 20:23:52'),(162615,'24:A4:3C:7A:2E:F6','0x1c8f3c0042cdcbddcfdd39eb4c0d453438','Access-Reject','2016-11-24 20:23:54'),(162616,'24:A4:3C:7A:2E:F6','0xdfd61352ce31354bbd5080167c6f013ef9','Access-Reject','2016-11-24 20:23:56'),(162617,'00:15:6D:D8:31:2C','0xb42fc542a7eb715bd5e2155f2a8db88fc3','Access-Reject','2016-11-24 20:24:15'),(162618,'24:A4:3C:7A:2E:F6','0x901446580ce7fddf0df69ad787b3d05a3b','Access-Reject','2016-11-24 20:24:15'),(162619,'24:A4:3C:7A:2E:F6','0x71f3cad73aed397a2392197c64870ff164','Access-Reject','2016-11-24 20:24:16'),(162620,'24:A4:3C:7A:2E:F6','0x533e1e8a46858ddb2e6a9bf64d96aa4759','Access-Reject','2016-11-24 20:24:18'),(162621,'24:A4:3C:7A:2E:F6','0x47e185a3a068a4fdb052ea0f120f2f7765','Access-Reject','2016-11-24 20:24:19'),(162622,'24:A4:3C:7A:2E:F6','0xcfef3495b20124def5a4117c8655184aed','Access-Reject','2016-11-24 20:24:21'),(162623,'24:A4:3C:7A:2E:F6','0x6f218a278aece39ea65ea4eb93fdf8e965','Access-Reject','2016-11-24 20:24:22'),(162624,'24:A4:3C:7A:2E:F6','0xd3bc6682f0b66ee71ce181b5854e78d7f8','Access-Reject','2016-11-24 20:24:23'),(162625,'24:A4:3C:7A:2E:F6','0xe9c407a630aaee8f059f126aac3bb73f1a','Access-Reject','2016-11-24 20:24:25'),(162626,'24:A4:3C:7A:2E:F6','0xf867697641207556d7afbf6ca49d668a7a','Access-Reject','2016-11-24 20:24:26'),(162627,'A4:44:D1:57:78:BA','0x3b71db3c62a0f2294b3ecc2fab34c74ee6','Access-Reject','2016-11-24 20:24:32'),(162628,'24:A4:3C:7A:2E:F6','0xac6a775163c2c1567e6d30806fc968f086','Access-Reject','2016-11-24 20:24:34'),(162629,'24:A4:3C:7A:2E:F6','0xb27435a4f9a0469764e96c5625b41f0c03','Access-Reject','2016-11-24 20:24:35'),(162630,'24:A4:3C:7A:2E:F6','0x6816f22a058e67b75da422a16ff5664135','Access-Reject','2016-11-24 20:24:37'),(162631,'24:A4:3C:7A:2E:F6','0x9dede8051d351683a9224ceb19fbffd45b','Access-Reject','2016-11-24 20:24:38'),(162632,'24:A4:3C:7A:2E:F6','0xcd78af86e27dd800acf82dae86e56ebcde','Access-Reject','2016-11-24 20:24:39'),(162633,'24:A4:3C:7A:2E:F6','0xb15748f02d443918c581205eb3e5bc9f1d','Access-Reject','2016-11-24 20:24:41'),(162634,'24:A4:3C:7A:2E:F6','0x50de05bf474af0665fff92bf89d11da16c','Access-Reject','2016-11-24 20:24:42'),(162635,'24:A4:3C:7A:2E:F6','0x3fc6e828990c47beac03d7f58626d8bb11','Access-Reject','2016-11-24 20:24:43'),(162636,'24:A4:3C:7A:2E:F6','0x8dfdd80335cde95c30428daec960a945a1','Access-Reject','2016-11-24 20:24:45'),(162637,'24:A4:3C:7A:2E:F6','0x9ba55f6e05ed098ba9967a7a257edcca7e','Access-Reject','2016-11-24 20:24:46'),(162638,'24:A4:3C:7A:2E:F6','0xaa70ef955a7a9d0b828cda7e32b8f850f3','Access-Reject','2016-11-24 20:24:47'),(162639,'24:A4:3C:7A:2E:F6','0xe9048f6cb10966ffc01a363f4b39ad9f06','Access-Reject','2016-11-24 20:24:49'),(162640,'24:A4:3C:7A:2E:F6','0xd38a003a4e1e0290c8a509262805122f4e','Access-Reject','2016-11-24 20:24:57'),(162641,'24:A4:3C:7A:2E:F6','0xfe567354eb2f9b1f7b2359096c743349bb','Access-Reject','2016-11-24 20:24:59'),(162642,'24:A4:3C:7A:2E:F6','0xbd236978fb2a402a7745e44a2615a7d50a','Access-Reject','2016-11-24 20:25:00'),(162643,'24:A4:3C:7A:2E:F6','0x249879d522a336cca7ea5e4f909796f5ab','Access-Reject','2016-11-24 20:25:02'),(162644,'24:A4:3C:7A:2E:F6','0x435e9d588795df8c429a126b980ed5fe15','Access-Reject','2016-11-24 20:25:03'),(162645,'24:A4:3C:7A:2E:F6','0xb511897efcc1ca0b42612336066a02a133','Access-Reject','2016-11-24 20:25:05'),(162646,'24:A4:3C:7A:2E:F6','0x15519ca5d1f45cc66c4fd97037f71eee76','Access-Reject','2016-11-24 20:25:06'),(162647,'24:A4:3C:7A:2E:F6','0xbfe70fe1e55805e4e182af3c448ddaa650','Access-Reject','2016-11-24 20:25:08'),(162648,'24:A4:3C:7A:2E:F6','0x2547aff8834a2e1f5636c2b3b323b3c5db','Access-Reject','2016-11-24 20:25:10'),(162649,'24:A4:3C:7A:2E:F6','0xdc090739dfc019a388899f7062274fe6a3','Access-Reject','2016-11-24 20:25:19'),(162650,'24:A4:3C:7A:2E:F6','0xa21b1ee13e50db243ab70dfd7ab5ad84df','Access-Reject','2016-11-24 20:25:21'),(162651,'24:A4:3C:7A:2E:F6','0x9bc2f7d050c275798a5475db8afd50cb7f','Access-Reject','2016-11-24 20:25:22'),(162652,'24:A4:3C:7A:2E:F6','0xbffbebf2ea21f4e158e4274ccce5f3d57e','Access-Reject','2016-11-24 20:25:23'),(162653,'24:A4:3C:7A:2E:F6','0x722ea788fd77f04491a2a7299ea0393256','Access-Reject','2016-11-24 20:25:25'),(162654,'B4:6D:83:80:1D:8A','0xa2397f23eb8553ae6a9f1cb207fc1dc092','Access-Reject','2016-11-24 20:25:25'),(162655,'24:A4:3C:7A:2E:F6','0x5cd43117988324cc490b84646531fc8890','Access-Reject','2016-11-24 20:25:26'),(162656,'5C:F9:6A:90:23:F8','0x2b9bfaf00ebfb1708f3a932bd1c610c079','Access-Reject','2016-11-24 20:25:28'),(162657,'24:A4:3C:7A:2E:F6','0xf976ff75fd7821c5195150228cc1b745d9','Access-Reject','2016-11-24 20:25:29'),(162658,'24:A4:3C:7A:2E:F6','0x579d952bf0e7749d9a7052595dc51adf75','Access-Reject','2016-11-24 20:25:30'),(162659,'78:FF:CA:6B:A6:8E','0xd83ea452d0cc879a511f6b3f5eadb91374','Access-Reject','2016-11-24 20:25:42'),(162660,'80:19:67:95:1E:0C','0x3062a8cc3407f34241fa3b46036aa854f1','Access-Reject','2016-11-24 20:26:10'),(162661,'24:A4:3C:7A:2E:F6','0x5929f9a55777ba90305bf57d87b23f54b3','Access-Reject','2016-11-24 20:26:11'),(162662,'80:19:67:AA:5D:F5','0x3d19fcf19bef7f5ca38c742b2f182d060d','Access-Accept','2016-11-24 20:26:21'),(162663,'24:A4:3C:7A:2E:F6','0x1992b5add49a33bc63021eeb9f98aeb8aa','Access-Reject','2016-11-24 20:26:37'),(162664,'58:94:6B:DC:54:94','0xdb2c3c8982b4f42a83fae654aba30310ac','Access-Reject','2016-11-24 20:26:54'),(162665,'54:EF:92:0A:A5:C3','0x214be34d79b38dc5881a855461e97b4545','Access-Reject','2016-11-24 20:27:09'),(162666,'AC:5A:14:D7:1A:AC','0x0a2cc3bd660221612c998c46273acc4f1d','Access-Reject','2016-11-24 20:27:21'),(162667,'C8:AA:21:36:E4:14','0x18d6906ea90331c45faa0ff898af47ce7f','Access-Reject','2016-11-24 20:27:22'),(162668,'C8:AA:21:36:E4:14','0xc97290fb00571d466e9c98909b9752e24f','Access-Reject','2016-11-24 20:27:28'),(162669,'6C:3B:6B:02:5C:95','0x85e3ce2428688f89253193e85142da4679','Access-Reject','2016-11-24 20:27:52'),(162670,'CC:79:4A:66:C7:55','0x99c01ab6f4f4b419df7ec4ec881c0fb44b','Access-Reject','2016-11-24 20:28:02'),(162671,'00:08:22:62:AA:C3','0xb832e5818b67c077598016aa773256d800','Access-Reject','2016-11-24 20:28:02'),(162672,'D0:53:49:80:15:0B','0x20075a83224e1bb61730177cc3865a30ce','Access-Reject','2016-11-24 20:28:03'),(162673,'80:19:67:4B:BA:B5','0x936178d40bfd63cba769a83cb6bbb14639','Access-Reject','2016-11-24 20:28:09'),(162674,'A4:44:D1:50:98:2C','0x136f06d31e93c74deaa92fd110847ad424','Access-Reject','2016-11-24 20:28:33'),(162675,'74:29:AF:86:A1:D1','0x6e118d42b191eede1be27d78823f39ff9a','Access-Reject','2016-11-24 20:28:33'),(162676,'80:19:67:30:C3:59','0xffa7158b6aa7e7e48cc7418c0f4b86ac4d','Access-Reject','2016-11-24 20:28:36'),(162677,'80:19:67:CF:E3:D0','0xdebed798733c78fd97c3ee5cbe41b0bd34','Access-Reject','2016-11-24 20:29:13'),(162678,'00:08:22:62:AA:C3','0x29c141bf61b26c7fc39b09b35958ca4e5e','Access-Reject','2016-11-24 20:29:23'),(349325,'tpsbiz','','Access-Reject','2018-12-14 15:02:36'),(162680,'80:19:67:98:F4:56','0x266218ca1be51c978159579728fa59dfa7','Access-Reject','2016-11-24 20:29:39'),(162681,'24:A4:3C:06:B8:D8','0x32466346e485ead6e2c3f3be1ffb35b234','Access-Reject','2016-11-24 20:29:52'),(162682,'84:A4:66:FC:7A:02','0x166241b822d9041fcc669cae1c25642c79','Access-Reject','2016-11-24 20:29:57'),(162683,'1C:CB:99:EF:AC:7B','0x5ad8af258f0bf878c411868656ad847a74','Access-Reject','2016-11-24 20:29:57'),(162684,'80:19:67:F0:C9:03','0x6335648b0ee8f32643c83e8925cf47f7b2','Access-Reject','2016-11-24 20:30:02'),(162685,'50:B7:C3:52:79:4A','0xf0c706653c4e91b4496fb16d9dc030aaba','Access-Reject','2016-11-24 20:30:13'),(162686,'48:D2:24:B9:A8:D5','0x9aa2dc2a31b239b3e740f7dc5fc5222dde','Access-Reject','2016-11-24 20:30:20'),(162687,'84:A4:66:FC:7A:02','0xbd00f8fe4f95fa99eef1cd989dcd074ed5','Access-Reject','2016-11-24 20:30:30'),(162688,'00:24:D2:F6:73:3A','0x651eeb4341e04913437f458c549b76cfa9','Access-Reject','2016-11-24 20:30:58'),(162689,'84:A4:66:FC:7A:02','0x61ee968c0654c0bdba1e8a273181e43351','Access-Reject','2016-11-24 20:31:00'),(162690,'A4:44:D1:6E:2C:C0','0x6215b872830fffafc6dad004deefb86dcd','Access-Reject','2016-11-24 20:31:16'),(162691,'00:BD:38:DE:DF:D3','0xd2d1ace141d0a8401eaf12364a5e60fa1a','Access-Reject','2016-11-24 20:31:45'),(162692,'26:68:5E:56:0B:26','0xf2158d60607fe2af6b2f9b2b5ace343133','Access-Reject','2016-11-24 20:31:46'),(924044,'dodoos','','Access-Reject','2019-11-08 17:32:24'),(162694,'E4:D5:3D:EE:87:89','0xe812656bb6e2ee8e24e7773181dce7cf1e','Access-Reject','2016-11-24 20:31:53'),(162695,'AC:81:12:79:74:11','0x05fae8e67468e2b703cf6377137534396f','Access-Reject','2016-11-24 20:32:35'),(162696,'54:EF:92:0A:A5:C3','0x9bbd7393107661bde6c3a00b410937d1a7','Access-Reject','2016-11-24 20:32:53'),(162697,'E0:B6:F5:24:AA:AA','0xe7a5f38c425c6aa075430a3d2cbb8af98f','Access-Reject','2016-11-24 20:32:58'),(314063,'tpsbiz','','Access-Reject','2018-10-09 03:13:52'),(314064,'tpsbiz','','Access-Reject','2018-10-09 03:14:01'),(162699,'80:19:67:30:C3:59','0xf4720f24b5a79eb68f9f95eb93d7b3dce3','Access-Reject','2016-11-24 20:33:51'),(162700,'5C:F9:6A:90:23:F8','0xa317a109c776ca5ad671167f43c06569c9','Access-Reject','2016-11-24 20:34:08'),(162701,'00:15:6D:D8:31:2C','0xb90c932b722a65e617306563fd4a8d8053','Access-Reject','2016-11-24 20:34:14'),(162702,'00:08:22:62:AA:C3','0x05ae3c297cabeae5ef68aed1b38888c39d','Access-Reject','2016-11-24 20:34:27'),(162703,'64:B8:53:2D:41:25','0xa936d23c425318f48a199313c22f14a87f','Access-Reject','2016-11-24 20:34:35'),(162704,'AA:A1:11:90:50:46','0xc03f0485040f9991cc96bcad21df3446ec','Access-Reject','2016-11-24 20:34:38'),(162705,'50:2E:5C:37:B9:9C','0xca90f539d005765b3e2069faa69476b83f','Access-Reject','2016-11-24 20:35:12'),(162706,'00:08:22:A4:3A:D5','0xfd87836cc917ef98ed4a1ea8f55f9deb33','Access-Reject','2016-11-24 20:35:15'),(162707,'00:08:22:A4:3A:D5','0xc08e9546ae1480fa8da599bfe27f12a856','Access-Reject','2016-11-24 20:35:19'),(162708,'6C:23:B9:97:00:96','0x7b9bd690c7be2cc55857529befe18eb934','Access-Reject','2016-11-24 20:35:36'),(162709,'6C:88:14:27:17:C4','0xa57a3330ff59400fa9ad3a9e7654a851f6','Access-Reject','2016-11-24 20:35:43'),(162710,'E8:92:A4:F8:67:1A','0x538ada2ec76c94ccc98aeffc74d6229f33','Access-Reject','2016-11-24 20:35:51'),(162711,'44:E1:99:0C:57:40','0x23f58f0c92dffa7bdfff161ae68442a233','Access-Reject','2016-11-24 20:36:01'),(162712,'E0:B6:F5:D1:DB:2E','0x56e1f551439345e689cbaaf3868572d91e','Access-Reject','2016-11-24 20:36:09'),(350428,'tpsbiz','','Access-Reject','2018-12-15 00:24:37'),(348284,'tpsbiz','','Access-Reject','2018-12-14 05:35:21'),(162715,'78:FF:CA:FA:D5:DC','0x908377f5b1b6c907a3afb8d28354fc6b36','Access-Reject','2016-11-24 20:36:55'),(162716,'00:27:22:E8:0A:1C','0x02e860a68cde8e43de2458384c639525fe','Access-Reject','2016-11-24 20:36:58'),(162717,'68:72:51:00:72:BF','0x97ab19c1cba9dc4017ad1fd76309ba88e1','Access-Reject','2016-11-24 20:36:58'),(162718,'24:A4:3C:32:2D:3E','0x12359bab5509e98fa72e3a8fc59d6ade94','Access-Reject','2016-11-24 20:36:58'),(162719,'00:27:22:AE:6D:D7','0x4b20dbecf7d96d181bfc8f6c9e1491743b','Access-Reject','2016-11-24 20:36:58'),(162720,'98:FC:11:56:30:31','0xc3b375043ff121725174144efc9b3fb7f9','Access-Reject','2016-11-24 20:36:58'),(162721,'24:A4:3C:32:2C:FB','0xeec521a2c204905b967c986f405f922811','Access-Reject','2016-11-24 20:36:59'),(162722,'00:27:22:A4:1E:8F','0x647387c3d9fe3c24af10c5af3ed097aa0c','Access-Reject','2016-11-24 20:36:59'),(162723,'24:A4:3C:7E:C7:FD','0x829dd046c81d1d72902889e84e5d21f9c6','Access-Reject','2016-11-24 20:36:59'),(162724,'00:15:6D:D8:31:2C','0x2d5bd23c084e35863d5da895afa5e95dc7','Access-Reject','2016-11-24 20:36:59'),(162725,'00:15:6D:72:8C:AE','0x4459d8e08221b2604905f557c59e5f126d','Access-Reject','2016-11-24 20:36:59'),(162726,'68:72:51:42:E6:6E','0x65a124f93b7b8d6b2fa3f36d17ead063be','Access-Reject','2016-11-24 20:36:59'),(162727,'00:40:77:BB:55:10','0x2046cf3f6c349233632e95251b0215368d','Access-Reject','2016-11-24 20:36:59'),(162728,'24:A4:3C:48:15:0D','0x9b156e7252e2eadf575f46fbebf27202a6','Access-Reject','2016-11-24 20:36:59'),(162729,'68:7F:74:B2:0E:51','0x284c69ce5f47853db2d7993e09864dcd2f','Access-Reject','2016-11-24 20:36:59'),(162730,'68:7F:74:26:E7:E2','0xc7fdf52b0b67ac3663a61de33f1ef8c374','Access-Reject','2016-11-24 20:36:59'),(162731,'68:72:51:42:E8:2D','0xdff165a7ea15caa8f539da1f3051139d31','Access-Reject','2016-11-24 20:36:59'),(162732,'90:48:9A:A5:E7:61','0x2dda3b7e6baaa64057ad30a57e6e8338a7','Access-Reject','2016-11-24 20:37:01'),(162733,'26:68:5E:56:0B:26','0x6b5c9addfe94b8545f074e381df9557ba5','Access-Reject','2016-11-24 20:37:08'),(162734,'E4:98:D1:00:B8:C0','0x5d364f19b1d5de636c7731081bb7105b07','Access-Reject','2016-11-24 20:37:21'),(162735,'18:E3:BC:D2:78:52','0x46a1d22b64e455bdadf3c9713cd9f7ea25','Access-Reject','2016-11-24 20:37:27'),(162736,'74:29:AF:41:38:EB','0x95b71bbfe9d96a42780558af4077658f3d','Access-Reject','2016-11-24 20:37:33'),(162737,'E0:B6:F5:2E:97:C2','0x34b8a71e04cf122dee87cdfca6fea40d3a','Access-Reject','2016-11-24 20:37:46'),(162738,'6C:88:14:27:17:C4','0xea094c95771b1af6b84a3c2187aa726535','Access-Reject','2016-11-24 20:37:50'),(162739,'A4:9A:58:E5:29:C3','0x2b69ffaed0613d198a83c8bfc224908a1b','Access-Reject','2016-11-24 20:38:05'),(350442,'tpsbiz','','Access-Reject','2018-12-15 00:31:56'),(162741,'78:FF:CA:D7:03:EC','0x34094585e6f0ec02c4409bdd618bbf4398','Access-Reject','2016-11-24 20:38:09'),(162742,'00:27:15:08:35:7D','0x7b1a3da0d5963134d17aa658071d80062e','Access-Reject','2016-11-24 20:38:11'),(162743,'48:5A:3F:5A:D0:20','0x5041bfa2cdde16eda1cf4fea6dfb9bd3d5','Access-Reject','2016-11-24 20:38:42'),(162744,'18:83:31:A1:24:BD','0x83e47800a85f56eabb7080b592af6fdb20','Access-Reject','2016-11-24 20:38:49'),(162745,'80:19:67:F8:28:64','0x7981c577ff182da6a58eeb3722a44e5416','Access-Reject','2016-11-24 20:38:55'),(162746,'00:27:15:33:59:DD','0xb9f068d0b6fecc42fa862d095ac4ff53e4','Access-Reject','2016-11-24 20:39:06'),(162747,'BC:B3:08:D7:3D:A0','0x233b53133ebc0f4e5c0a2848477dd26292','Access-Reject','2016-11-24 20:39:21'),(162748,'78:FF:CA:79:4C:AB','0x2b26307ec20b525a833382b5280813d650','Access-Reject','2016-11-24 20:39:34'),(162749,'80:19:67:3B:01:5D','0x85747f069968cfa8704ed78c9779b26500','Access-Reject','2016-11-24 20:39:44'),(162750,'78:FF:CA:11:39:62','0x83410df235fc370dc82f6b3cd753277dc0','Access-Reject','2016-11-24 20:39:56'),(162751,'80:19:67:F0:C9:03','0x75a08159f5e4116a8ec7e50009323288fe','Access-Reject','2016-11-24 20:40:02'),(162752,'00:08:22:E8:06:E8','0xab3ec173c044ea36944a6d7e335e64bb55','Access-Reject','2016-11-24 20:40:11'),(162753,'D0:23:DB:34:37:B6','0x54ad51645af3fbe0600afbaf3cbd85e94d','Access-Reject','2016-11-24 20:40:24'),(162754,'CC:5F:BF:1B:32:8F','0xf6274e7d776242d75d5876d131ea39d183','Access-Reject','2016-11-24 20:40:37'),(162755,'78:FF:CA:23:58:72','0xf0daf645f9ef20ceb97b624d3c59be08b6','Access-Reject','2016-11-24 20:40:39'),(162756,'00:0C:E7:02:1B:3B','0xf4ef957113d4151333176f7040a1cdeff3','Access-Reject','2016-11-24 20:40:52'),(162757,'F4:0F:24:01:BA:6D','0xf4fff00d455f4f19fccef0bad21f6e979f','Access-Reject','2016-11-24 20:41:24'),(162758,'48:50:73:08:61:44','0x77b9f9807f37cd602b0aceae70caccb4e0','Access-Reject','2016-11-24 20:41:48'),(162759,'C0:38:96:76:7E:74','0x6709f58dfddf323e7bfcaccb1915d18616','Access-Reject','2016-11-24 20:41:57'),(162760,'EC:0E:C4:47:37:78','0xacb7a59595f75a5fef8a8aec2f18165fea','Access-Reject','2016-11-24 20:42:25'),(162761,'1C:3E:84:A4:68:9D','0x1314ea664e8ed110116949fd144704dc31','Access-Reject','2016-11-24 20:42:35'),(162762,'24:A4:3C:32:2C:FB','0xf7f0e47fd4f7289f0fbc731256bc9e10d9','Access-Reject','2016-11-24 20:42:47'),(162763,'00:27:22:E8:0A:1C','0x88b730e264bcd8e70e57904db598726732','Access-Reject','2016-11-24 20:42:47'),(162764,'24:A4:3C:7E:C7:FD','0x8b80a2f29849804b198e9ff520b332381a','Access-Reject','2016-11-24 20:42:47'),(162765,'00:27:22:AE:6D:D7','0x52ec00f1665ccaf130c2fd0eec97be0c0a','Access-Reject','2016-11-24 20:42:47'),(162766,'98:FC:11:56:30:31','0x1aa8a745881e5b14b212dff992d27dc6df','Access-Reject','2016-11-24 20:42:47'),(162767,'00:15:6D:D8:31:2C','0xd6ac25f71c17505d04a07cce30eda78555','Access-Reject','2016-11-24 20:42:47'),(162768,'24:A4:3C:48:15:0D','0x063284641b2b5789eb4efa5c4a970eeab1','Access-Reject','2016-11-24 20:42:47'),(162769,'68:7F:74:B2:0E:51','0xa28e6ad2e4ff7fd0de08ef70c05763623a','Access-Reject','2016-11-24 20:42:48'),(162770,'68:7F:74:26:E7:E2','0x7c4226870980b652378ada41a634c6fdc2','Access-Reject','2016-11-24 20:42:48'),(162771,'9C:D3:5B:9E:9E:BE','0xf522a3c766bbf793af9cb864eb6700826f','Access-Reject','2016-11-24 20:43:11'),(162772,'D0:7E:35:E5:44:C6','0xaa33ef2217b5b1767f6954e3c7b00c1cd5','Access-Reject','2016-11-24 20:44:05'),(162773,'2C:33:7A:26:89:1F','0x90507444de8ea34a3ea91f85078456285e','Access-Reject','2016-11-24 20:44:10'),(162774,'00:15:6D:D8:31:2C','0x59ef506e55f24485bf51725fb51b7dc0f0','Access-Reject','2016-11-24 20:44:14'),(162775,'C8:AA:21:36:E4:14','0x02548f59829c5a4e47be8d8b580025568b','Access-Reject','2016-11-24 20:44:20'),(162776,'F4:09:D8:7B:DA:75','0xadf1fe8b23e2b1b94f7fe78f783cbaac28','Access-Reject','2016-11-24 20:44:33'),(162777,'50:2E:5C:37:B9:9C','0x0011b503775315e7f53b56a14fbd07f07c','Access-Reject','2016-11-24 20:44:59'),(162778,'18:E3:BC:D2:78:52','0x6aef017179c5e85d53602f613e0b48eaa6','Access-Reject','2016-11-24 20:45:05'),(162779,'30:AA:BD:93:3C:B1','0x0a654e9c1f1a9d4754107257dcc40f9108','Access-Reject','2016-11-24 20:45:05'),(348114,'tpsbiz','','Access-Reject','2018-12-14 03:43:26'),(162781,'80:19:67:C5:96:54','0xd5472c02a694ddef004d27ab8fe57e9f0a','Access-Reject','2016-11-24 20:45:21'),(162782,'BC:B3:08:CA:F9:8D','0x0b44ca6ea1adfd525a19907ed415179f66','Access-Reject','2016-11-24 20:45:56'),(162783,'80:19:67:F8:28:64','0xbe9081da03106ea256966d58b927943db9','Access-Reject','2016-11-24 20:45:59'),(162784,'00:08:22:02:B9:D4','0x606a965243900853e13895390e068d8b4d','Access-Reject','2016-11-24 20:46:03'),(162785,'A4:44:D1:6E:2C:C0','0xabdb8f86c27524be7e5b4cdf4bf130245f','Access-Reject','2016-11-24 20:46:07'),(162786,'E0:B6:F5:2E:97:C2','0xe3be60b703d40f958dc71c7bf5872f367d','Access-Reject','2016-11-24 20:46:27'),(162787,'00:24:D2:F6:73:3A','0x84ae6c863d3e0030213c838d77578c6ea2','Access-Reject','2016-11-24 20:46:47'),(162788,'68:72:51:42:E6:6E','0xf6c7b8af3725a1e48830b49f4971cf31c2','Access-Reject','2016-11-24 20:46:53'),(162789,'68:72:51:42:E8:2D','0x35d3ee179e1c97659eacb1d455135995f2','Access-Reject','2016-11-24 20:46:53'),(162790,'00:40:77:BB:55:10','0x66f1b0c811bdf7056713a4b0fcc9035f0d','Access-Reject','2016-11-24 20:46:54'),(162791,'00:15:6D:72:8C:AE','0x9355a8b9e2b45b32c145c21510fa81cca6','Access-Reject','2016-11-24 20:46:54'),(351606,'tpsbiz','','Access-Reject','2018-12-15 10:38:44'),(162793,'48:50:73:08:61:44','0x21fee843935ce2e6d5c23b4caf926421b4','Access-Reject','2016-11-24 20:47:14'),(162794,'80:19:67:E4:52:07','0x8fc3cf956a044079d1fb3f1d6a690d02c9','Access-Reject','2016-11-24 20:47:26'),(162795,'D8:30:62:71:D3:8F','0xd98c3715a406d9cc2d3494cd7f41104b46','Access-Reject','2016-11-24 20:47:39'),(162796,'84:7A:88:9A:98:A6','0x539cb8ee4df172935ae7726a0798993e07','Access-Reject','2016-11-24 20:47:41'),(162797,'54:EF:92:0A:A5:C3','0xd8db11f05af32191ab3a83e8acd5d86f42','Access-Reject','2016-11-24 20:48:10'),(162798,'80:19:67:B2:D5:A7','0xbc27be8b4a3a82d06862e994cd1eea6bdb','Access-Reject','2016-11-24 20:48:48'),(162799,'F0:CB:A1:16:BC:FE','0xb64fe4f65b51dee13818651fae0ff1eb2a','Access-Reject','2016-11-24 20:48:58'),(162800,'80:19:67:F1:33:03','0x2b840dce14d565fa0cd7d47c6e89eadc8f','Access-Reject','2016-11-24 20:49:17'),(162801,'08:86:20:72:00:81','0x5848a95d2fbb3a31d92abc37d6a46d4c07','Access-Reject','2016-11-24 20:49:31'),(162802,'40:25:C2:7B:FA:3C','0xe86abf245f2e6ab2bc83622dba7972ed4e','Access-Reject','2016-11-24 20:49:36'),(162803,'40:25:C2:7B:FA:3C','0x3c654bc9b9af2b91bea86ee2291dc9fc00','Access-Reject','2016-11-24 20:49:40'),(162804,'00:08:22:18:B0:B9','0x3b05c772e575db13018043a556cf9ed9e0','Access-Reject','2016-11-24 20:49:41'),(162805,'40:25:C2:7B:FA:3C','0x4ff3b486bb0e803311fea28c964c13288a','Access-Reject','2016-11-24 20:49:42'),(162806,'5C:F9:6A:90:23:F8','0xdd7bfdce4193cca0c1452f960adad209c8','Access-Reject','2016-11-24 20:50:20'),(162807,'48:D7:05:5F:90:7C','0x2eda402e0dea2f459adf1b64b540b8b25d','Access-Reject','2016-11-24 20:50:22'),(162808,'C4:62:EA:92:5D:AC','0x81a8a6cab2611574c8a01dc0d7604aee64','Access-Reject','2016-11-24 20:50:22'),(162809,'40:25:C2:7B:FA:3C','0xeb04dab604d40b9412674c50e9c1ec1713','Access-Reject','2016-11-24 20:50:40'),(162810,'40:25:C2:7B:FA:3C','0x043f630706eaa4275fac2b2cda1d1133c7','Access-Reject','2016-11-24 20:50:41'),(162811,'00:27:22:E8:0A:1C','0x1c854569e2924352c041f0403830b94489','Access-Reject','2016-11-24 20:50:58'),(162812,'68:7F:74:1B:94:AF','0x8397c941cd131228a95ae00d70877b95db','Access-Reject','2016-11-24 20:50:58'),(162813,'98:FC:11:56:30:31','0x00feb2bd208781a9747b407cf52dc36483','Access-Reject','2016-11-24 20:50:58'),(162814,'00:27:22:AE:6D:D7','0x9b49b4b4734a7861c3864522bbed82df94','Access-Reject','2016-11-24 20:50:58'),(162815,'68:7F:74:B2:0E:51','0x60c59c566e17d3169818f5e180de1d0334','Access-Reject','2016-11-24 20:50:58'),(162816,'00:15:6D:D8:31:2C','0xad9209b1e67160c48909841c05d8e27ed8','Access-Reject','2016-11-24 20:50:59'),(162817,'38:B1:DB:F7:20:AD','0x78a25d32b3ce24cb57a627b286420fd22e','Access-Reject','2016-11-24 20:51:25'),(348084,'tpsbiz','','Access-Reject','2018-12-14 03:27:39'),(162819,'78:E4:00:5B:CA:F1','0x55450599b88c91f04cf8c91d5c2672b660','Access-Reject','2016-11-24 20:51:32'),(162820,'80:19:67:5D:DF:35','0xdc22194b720237073cce09e12b89f4544e','Access-Reject','2016-11-24 20:51:59'),(162821,'B8:EE:65:F1:AE:20','0xda73a2cc7080d64c3f80ac1e10d6bf5597','Access-Reject','2016-11-24 20:52:05'),(162822,'80:19:67:CC:EB:44','0x1fd94a6aab35b5d10cb43c82342697f1bd','Access-Reject','2016-11-24 20:52:47'),(162823,'78:FF:CA:84:CE:A8','0x8c8bacbd220ce85562037d2a2737c19150','Access-Reject','2016-11-24 20:52:57'),(162824,'80:19:67:A7:F2:E8','0x1ba83ba78e69943e617b048a7f99a862d7','Access-Reject','2016-11-24 20:53:23'),(162825,'9C:D3:5B:9E:9E:BE','0xa550faa41cbf119f116b80a9d66bd3ee05','Access-Reject','2016-11-24 20:53:25'),(162826,'00:08:22:02:B9:D4','0x66e42319bd196195cb566c29386ce31d5d','Access-Reject','2016-11-24 20:53:25'),(348054,'tpsbiz','','Access-Reject','2018-12-14 03:11:10'),(162828,'74:E2:8C:C3:9B:48','0x87194a138a12d1089e8898b2e8ad23b543','Access-Reject','2016-11-24 20:53:53'),(162829,'24:A4:3C:32:2D:3E','0x6f886bb8e68b65c92982cc1afcf50b7f95','Access-Reject','2016-11-24 20:53:59'),(162830,'68:7F:74:26:E7:E2','0x20a850bea452a52b6d395f73a61036e92e','Access-Reject','2016-11-24 20:53:59'),(162831,'00:15:6D:D8:31:2C','0x4654d475daecf8d9779ca373242500bddb','Access-Reject','2016-11-24 20:54:14'),(162832,'00:DB:DF:C2:7C:25','0x8d1d027eb6ee6dfa2df66fbba1188d32a3','Access-Reject','2016-11-24 20:54:26'),(162833,'00:44:B5:71:D4:65','0xbdd1326788d8ac4fc9e7fe13d7dc94fe69','Access-Reject','2016-11-24 20:56:03'),(162834,'3C:25:D7:7C:4B:94','0x6dab062a52fb4f0bc854f1a536c684938f','Access-Reject','2016-11-24 20:58:12'),(162835,'78:FF:CA:78:60:0C','0x2782975c3c11f9c80d780fc43e79e46b8c','Access-Reject','2016-11-24 20:58:26'),(162836,'78:FF:CA:6D:63:79','0x47f49a7646b7258c788f774ee0026127a5','Access-Reject','2016-11-24 20:59:07'),(349409,'tpsbiz','','Access-Reject','2018-12-14 15:45:02'),(162838,'80:19:67:B4:8B:23','0xd53747c8997df0d4621b2134a110213533','Access-Reject','2016-11-24 21:00:03'),(162839,'CC:5F:BF:1B:32:8F','0x3500eced692f9efca876d7ce3affdf9559','Access-Reject','2016-11-24 21:00:37'),(162840,'44:78:3E:4F:A0:9C','0x8583975fcbbc977cf2123eafda87707520','Access-Reject','2016-11-24 21:00:51'),(348062,'tpsbiz','','Access-Reject','2018-12-14 03:15:25'),(162842,'00:08:22:18:B0:B9','0x78b1c112fa59b6f675f2ec4d26548f5904','Access-Reject','2016-11-24 21:02:01'),(162843,'00:08:22:62:AA:C3','0xb274ae1476fabc166a50982ac0c0729902','Access-Reject','2016-11-24 21:02:50'),(162844,'00:1D:E0:A4:0F:79','0x807033a3f454d4935360a2a3fc3610f916','Access-Reject','2016-11-24 21:04:08'),(162845,'00:15:6D:D8:31:2C','0xab29fb21ed459c310e04c4e7dd4291b40a','Access-Reject','2016-11-24 21:04:14'),(348092,'tpsbiz','','Access-Reject','2018-12-14 03:31:50'),(162847,'40:A6:D9:16:B4:67','0x45a917d5708a001572459b1fa7a0048669','Access-Reject','2016-11-24 21:05:04'),(162848,'68:94:23:22:9B:6E','0x3bb6bf1d6c532a9ad5f2229f6375ef7fa9','Access-Reject','2016-11-24 21:05:28'),(162849,'E8:D5:FD:53:DF:53','0xb432a31389615a5d1b6fc8b8cdeff1ccd3','Access-Reject','2016-11-24 21:05:29'),(162850,'F8:F1:B6:7C:C6:AF','0xbf2fad58eea608e3c400f95cda35734221','Access-Reject','2016-11-24 21:07:16'),(348317,'tpsbiz','','Access-Reject','2018-12-14 05:53:18'),(162852,'00:F1:AA:B9:2D:82','0xf8baaa361088c639016b43bbb61e53cbf3','Access-Reject','2016-11-24 21:09:16'),(162853,'CC:AF:78:84:55:60','0x324d97815c778c68b1337f35701676007f','Access-Reject','2016-11-24 21:09:36'),(162854,'34:4D:F7:75:FB:75','0x8e87c239567f9926dd41dd965dc85b3cd4','Access-Reject','2016-11-24 21:09:53'),(162855,'A4:44:D1:58:8C:FE','0x7fd5dcd43cf80d2b23cad637e2fd50be4a','Access-Reject','2016-11-24 21:10:09'),(162856,'B0:EC:71:75:C9:30','0x17100bd60596d9a77e8eb4145ab8ef74fc','Access-Reject','2016-11-24 21:10:14'),(162857,'00:08:22:18:B0:B9','0x1d6b369f4a157d8a0ae8d611b4cd79ad9e','Access-Reject','2016-11-24 21:10:49'),(162858,'E0:B6:F5:24:AA:AA','0xd4c5c73c10768272f461fa46fd93c360d0','Access-Reject','2016-11-24 21:11:44'),(162859,'70:18:8B:76:94:55','0x988308930720f9d1037218a15ca70915ed','Access-Reject','2016-11-24 21:11:44'),(162860,'84:A4:66:FC:7A:02','0x0ae48f07f9a7fd5f518f38ec043d31a0d0','Access-Reject','2016-11-24 21:11:45'),(162861,'54:88:0E:3F:00:46','0x157b01c9af0a451a794bbe4fc197399b69','Access-Reject','2016-11-24 21:11:45'),(162862,'C0:38:96:40:F3:8B','0xc78fccc0febbc74d8d049da593b5ab9e2b','Access-Reject','2016-11-24 21:11:45'),(162863,'00:26:B9:8F:5C:AB','0x3de25719291b9bf2858580f4a9bf18f9c0','Access-Reject','2016-11-24 21:11:46'),(162864,'90:2E:1C:10:C7:0F','0x4048c1c39845dd8b90a2da34d26c9df408','Access-Reject','2016-11-24 21:11:46'),(162865,'00:21:6B:AD:F7:FA','0x7af42ed52355122c59cdfb25f7d8ab308e','Access-Reject','2016-11-24 21:11:47'),(162866,'48:D7:05:5F:90:7C','0x7fcbbc21026235651e6ee9fe942906aec4','Access-Reject','2016-11-24 21:11:49'),(162867,'EC:0E:C4:47:37:78','0xb76308c70e4baa02f4e46d8bfec8ee067c','Access-Reject','2016-11-24 21:11:49'),(162868,'60:AF:6D:5E:B2:25','0xfb37d3765ccefd7413aa573d30d571a54e','Access-Reject','2016-11-24 21:11:50'),(162869,'E0:B6:F5:D1:DB:2E','0x7ce6fd3971d4f2d5a741db7fd3ef9f0cbd','Access-Reject','2016-11-24 21:11:51'),(162870,'40:25:C2:7B:FA:3C','0xf5ae43f65f10daf7c1866153cda90b53b6','Access-Reject','2016-11-24 21:11:53'),(162871,'BC:B3:08:D7:35:26','0xeca6c418873595a023adc27564cebaf8ba','Access-Reject','2016-11-24 21:11:59'),(349170,'tpsbiz','','Access-Reject','2018-12-14 13:42:34'),(162873,'00:1D:E0:A4:0F:79','0x121c007e081e1d3f74853bd2f8147e4ce7','Access-Reject','2016-11-24 21:12:01'),(162874,'40:25:C2:7B:FA:3C','0xee123cc71033e46258519a8173c5b2acc2','Access-Reject','2016-11-24 21:12:03'),(162875,'DC:53:60:7A:D0:DC','0x569ccd448806999507503a38bf0701e704','Access-Reject','2016-11-24 21:12:07'),(162876,'24:A4:3C:32:2D:3E','0x06250a103f36cebc228e7f8055b33afca1','Access-Reject','2016-11-24 21:12:24'),(162877,'24:A4:3C:32:2C:FB','0x6e26de524f2895ac3a7e5a7a5ff895932e','Access-Reject','2016-11-24 21:12:24'),(162878,'00:27:22:E8:0A:1C','0xd918a2d2e0057dc76cee2b4eb3f77ef4e2','Access-Reject','2016-11-24 21:12:24'),(162879,'68:7F:74:1B:94:AF','0x9d80b816744164494f7bdb01365ff3e83e','Access-Reject','2016-11-24 21:12:24'),(162880,'24:A4:3C:7E:C7:FD','0x6395ad8a0bde2b02c6af7edaded2babe06','Access-Reject','2016-11-24 21:12:24'),(162881,'00:27:22:A4:1E:8F','0xbeb3c5ae014e4e0410ae955d2b0754a37e','Access-Reject','2016-11-24 21:12:24'),(162882,'98:FC:11:56:30:31','0x907ff296794df6dc030108f19845d1e5b5','Access-Reject','2016-11-24 21:12:24'),(162883,'00:27:22:AE:6D:D7','0xc835cf32deb76fa27bde7f5f0ab194d87e','Access-Reject','2016-11-24 21:12:24'),(162884,'68:72:51:00:72:BF','0x93f3a740cc3dace2710dd9926e77fc0df7','Access-Reject','2016-11-24 21:12:24'),(162885,'68:72:51:42:E6:6E','0x8fd28e95b55c11033d30a85d1ae36cba3b','Access-Reject','2016-11-24 21:12:24'),(162886,'00:15:6D:72:8C:AE','0xcf1e13d76337d277394568bba431d34d2d','Access-Reject','2016-11-24 21:12:24'),(162887,'68:72:51:42:E8:2D','0x1f7045b1096ace0bb0504d8cfed473da0c','Access-Reject','2016-11-24 21:12:24'),(162888,'00:40:77:BB:55:10','0x286469c2c9a8d7100fc3e2743980fbf037','Access-Reject','2016-11-24 21:12:24'),(162889,'00:15:6D:D8:31:2C','0x29cf0086c30f11ab7302a5bbddb28a6d50','Access-Reject','2016-11-24 21:12:24'),(162890,'24:A4:3C:48:15:0D','0x7ee6e44e3a4cdc2b06f358c2bc9c2f72cd','Access-Reject','2016-11-24 21:12:24'),(162891,'68:7F:74:B2:0E:51','0x99430707f82c618a85bf8b0f94abd3356b','Access-Reject','2016-11-24 21:12:24'),(162892,'68:7F:74:26:E7:E2','0xb559aaa3dd601203711776b2160919539d','Access-Reject','2016-11-24 21:12:25'),(162893,'00:0C:E7:B3:18:44','0xa11f4ba4ec5664b605f4b86f32c6de5773','Access-Reject','2016-11-24 21:12:34'),(162894,'A0:0B:BA:B4:FD:79','0x97d89d2b2049268514ffbbe27a2b880d35','Access-Reject','2016-11-24 21:12:47'),(162895,'00:24:D7:77:4C:7C','0xebf39910884e6ad0a58bf893f2f0b4a0a4','Access-Reject','2016-11-24 21:13:03'),(349169,'tpsbiz','','Access-Reject','2018-12-14 13:42:03'),(162897,'80:4E:81:CC:52:80','0xd4e177c63f3616950be51706111e199775','Access-Reject','2016-11-24 21:13:35'),(162898,'C4:62:EA:92:5D:AC','0x7265cae307a6730e7233b7fa6471e74ba1','Access-Reject','2016-11-24 21:13:44'),(162899,'A4:44:D1:46:39:8A','0xfeee7902ef2b516e79425423313c8806dc','Access-Reject','2016-11-24 21:13:45'),(162900,'D8:30:62:71:D3:8F','0xd9c04deb5ee473896b0a57f350cb20a37a','Access-Reject','2016-11-24 21:13:45'),(162901,'78:FF:CA:2D:92:BD','0xa0765193d7e2473fb4a075fad751664670','Access-Reject','2016-11-24 21:13:50'),(162902,'00:15:6D:D8:31:2C','0x7c911b5d2fe723791905c166c8f81c45d7','Access-Reject','2016-11-24 21:14:14'),(162903,'80:19:67:4B:43:45','0x126aad403fbab47909bef6232a7b99738b','Access-Reject','2016-11-24 21:14:20'),(162904,'00:92:C3:83:FB:DE','0x05938cee12da76c13536725c662c6445c9','Access-Reject','2016-11-24 21:14:30'),(162905,'00:F1:AA:B9:2D:82','0xea6e26475f6b42fc547874df71baa15558','Access-Reject','2016-11-24 21:14:39'),(924043,'dodoos','','Access-Reject','2019-11-08 17:32:12'),(162907,'44:65:0D:C0:AB:7A','0xe12c850f690335f9a79c4b576dd5b399b6','Access-Reject','2016-11-24 21:14:46'),(162908,'BC:B3:08:D7:55:F8','0xc8012c3e78dac7b24083535f8550228973','Access-Reject','2016-11-24 21:14:48'),(162909,'00:08:22:26:2B:59','0xf244965435681ece5dc34abbe84d34937b','Access-Reject','2016-11-24 21:14:55'),(162910,'00:44:B5:71:D4:65','0xa5860342f6e372b361b0d76256aa0ba0ac','Access-Reject','2016-11-24 21:14:55'),(349121,'tpsbiz','','Access-Reject','2018-12-14 13:10:15'),(162912,'74:E2:8C:C3:9B:48','0x1a4b41d9a731ef37ef8f5dae34c0ab4dfa','Access-Reject','2016-11-24 21:15:38'),(162913,'44:6D:57:D9:89:4C','0xb85cf4d2d763176c890c635cb68db8436d','Access-Reject','2016-11-24 21:15:42'),(162914,'90:48:9A:A5:E7:61','0x40b188c8b2b3638b515345b43008a9db95','Access-Reject','2016-11-24 21:16:10'),(162915,'80:19:67:F2:55:5F','0x6ac7541bd79bcaa4b0bddaa82c3bd0da67','Access-Reject','2016-11-24 21:16:53'),(162916,'BC:B3:08:D7:55:F8','0x2a8f583a736e43c2c2c7097203d8e0dcac','Access-Reject','2016-11-24 21:16:54'),(162917,'5C:F9:6A:90:23:F8','0xa35e6d276e3286fea90d03d02125d11a55','Access-Reject','2016-11-24 21:16:54'),(162918,'80:19:67:F0:C9:03','0xa92369d7eb2b0238f5d08babb72820eb56','Access-Reject','2016-11-24 21:17:27'),(162919,'A0:32:99:A4:80:16','0xe908e452bd90db78c1c97e7e27821badc5','Access-Reject','2016-11-24 21:17:29'),(162920,'20:02:12:BC:1D:FA','0xa68f8ad7f7b128686f30f055c5b9115bd2','Access-Reject','2016-11-24 21:17:47'),(162921,'B8:EE:65:F1:AE:20','0x5a19b01f2a1c8d66a6f8d1f5395439ff2c','Access-Reject','2016-11-24 21:17:58'),(162922,'80:19:67:2D:86:62','0xb66cd7d27c5ed1ff9e0f883948679d5165','Access-Reject','2016-11-24 21:18:16'),(162923,'E8:D5:FD:53:DF:53','0xdc18704503fd60cf9214fd51e5d51dd2ca','Access-Reject','2016-11-24 21:18:29'),(162924,'78:FF:CA:2D:92:AF','0xf9017c9e95aaefd16e9959162ca736df25','Access-Reject','2016-11-24 21:18:45'),(347071,'tpsbiz','','Access-Reject','2018-12-13 18:45:01'),(905275,'cegrad','','Access-Accept','2019-09-19 22:10:05'),(162927,'1C:1D:67:4D:CF:30','0x3367fd04f000e0964dfe2d390217c788af','Access-Reject','2016-11-24 21:19:40'),(162928,'6C:27:79:A1:81:38','0x659daa8b0c2d993e4d09aa6f2477d1339e','Access-Reject','2016-11-24 21:19:47'),(162929,'A4:44:D1:5C:6F:8E','0x558c9ad7cc3c38b68a8036c419b81dd593','Access-Reject','2016-11-24 21:20:29'),(162930,'AC:81:12:79:74:11','0x1006687f8995a5afec48961ed475cfe294','Access-Reject','2016-11-24 21:20:52'),(162931,'80:19:67:33:49:36','0xb2dfedbe17a866ec9daa0d0b71467fe1b1','Access-Reject','2016-11-24 21:21:14'),(162932,'7C:E9:D3:50:B7:B1','0x37cec536502e9c045c65d94517c9e263a9','Access-Reject','2016-11-24 21:21:14'),(350441,'tpsbiz','','Access-Reject','2018-12-15 00:31:25'),(350385,'tpsbiz','','Access-Reject','2018-12-15 00:02:00'),(162935,'00:F1:AA:B9:2D:82','0x1336b987c0822553060f4306800c4cf17a','Access-Reject','2016-11-24 21:21:27'),(162936,'24:A4:3C:32:2D:3E','0x33175e9850881b1cbe52421a2315e60728','Access-Reject','2016-11-24 21:22:05'),(162937,'68:72:51:00:72:BF','0x66c7d8405040084651ba0f95b6fcca87bb','Access-Reject','2016-11-24 21:22:05'),(162938,'24:A4:3C:32:2C:FB','0x66cf1fcf76febe89bb43244b796c46e309','Access-Reject','2016-11-24 21:22:05'),(162939,'00:27:22:E8:0A:1C','0xbb39b89d0d63db2a0ed951a49a7bd290aa','Access-Reject','2016-11-24 21:22:05'),(162940,'00:27:22:A4:1E:8F','0x08773f3d17713db91ce9a856c254b394b0','Access-Reject','2016-11-24 21:22:05'),(162941,'24:A4:3C:7E:C7:FD','0x93273227ba139d46cbf8d76696ecfd95e1','Access-Reject','2016-11-24 21:22:05'),(162942,'00:27:22:AE:6D:D7','0xa42accf51d6d4c4bacc5a2df1875e38753','Access-Reject','2016-11-24 21:22:05'),(162943,'98:FC:11:56:30:31','0x4ad3e2a1a44e98e65b9533fc2bc88b2e6e','Access-Reject','2016-11-24 21:22:05'),(162944,'24:A4:3C:48:15:0D','0x65b53c26e7c498937df808ff2a74dc4831','Access-Reject','2016-11-24 21:22:06'),(162945,'68:7F:74:B2:0E:51','0x058aa9911ec4b783fee47345e82d0931de','Access-Reject','2016-11-24 21:22:06'),(162946,'68:7F:74:26:E7:E2','0x95330469f5310bb33f2a3fbb130f4f2219','Access-Reject','2016-11-24 21:22:06'),(162947,'00:15:6D:72:8C:AE','0x479b2aed7b157b8f88b219466bce9ccdbc','Access-Reject','2016-11-24 21:22:06'),(162948,'00:40:77:BB:55:10','0x0f8189188469fc1d44722b7138d0c89f28','Access-Reject','2016-11-24 21:22:06'),(162949,'68:72:51:42:E8:2D','0x33308af606dc38661b27f34ad3176466dc','Access-Reject','2016-11-24 21:22:06'),(162950,'68:72:51:42:E6:6E','0xbe425affa9c4c436cff2887571af443d0a','Access-Reject','2016-11-24 21:22:06'),(162951,'60:51:2C:DC:C5:8A','0x1441f0a3d66f3ccf37780334a0ad389136','Access-Reject','2016-11-24 21:22:42'),(162952,'80:19:67:2C:AE:18','0x9a020bff366249c77c363398d22ecec134','Access-Reject','2016-11-24 21:22:49'),(162953,'68:7F:74:1B:94:AF','0x7a1e726502a52a09fa40307d0e81db804c','Access-Reject','2016-11-24 21:23:40'),(162954,'00:15:6D:D8:31:2C','0xc67132cc1d73bae56fcd7f8c532debc754','Access-Reject','2016-11-24 21:23:40'),(162955,'D0:53:49:80:15:0B','0x2e264ef9317dc8e5d561cd7e053c52cfd4','Access-Reject','2016-11-24 21:23:54'),(350440,'tpsbiz','','Access-Reject','2018-12-15 00:30:54'),(162957,'00:15:6D:D8:31:2C','0x993d8caac545174ce04fbc2b981e8a48e1','Access-Reject','2016-11-24 21:24:25'),(162958,'34:23:87:DE:DB:55','0xbacfc36dfc62a6b777285111c3d88b6a7b','Access-Reject','2016-11-24 21:25:25'),(162959,'74:E2:8C:C3:9B:48','0xa583d8aa898b5e66708c069832c6c114e1','Access-Reject','2016-11-24 21:28:40'),(930903,'dodoos','','Access-Reject','2019-11-09 16:50:19'),(930904,'dodoos','','Access-Reject','2019-11-09 16:50:30'),(162961,'80:19:67:30:C3:59','0x9228aae036c9eed517ed1bbbc168126d48','Access-Reject','2016-11-24 21:28:51'),(162962,'A4:44:D1:58:8C:FE','0x71ac8a261d5508c0dbb853fa93b8d4cb13','Access-Reject','2016-11-24 21:28:58'),(162963,'00:27:15:08:35:7D','0x46dbde002b48343862fa7cf53fcadf5a8c','Access-Reject','2016-11-24 21:29:19'),(162964,'80:19:67:69:70:BD','0x959927c66b9e6b7c7bda258f5ec61cdc48','Access-Reject','2016-11-24 21:29:27'),(162965,'A0:E4:53:64:CB:4A','0xc8c59f687efc145ef19a50343be084ad3a','Access-Reject','2016-11-24 21:29:28'),(162966,'80:19:67:A5:AC:85','0x10b1bba6f8a2c16757b9886730c79a2194','Access-Reject','2016-11-24 21:29:35'),(162967,'80:19:67:41:13:74','0xff53943384d42da0d771d6f0f2349eaf9d','Access-Reject','2016-11-24 21:32:09'),(313547,'tpsbiz','','Access-Reject','2018-10-09 01:48:11'),(313548,'tpsbiz','','Access-Reject','2018-10-09 01:48:21'),(162969,'E0:B6:F5:24:AA:AA','0x739e748807369e23159e31736523ab89b3','Access-Reject','2016-11-24 21:33:06'),(162970,'80:19:67:D2:46:3B','0x0f44250e86019fff5d76077fbff882f44c','Access-Reject','2016-11-24 21:33:09'),(162971,'34:23:87:DE:DB:55','0x5660ef90d6d695e6bfc2d35d692b2b8a64','Access-Reject','2016-11-24 21:33:14'),(162972,'00:15:6D:D8:31:2C','0x5898f5c155e374cfa7b588ee24eed75c9c','Access-Reject','2016-11-24 21:34:15'),(162973,'60:FE:1E:25:74:77','0xa5a89b09019a96d36442c57be12f8f21fa','Access-Reject','2016-11-24 21:34:31'),(162974,'00:1B:9E:07:A0:E2','0x98200cec76ba1d9eb166011011cc3c8bc7','Access-Reject','2016-11-24 21:34:46'),(162975,'30:AA:BD:FA:3B:16','0x479298ac0ee17ae1a9ac7059880d85f65d','Access-Reject','2016-11-24 21:35:04'),(162976,'20:62:74:9E:71:F8','0x692089987574eb30ae1910fe029b9106d2','Access-Reject','2016-11-24 21:36:17'),(162977,'BC:B3:08:CA:F9:8D','0x580857a39038d50d3dee170c1cd30513f6','Access-Reject','2016-11-24 21:36:41'),(162978,'60:6D:C7:FE:76:D3','0xceb88b1e4c30f31b72c8220f8ee14a0345','Access-Reject','2016-11-24 21:36:52'),(162979,'88:A7:3C:06:2C:9A','0x7854f2e8cc73ad21062c2eadbace3b8e36','Access-Reject','2016-11-24 21:37:26'),(162980,'4C:0F:6E:65:6A:47','0xec04540d7c2845617567191248721484e3','Access-Reject','2016-11-24 21:37:33'),(162981,'B8:76:3F:95:DB:C7','0xe22284908c283c962623672692122b9670','Access-Reject','2016-11-24 21:37:41'),(162982,'18:22:7E:79:0F:DE','0x9aa04a9aeac4f3d8de144ef912a5eeb7be','Access-Reject','2016-11-24 21:37:51'),(905274,'affiliation','','Access-Accept','2019-09-19 22:10:04'),(162984,'48:D7:05:5F:90:7C','0x607292b8bced6138eb62d004fdc3f2e84d','Access-Reject','2016-11-24 21:37:58'),(162985,'80:19:67:2D:86:62','0xdc853b0ffcb009b73065e042ad5516a2bf','Access-Reject','2016-11-24 21:38:21'),(162986,'48:50:73:08:61:44','0x18eb55510987c9a2500c3aedd4afdc0008','Access-Reject','2016-11-24 21:38:32'),(162987,'2C:33:7A:5D:F7:1B','0x331f419a82f72d479e39f97b8acdd4ac0c','Access-Reject','2016-11-24 21:38:56'),(350384,'tpsbiz','','Access-Reject','2018-12-15 00:01:29'),(162989,'80:19:67:2D:86:62','0x7b34530d12920587885df9351746b8bd20','Access-Reject','2016-11-24 21:39:18'),(162990,'38:0F:4A:37:E8:6D','0xceec99ab05442d7ed778d0326030686e89','Access-Reject','2016-11-24 21:40:01'),(162991,'60:FE:1E:25:74:77','0x83784b83bb8a42868469f598b9adec34d6','Access-Reject','2016-11-24 21:40:41'),(162992,'1C:3E:84:A4:68:9D','0xf7a42b4b3ec8ca766b7f0a78915b5c934e','Access-Reject','2016-11-24 21:41:01'),(162993,'24:A4:3C:32:2D:3E','0xdb6c1626f8465b1a72045d95f4f8ec4dba','Access-Reject','2016-11-24 21:41:13'),(162994,'68:72:51:00:72:BF','0x0cec259b83923c0c922faf7291e4733360','Access-Reject','2016-11-24 21:41:13'),(162995,'24:A4:3C:32:2C:FB','0x87f0d6e0f97289ec1a105b0468b2509f00','Access-Reject','2016-11-24 21:41:13'),(162996,'00:27:22:E8:0A:1C','0x0cab411116e963a529a47fd827a68fe081','Access-Reject','2016-11-24 21:41:13'),(162997,'24:A4:3C:7E:C7:FD','0xce705cc3fc41618e9dd1e3d2d77f95cc8a','Access-Reject','2016-11-24 21:41:13'),(162998,'68:72:51:42:E6:6E','0x421bac1835e5cdc3b60e3e0f99fd807e75','Access-Reject','2016-11-24 21:41:14'),(162999,'68:7F:74:1B:94:AF','0x3aacd4b41e6401d815c04a9cf7b9bd760f','Access-Reject','2016-11-24 21:41:14'),(163000,'98:FC:11:56:30:31','0xa6073f0fc5053bf51b2ddb443296106661','Access-Reject','2016-11-24 21:41:14'),(163001,'00:27:22:A4:1E:8F','0x5ca1edae7c2f154c8358cc0a54da2cec99','Access-Reject','2016-11-24 21:41:14'),(163002,'00:27:22:AE:6D:D7','0xc46c732f39f0c9766445e0f0655174178d','Access-Reject','2016-11-24 21:41:14'),(163003,'68:72:51:42:E8:2D','0x2fbce601e8281a794e1e1bda1f9360d5fb','Access-Reject','2016-11-24 21:41:14'),(163004,'00:15:6D:D8:31:2C','0x536e7d39f0ef64346bfba3793f2ec5f0de','Access-Reject','2016-11-24 21:41:14'),(163005,'00:15:6D:72:8C:AE','0xe9c9a36dd1e0b8f93462ec76fa7c475931','Access-Reject','2016-11-24 21:41:14'),(163006,'00:40:77:BB:55:10','0xaa32f7c5da5537b23c2eaf6a5ebe1ea1bc','Access-Reject','2016-11-24 21:41:14'),(163007,'24:A4:3C:48:15:0D','0x8fa3e53aa99b45b2fc6ec0ff81c671b466','Access-Reject','2016-11-24 21:41:14'),(163008,'78:FF:CA:3E:36:2B','0xc011a9649d5c03c17e4120776165aea569','Access-Reject','2016-11-24 21:41:22'),(163009,'00:08:22:18:B0:B9','0xeb8d11b63a456a64635f8e2046c8172464','Access-Reject','2016-11-24 21:41:34'),(163010,'60:FE:1E:90:60:16','0x32b98126fe9644417f4c3e6fe723ac407e','Access-Reject','2016-11-24 21:41:42'),(348148,'tpsbiz','','Access-Reject','2018-12-14 04:01:21'),(163012,'A4:44:D1:50:98:2C','0x5d7d9fee178938723f1282c16ceef543da','Access-Reject','2016-11-24 21:42:26'),(163013,'68:7F:74:B2:0E:51','0x93620a9586c95cbc078cf7fa545d92464c','Access-Reject','2016-11-24 21:42:27'),(163014,'68:7F:74:26:E7:E2','0xcce3e6ce49ef10e7dd21adf9a9d08e5f8d','Access-Reject','2016-11-24 21:42:27'),(163015,'30:AA:BD:6C:B4:67','0x857c1a6ce971fd8c70df8c76092cc079dc','Access-Reject','2016-11-24 21:42:28'),(163016,'30:52:CB:93:B2:29','0x13317904f88660ea57b3e89b8eeb85dad0','Access-Reject','2016-11-24 21:42:53'),(163017,'9C:D3:5B:9E:9E:BE','0xbb6282263ea0b645b145516d7b22eded2e','Access-Reject','2016-11-24 21:44:02'),(163018,'78:59:5E:48:B6:1B','0xbb6bc1365a2d6d8da9219061bc2fd6eabc','Access-Reject','2016-11-24 21:44:08'),(163019,'00:15:6D:D8:31:2C','0x5815560ab1fe27d441178a0fe034d602a6','Access-Reject','2016-11-24 21:44:14'),(163020,'80:19:67:69:70:BD','0x7137100bf077f467f81955f82779d62b60','Access-Reject','2016-11-24 21:44:27'),(163021,'78:FF:CA:42:96:29','0xc9567c8210e156bf7f2a16251bc1a37bd6','Access-Reject','2016-11-24 21:44:33'),(163022,'48:D7:05:5F:90:7C','0xec1554492a63d202346288920439266e2f','Access-Reject','2016-11-24 21:44:40'),(929119,'dodoos','','Access-Reject','2019-11-09 10:15:05'),(163024,'48:E2:44:63:7E:A1','0x69ea2a59f4537c4f65fa30d76c4d48fce0','Access-Reject','2016-11-24 21:45:10'),(163025,'34:23:87:DE:DB:55','0xe9a490cf091c09cbd831ce24763116a4af','Access-Reject','2016-11-24 21:45:47'),(163026,'80:19:67:69:70:BD','0x34475cd70a81ee12864aae35522bc3d4fd','Access-Reject','2016-11-24 21:45:54'),(163027,'78:FF:CA:2A:AD:AB','0x5eb88a8e1e8a31032f79adf9239ae23027','Access-Reject','2016-11-24 21:46:34'),(163028,'68:7F:74:1B:94:AF','0xd37db82a7d5779c6ff271eb19c4ccdc183','Access-Reject','2016-11-24 21:46:46'),(163029,'68:72:51:42:E6:6E','0x929005716503be50363180abc011bfefaa','Access-Reject','2016-11-24 21:46:46'),(163030,'68:72:51:42:E8:2D','0xa25525c12fe5b384376d9954843adbd457','Access-Reject','2016-11-24 21:46:46'),(163031,'00:15:6D:72:8C:AE','0x66e164cce05d2c0f78e6a82f0127f9bef5','Access-Reject','2016-11-24 21:46:47'),(163032,'00:F1:AA:B9:2D:82','0x79c8a9baf279a3acf9ffebdd25591a7e79','Access-Reject','2016-11-24 21:47:06'),(163033,'F0:CB:A1:16:BC:FE','0x438c54858f88c74db342d856a5997d5ca9','Access-Reject','2016-11-24 21:47:12'),(163034,'BC:B3:08:CA:F9:8D','0x06bc389771b2d8cbd06c0e47c8ea5c7d81','Access-Reject','2016-11-24 21:47:46'),(163035,'84:2E:27:37:D1:D6','0x426d1ef7a82268f248203f7a357d8ca28c','Access-Reject','2016-11-24 21:48:06'),(163036,'EC:59:E7:DD:F2:69','0xb60693930f2c7aef5889961e62bd701d81','Access-Reject','2016-11-24 21:48:29'),(163037,'78:FF:CA:6D:63:79','0x063ee3c467257c3568befbf1a084207349','Access-Reject','2016-11-24 21:48:57'),(163038,'20:68:9D:E4:FD:8B','0x1d92be14973368a086ea93c819bbf74444','Access-Reject','2016-11-24 21:49:09'),(163039,'80:19:67:83:37:35','0x702299fb46b7d3df869dacb69dfb36d488','Access-Reject','2016-11-24 21:49:19'),(163040,'00:1D:E0:A4:0F:79','0x039a3334a838c5bd360a27f7b98cbad9f2','Access-Reject','2016-11-24 21:49:22'),(163041,'50:9F:27:4A:08:46','0x4875bed6d73aa5ef975a10cf1f5e3f1f59','Access-Reject','2016-11-24 21:49:25'),(163042,'60:FE:1E:25:74:77','0x8fa6f19771985d1818a40630763cd4e0b8','Access-Reject','2016-11-24 21:49:55'),(163043,'64:5A:04:72:18:3B','0x3fd006f319c9efc67a9b80b66858a84a9c','Access-Reject','2016-11-24 21:50:06'),(163044,'60:6D:C7:FE:76:D3','0x889481a53327a11233eda9a1c451d87d0e','Access-Reject','2016-11-24 21:50:09'),(163045,'00:27:22:E8:0A:1C','0x50219f44078e0aecbb65f2ca61bc40b5a6','Access-Reject','2016-11-24 21:51:25'),(163046,'98:FC:11:56:30:31','0xb64d39683d7371400b2197dde7db90d424','Access-Reject','2016-11-24 21:51:25'),(163047,'00:27:22:AE:6D:D7','0x03e591f1bfb4db6e883752fb51728e34ca','Access-Reject','2016-11-24 21:51:25'),(163048,'00:15:6D:D8:31:2C','0xda1d9133044e447c9bd49f6e0c891a2141','Access-Reject','2016-11-24 21:51:25'),(163049,'00:40:77:BB:55:10','0xe8fa7d543ed2fc52462720cbeb230caffc','Access-Reject','2016-11-24 21:51:25'),(163050,'9C:D3:5B:9E:9E:BE','0x11871dcc8755633aa22579da51c6441b9e','Access-Reject','2016-11-24 21:51:41'),(163051,'14:74:11:21:3C:BA','0x073d6c776faf55bd8a59cb771c4c237fb9','Access-Reject','2016-11-24 21:51:57'),(163052,'78:FF:CA:63:36:1F','0x85812329f67510c8d23cae6b7fdcb41eaa','Access-Reject','2016-11-24 21:53:00'),(163053,'E8:D5:FD:53:DF:53','0x4380bb16928723f92cc5bb50636761f4f1','Access-Reject','2016-11-24 21:53:00'),(163054,'80:19:67:B4:03:09','0x1ae2def7fe84957da828f804dc81edecdf','Access-Reject','2016-11-24 21:53:29'),(163055,'74:E2:F5:32:51:74','0x7dfd7b9963630392eec964f268b284b511','Access-Reject','2016-11-24 21:53:43'),(163056,'00:15:6D:D8:31:2C','0x2691ff4c0bce3639ab26555e2f628faeca','Access-Reject','2016-11-24 21:54:15'),(163057,'80:19:67:41:13:74','0x96061cac8890d62c485ca0828073434386','Access-Reject','2016-11-24 21:54:29'),(348130,'tpsbiz','','Access-Reject','2018-12-14 03:51:48'),(163059,'00:1B:9E:07:A0:E2','0xeb553d19cbc140d9bb7b62a7135dff31fa','Access-Reject','2016-11-24 21:54:59'),(163060,'D8:30:62:71:D3:8F','0x79c5c3ac4c2cdbd6116e2c7ab47ad62187','Access-Reject','2016-11-24 21:55:05'),(163061,'A4:44:D1:50:98:2C','0xbb8c14d8ee9777c49ddb0b177ee66b69ef','Access-Reject','2016-11-24 21:55:38'),(163062,'80:19:67:D2:46:3B','0x10b18f3fe8f0d0e9efbef3ffe39bdbf011','Access-Reject','2016-11-24 21:55:39'),(163063,'F0:CB:A1:16:BC:FE','0x7524b293bc85e9947b04a6e1f4a6bb45e7','Access-Reject','2016-11-24 21:55:52'),(349177,'tpsbiz','','Access-Reject','2018-12-14 13:46:14'),(163065,'24:A4:3C:32:2C:FB','0xb54e90c3d3fadda820814b335f4f5bf832','Access-Reject','2016-11-24 21:56:15'),(163066,'68:7F:74:1B:94:AF','0x7648c2a96fba423caa9f11338775bcd870','Access-Reject','2016-11-24 21:56:15'),(163067,'68:72:51:42:E6:6E','0x8acb956d21aaf9557b7427beae4158bf64','Access-Reject','2016-11-24 21:56:15'),(163068,'68:72:51:42:E8:2D','0x07689f645886a7a06e3132165c669ef1ea','Access-Reject','2016-11-24 21:56:15'),(163069,'60:FE:1E:75:37:1C','0xc6c489665bda9f52fffbf360eb02d6cde4','Access-Reject','2016-11-24 21:56:34'),(163070,'80:19:67:41:13:74','0x021bb52fa8d1bb951a47a311e17ee781a5','Access-Reject','2016-11-24 21:57:04'),(163071,'78:FF:CA:2A:AD:AB','0x6fc0ea62de10134d990f598dc8b28238d9','Access-Reject','2016-11-24 21:57:24'),(309599,'Solo','0xcd83f2a86e6c03e0504938c57d8fc101dc','Access-Reject','2018-07-04 21:16:56'),(163073,'B8:EE:65:F1:AE:20','0x8ba388a07bd6d0f537e7ced16c6870a8e0','Access-Reject','2016-11-24 21:57:32'),(163074,'48:50:73:08:61:44','0x96f35131dd6d210f743ea9fad492c2da31','Access-Reject','2016-11-24 21:58:43'),(163075,'78:FF:CA:D7:03:EC','0x4054cdd652bf3fcdd6c1912b7bb7df5ce8','Access-Reject','2016-11-24 21:58:50'),(905273,'mfantsipim','','Access-Accept','2019-09-19 22:10:02'),(163077,'B0:EC:71:75:C9:30','0xde55701ccb424d70ac415fe7b0443dcac9','Access-Reject','2016-11-24 21:59:25'),(345292,'tpsbiz','','Access-Reject','2018-12-13 03:03:30'),(163079,'00:27:22:AE:6D:D7','0x1745cabb4a49916a837d8292f11b23a9b0','Access-Reject','2016-11-24 21:59:44'),(163080,'98:FC:11:56:30:31','0xcbdfa54a48366e390cbdac0de4011c49e3','Access-Reject','2016-11-24 21:59:44'),(163081,'00:40:77:BB:55:10','0x06586569bfc37f7bb79928880c6b6cd585','Access-Reject','2016-11-24 21:59:44'),(163082,'14:30:C6:50:AE:DA','0x006782c77c797f87501bc692df573f7f64','Access-Reject','2016-11-24 21:59:49'),(163083,'00:23:08:DB:36:0A','0x3de471d641aa2d837a2c9ac16d8797fd5c','Access-Reject','2016-11-24 21:59:54'),(163084,'78:FF:CA:4C:7F:D8','0x66c35d0667d661a8e0632750f2a38a8696','Access-Reject','2016-11-24 22:00:01'),(163085,'24:EC:99:4C:58:64','0xed6e2656d8493a98b4abad4e3cc1b3cb3c','Access-Reject','2016-11-24 22:00:24'),(163086,'24:A4:3C:32:2D:3E','0x5c9f9da2baed71b510c0b8ca3bb4e85fbe','Access-Reject','2016-11-24 22:00:28'),(163087,'68:72:51:00:72:BF','0x7a4908039c6c5563e694d5f24c613cfe66','Access-Reject','2016-11-24 22:00:28'),(163088,'24:A4:3C:7E:C7:FD','0x1fc03c09790e5b7944f20fb15ac6690f21','Access-Reject','2016-11-24 22:00:28'),(163089,'00:27:22:E8:0A:1C','0xcce8d6c5bf873f974e279a71a40d544375','Access-Reject','2016-11-24 22:00:28'),(163090,'68:7F:74:B2:0E:51','0xd79e066796fe560ffec007202e9c9c3fe0','Access-Reject','2016-11-24 22:00:28'),(163091,'00:27:22:A4:1E:8F','0xbc59b1ada7db611ff83f6ca39cf0f4b401','Access-Reject','2016-11-24 22:00:28'),(163092,'68:7F:74:26:E7:E2','0x6bcd484eae9968c824a0ae9028fcc6114a','Access-Reject','2016-11-24 22:00:28'),(163093,'00:15:6D:72:8C:AE','0xcdd6b88ba16085d01067b42ca8d09596c8','Access-Reject','2016-11-24 22:00:28'),(163094,'24:A4:3C:48:15:0D','0x263acd4379942d6c53cfacf0edbf921878','Access-Reject','2016-11-24 22:00:28'),(163095,'20:02:AF:7C:BC:F9','0x240e98c3db62c6a3d3569a773cad7758e2','Access-Reject','2016-11-24 22:00:47'),(163096,'C0:64:C6:CC:74:F8','0x91f6e44f756a41aaa3bb3bcec6ac5ff528','Access-Reject','2016-11-24 22:00:49'),(163097,'1mEcrYT','0xd44c70ef81c3d7a5b223ea51bdbce3b431','Access-Reject','2016-11-24 22:00:49'),(163098,'00:71:CC:30:2B:65','0xf43c70feb9bf8f8d631505c20d2f3b49e2','Access-Reject','2016-11-24 22:00:54'),(163099,'AC:5A:14:D7:1A:AC','0x5a077ec8aa87ecefedc4e26a3828707747','Access-Reject','2016-11-24 22:00:58'),(163100,'00:08:22:22:F9:82','0xeb45b80036c42abf7e224ac7c84f2d167c','Access-Reject','2016-11-24 22:01:08'),(163101,'E8:D5:FD:53:DF:53','0xd15ca10eb1adda2763a623567ddc5ee197','Access-Reject','2016-11-24 22:01:20'),(348243,'tpsbiz','','Access-Reject','2018-12-14 05:13:51'),(163103,'A4:44:D1:46:39:8A','0x4eea9c8046b80e390d2ac2c9eb8d137ad1','Access-Reject','2016-11-24 22:01:54'),(349398,'capitalhill','','Access-Accept','2018-12-14 15:39:52'),(163105,'18:3F:47:7C:A6:3A','0x50e8ee0cfbd8fb4868187ae8612033e352','Access-Reject','2016-11-24 22:03:03'),(163106,'80:19:67:30:CE:34','0xe063a3bc68eff794a2397adfcbf713f81f','Access-Reject','2016-11-24 22:03:16'),(163107,'F8:F1:B6:7C:C6:AF','0x0676bdc1a369eab5a9725a15d8f988f2c4','Access-Reject','2016-11-24 22:03:26'),(163108,'80:57:19:BA:FC:33','0xc7a953ecb7639edfc4b111a75419355e8a','Access-Reject','2016-11-24 22:03:47'),(348103,'tpsbiz','','Access-Reject','2018-12-14 03:37:42'),(163110,'A4:51:6F:F9:DF:2C','0x638d66abeca79bc650ec9ddc22a04a2e54','Access-Reject','2016-11-24 22:04:01'),(163111,'80:19:67:41:13:74','0x79d05ed9dc7c7071f98f2f58a078732223','Access-Reject','2016-11-24 22:04:02'),(163112,'30:AA:BD:EF:87:45','0x817774ff668ad13d159a684c8419e7be17','Access-Reject','2016-11-24 22:04:07'),(163113,'C0:38:96:76:7E:74','0x0a6c8a4800aa92863cf13d3974c641393b','Access-Reject','2016-11-24 22:04:08'),(163114,'80:19:67:41:13:74','0xd519059179002f30aad4a2c432220f8449','Access-Reject','2016-11-24 22:04:09'),(163115,'00:15:6D:D8:31:2C','0x9d9069b8939583669eb71eb222b6b6d7b9','Access-Reject','2016-11-24 22:04:14'),(163116,'B0:EC:71:75:C9:30','0xda2654842fbc903c184886cf1a28b682e4','Access-Reject','2016-11-24 22:04:28'),(163117,'5C:93:A2:A8:53:E0','0x23c42a284b92a9d874871f55de63e17488','Access-Reject','2016-11-24 22:04:39'),(163118,'80:19:67:A5:AC:85','0x75dc0d3deb434e4c12e1444e5bba739831','Access-Reject','2016-11-24 22:04:42'),(163119,'CC:3A:61:5E:88:E6','0x4c093414beb8f68221cb1544230ff41206','Access-Reject','2016-11-24 22:05:01'),(163120,'14:74:11:21:3C:BA','0xf6d33f550e972955adeaa38e5cf64059be','Access-Reject','2016-11-24 22:05:26'),(163121,'58:F1:02:25:E8:C6','0xf4206fb516eeb437c9f703ceaf8f389f66','Access-Reject','2016-11-24 22:05:37'),(163122,'74:E2:8C:C3:9B:48','0x2f36cf2e0f83c93705901b8f5745aa7fa1','Access-Reject','2016-11-24 22:05:39'),(163123,'7C:C7:09:29:C2:54','0x3b72c7bc5c4e37d4bc044eb92d2eff1d77','Access-Reject','2016-11-24 22:05:44'),(163124,'B0:EC:71:75:C9:30','0xb3adfd27c5d00cf16fa544fe083143ed09','Access-Reject','2016-11-24 22:05:56'),(163125,'1C:3E:84:A4:68:9D','0x12b6e825d6df8140c74496941301d5da36','Access-Reject','2016-11-24 22:05:59'),(163126,'F8:F1:B6:7C:C6:AF','0x25f72bcb3554159020911fd1b2df244435','Access-Reject','2016-11-24 22:06:29'),(163127,'AC:81:12:79:74:11','0xe195b04c5c438e998754868ff29c6e6026','Access-Reject','2016-11-24 22:06:29'),(348957,'tpsbiz','','Access-Reject','2018-12-14 11:31:33'),(163129,'68:94:23:22:9B:6E','0xcbee5bc08d21f5c1f519e29d3658e0e468','Access-Reject','2016-11-24 22:07:09'),(163130,'78:FF:CA:4C:7F:D8','0x9672b993c5c35b66bf0acf76cf7fdb3ca7','Access-Reject','2016-11-24 22:07:17'),(348956,'tpsbiz','','Access-Reject','2018-12-14 11:31:01'),(348955,'tpsbiz','','Access-Reject','2018-12-14 11:30:30'),(348954,'tpsbiz','','Access-Reject','2018-12-14 11:29:59'),(163134,'68:94:23:22:9B:6E','0x29bc2eef7a3d4c5b8302d612e19edd7f9e','Access-Reject','2016-11-24 22:08:20'),(163135,'00:27:22:AE:6D:D7','0x5932a821ab9ef12e963f438889d3a325d5','Access-Reject','2016-11-24 22:08:37'),(163136,'00:27:22:A4:1E:8F','0x4367697111186fcc2ad4e7322d3ae5267d','Access-Reject','2016-11-24 22:08:37'),(163137,'68:72:51:00:72:BF','0x8ddf11d6e81a91deb479da8654cb033712','Access-Reject','2016-11-24 22:08:37'),(163138,'68:7F:74:1B:94:AF','0xcc065e49e383fe9bf837c6e6add77c88cc','Access-Reject','2016-11-24 22:08:37'),(163139,'00:15:6D:72:8C:AE','0x77ecc6284fd5b25f039143a4e465877b7a','Access-Reject','2016-11-24 22:08:37'),(163140,'68:7F:74:B2:0E:51','0xf45c655fb9b8bb5d07e9fff576d9e29b00','Access-Reject','2016-11-24 22:08:37'),(163141,'68:72:51:42:E8:2D','0xf93880f76878969acc7e6d3620b0c1c27c','Access-Reject','2016-11-24 22:08:39'),(163142,'80:19:67:25:7E:CB','0xf07a96f6ebd31b551a249589b0f2944500','Access-Reject','2016-11-24 22:08:51'),(163143,'24:FD:52:7E:A0:E6','0x5d1ffb2ad4e1b219fd8b48fabc67714daa','Access-Reject','2016-11-24 22:08:59'),(163144,'78:FF:CA:19:4A:0A','0x6a788651517e0e19148977fe90cbac2fd2','Access-Reject','2016-11-24 22:09:02'),(163145,'7C:D1:C3:88:D6:28','0xe1149cb70124f048a974fbe618e9ceb879','Access-Reject','2016-11-24 22:09:12'),(348953,'tpsbiz','','Access-Reject','2018-12-14 11:29:18'),(163147,'00:2E:0C:00:00:E9','0x1cc9840ad2270da852d9f0d013d8a37f46','Access-Reject','2016-11-24 22:09:18'),(163148,'4C:0F:6E:65:6A:47','0x8acc7aad3c9f22060d3e957e956976432b','Access-Reject','2016-11-24 22:09:19'),(163149,'2C:33:7A:5D:F7:1B','0x66572903a29fcc74924233bee42beb5503','Access-Reject','2016-11-24 22:09:59'),(348952,'tpsbiz','','Access-Reject','2018-12-14 11:28:47'),(163151,'88:A7:3C:04:F4:80','0x1d8f505f70424f845cdf0d32ef906cb304','Access-Reject','2016-11-24 22:10:31'),(163152,'00:27:22:E8:0A:1C','0xb75ec839598295f71b7ef0d0e7d5f27e29','Access-Reject','2016-11-24 22:11:11'),(163153,'68:72:51:42:E6:6E','0xc97565ca6a8374d94acc6c7c4f5ff5a8bb','Access-Reject','2016-11-24 22:11:11'),(163154,'98:FC:11:56:30:31','0x0ca98e48aa44fa018c95af39f00c9fff72','Access-Reject','2016-11-24 22:11:11'),(163155,'00:40:77:BB:55:10','0x696c2a833bb9f9139a1a08d4fbce4344e3','Access-Reject','2016-11-24 22:11:12'),(163156,'60:FE:1E:75:37:1C','0xf6cba6a11ae40deeb4a6fe226614641db0','Access-Reject','2016-11-24 22:11:24'),(163157,'B0:EC:71:75:C9:30','0xeaf39e301d03db7b86a500e27286d19808','Access-Reject','2016-11-24 22:11:34'),(163158,'BC:B3:08:C7:62:BE','0xa48ff4605284a070c9be3009c8be7459bc','Access-Reject','2016-11-24 22:12:11'),(163159,'40:72:0D:3A:4D:6B','0xcb32fce7835ed7965a69d836cbc23ef591','Access-Reject','2016-11-24 22:12:18'),(163160,'58:F1:02:25:E8:C6','0x7f9d06c633da8655872b665b54f7477c44','Access-Reject','2016-11-24 22:12:18'),(163161,'B8:EE:65:F1:AE:20','0x15bcbaaf395b1ffb0a373dfa7cf75ae067','Access-Reject','2016-11-24 22:12:24'),(163162,'80:19:67:F1:33:03','0xd35a031784fd336d82b1b1b62ab39b4bea','Access-Reject','2016-11-24 22:12:30'),(163163,'34:C8:03:1A:DA:50','0xfa70a732c5c21718cda0c50f543bbc615d','Access-Reject','2016-11-24 22:12:31'),(163164,'74:E2:8C:C3:9B:48','0xa3c087bc8af642a4645eb0ae9a7bfed19c','Access-Reject','2016-11-24 22:12:31'),(318598,'tpsbiz','','Access-Reject','2018-10-25 22:28:48'),(318599,'tpsbiz','','Access-Reject','2018-10-25 22:28:50'),(163166,'E8:D5:FD:53:DF:53','0xa89ab692ba2d34b1d6e23f5139d2487580','Access-Reject','2016-11-24 22:12:46'),(163167,'5C:93:A2:A8:53:E0','0x073419351d1d2f357aee54f736a0ae907d','Access-Reject','2016-11-24 22:12:54'),(163168,'68:7F:74:26:E7:E2','0x16393468ddb246318afb6bccb1e259f345','Access-Reject','2016-11-24 22:13:09'),(163169,'00:08:22:62:AA:C3','0x44e68dd4234ffcc83b889852a725f3f9b2','Access-Reject','2016-11-24 22:13:44'),(163170,'00:A9:53:01:19:84','0xcf4810b2843c98561fca305b82391a9d32','Access-Reject','2016-11-24 22:13:46'),(163171,'30:AA:BD:EF:87:45','0x41879ff43530c6f8aec6230f7d3b5d9564','Access-Reject','2016-11-24 22:13:55'),(163172,'78:FF:CA:2D:92:BD','0x1e3cd122282160b1b639c5dd23f56dc917','Access-Reject','2016-11-24 22:13:55'),(163173,'00:15:6D:D8:31:2C','0xaa9bfc5694dd1b52274f662d8b60e42a53','Access-Reject','2016-11-24 22:14:15'),(163174,'54:EF:92:0A:A5:C3','0x499d53ff83a9a3f00ffd433654e9657a5a','Access-Reject','2016-11-24 22:14:39'),(163175,'78:4B:87:63:16:96','0x6630c4ec9b549c226d949d8ed7b05d4b37','Access-Reject','2016-11-24 22:14:40'),(163176,'A0:E4:53:64:CB:4A','0xdf9c9d4182bda76425c7cb31b0192ad35f','Access-Reject','2016-11-24 22:15:13'),(163177,'44:80:EB:23:F5:F5','0x25d1cdb292f39970ee6cf618f3a5e5ffe0','Access-Reject','2016-11-24 22:15:17'),(163178,'3C:25:D7:7C:4B:94','0x4566354bb25441ce5c9f4182e00cb55c87','Access-Reject','2016-11-24 22:15:18'),(163179,'00:1B:9E:07:A0:E2','0x8415f09cba1df85db79a9b96e69df7e5ba','Access-Reject','2016-11-24 22:15:32'),(924042,'dodoos','','Access-Reject','2019-11-08 17:32:01'),(163181,'B0:EC:71:75:C9:30','0x4216bd80a7c0bff2c48c4ab6482ae66001','Access-Reject','2016-11-24 22:16:46'),(163182,'48:D2:24:B9:A8:D5','0xe7609eeadf1100834bd630ddc3a85a9584','Access-Reject','2016-11-24 22:17:16'),(163183,'F0:CB:A1:16:BC:FE','0x944ae3b89267561000af4388af098c9f1a','Access-Reject','2016-11-24 22:17:18'),(163184,'78:FF:CA:2D:92:BD','0x407265b856e6d52161c7e5456056eec65d','Access-Reject','2016-11-24 22:17:20'),(349795,'tpsbiz','','Access-Reject','2018-12-14 19:03:57'),(163186,'24:A4:3C:32:2C:FB','0xe3cd19cc306519177aaa90f5a5f53ec231','Access-Reject','2016-11-24 22:18:31'),(163187,'00:27:22:A4:1E:8F','0x13271309c6900e758c05040fbf4b4185d9','Access-Reject','2016-11-24 22:18:31'),(163188,'68:72:51:00:72:BF','0xe687b3b838e3154205861af3d15badc34c','Access-Reject','2016-11-24 22:18:31'),(163189,'00:40:77:BB:55:10','0xf3bd2b2e7eb51dc97bdd50fd23ec5211d8','Access-Reject','2016-11-24 22:18:31'),(163190,'68:72:51:42:E6:6E','0x320bcc44c7a4598d1a3934a7ccd7713c44','Access-Reject','2016-11-24 22:18:31'),(163191,'68:7F:74:B2:0E:51','0x03de3029e45d5d8aa83dc951b9b07ad8c8','Access-Reject','2016-11-24 22:18:32'),(163192,'68:72:51:42:E8:2D','0x9c7c729a3b0b1d6fc5d13d2fa949d82a61','Access-Reject','2016-11-24 22:18:32'),(163193,'90:00:DB:60:8B:7A','0x517eef300ed892c739e30e5a36c325dc14','Access-Reject','2016-11-24 22:18:39'),(163194,'48:50:73:08:61:44','0xf756d5b3c40b12d537fa873f105444ca7e','Access-Reject','2016-11-24 22:19:10'),(163195,'E0:B6:F5:24:AA:AA','0x20dbb8557e45d9728f7309c3412591219c','Access-Reject','2016-11-24 22:19:20'),(163196,'74:04:2B:A6:B6:F0','0xd066e8f1f052fddee7db128ed057366a90','Access-Reject','2016-11-24 22:20:18'),(163197,'78:FF:CA:D6:60:35','0x674f579154190bfce0117b62390e6b4ff7','Access-Reject','2016-11-24 22:20:24'),(163198,'68:72:51:00:73:68','0x742baa464f5606d918d8f7f8f863454f6c','Access-Reject','2016-11-24 22:21:08'),(163199,'5C:AC:4C:11:F7:7F','0xc99edc06bc2fd58ea9c7310569ada90ce0','Access-Reject','2016-11-24 22:21:31'),(163200,'D0:23:DB:34:37:B6','0xb3f608ae7c08ce8644673696dfca4da4e8','Access-Reject','2016-11-24 22:21:40'),(163201,'34:BB:1F:64:2D:C1','0x8f43c9b4106b825a1c93f91d654576e971','Access-Reject','2016-11-24 22:21:49'),(163202,'40:16:7E:D0:FA:5B','0x42f695079f7c1f12d76d0d00743ddc8b30','Access-Reject','2016-11-24 22:22:42'),(163203,'F8:F1:B6:7C:C6:AF','0x5fa930746ec79db5ed8ff654c50d2bd83f','Access-Reject','2016-11-24 22:22:43'),(163204,'58:F1:02:25:E8:C6','0x2a66042b2002ad0acd88d793b5b48cbfce','Access-Reject','2016-11-24 22:23:26'),(351156,'tpsbiz','','Access-Reject','2018-12-15 06:47:55'),(163206,'A4:44:D1:20:48:06','0xae06604ddb5423a969c6306fd9c5c760be','Access-Reject','2016-11-24 22:23:32'),(163207,'E8:D5:FD:53:DF:53','0x63a7d414f52321cde863b750492e88ea9e','Access-Reject','2016-11-24 22:23:33'),(163208,'E8:50:8B:8D:20:BC','0xd96789b47db7eef6e0dc65233acecfb631','Access-Reject','2016-11-24 22:23:59'),(163209,'14:32:D1:76:3F:BF','0x480a407f1f3c094d188a97bf2f0bc8fa52','Access-Reject','2016-11-24 22:24:23'),(163210,'00:15:6D:D8:31:2C','0x7617d023d95b30d451ca5acb2187889f77','Access-Reject','2016-11-24 22:24:25'),(163211,'A4:44:D1:20:8A:06','0xbc2028375799b6473309ed8f4f262181e8','Access-Reject','2016-11-24 22:25:06'),(163212,'E0:94:67:54:C1:7B','0x8d4cc47a12c97d957e53d2a88c022a71dc','Access-Reject','2016-11-24 22:25:09'),(163213,'D8:30:62:71:D3:8F','0x91884ad00aa69fa1a0f178147c2177d1e5','Access-Reject','2016-11-24 22:25:09'),(163214,'34:BB:1F:64:2D:C1','0xdf5b0732dc41d23d44bb7c9eb1a75914a9','Access-Reject','2016-11-24 22:25:19'),(163215,'68:72:51:42:E8:2D','0xc1cfcc389122ce555233eaeb1cfe7fbb47','Access-Reject','2016-11-24 22:25:30'),(163216,'00:27:22:E8:0A:1C','0x86eff203462ae52ee2593d8a05151aa703','Access-Reject','2016-11-24 22:25:30'),(163217,'00:1B:9E:07:A0:E2','0xaa6f34aec3a00cb7f3299deb33a4a8d2f7','Access-Reject','2016-11-24 22:25:46'),(163218,'78:FF:CA:FE:C8:46','0x050c05eb38d82c884856cd3d7b3d6906eb','Access-Reject','2016-11-24 22:26:27'),(163219,'64:5A:04:72:18:3B','0x8d74385a3552d11f562f082b4977d9139f','Access-Reject','2016-11-24 22:28:07'),(163220,'80:19:67:D2:46:3B','0xa7e31a4f07fc89350cb25f94ab699a6f64','Access-Reject','2016-11-24 22:28:17'),(163221,'78:FF:CA:6A:66:AC','0x4bdc927a826bc8f143e571317d511d99f4','Access-Reject','2016-11-24 22:28:26'),(163222,'40:40:A7:37:91:D4','0xad2cece4c5eb4a76a78c331d9df1ad3fad','Access-Reject','2016-11-24 22:28:55'),(163223,'34:BB:1F:64:2D:C1','0xb8e521f34a9e31b1355a991042567c031d','Access-Reject','2016-11-24 22:29:04'),(163224,'30:52:CB:E1:EB:6D','0x0b340a747a8925ac2cfc3c456db405a06a','Access-Reject','2016-11-24 22:29:13'),(163225,'80:19:67:7E:CF:C0','0x2a4b3652d1cec860c0f485f539f8a064c5','Access-Reject','2016-11-24 22:29:38'),(163226,'5C:93:A2:A8:53:E0','0x3e6878e85288ec672cd4f9c776d9ebd52c','Access-Reject','2016-11-24 22:29:39'),(163227,'68:72:51:00:72:BF','0xfdaeabc2b7dc579f14a5fde0a2be40b3ef','Access-Reject','2016-11-24 22:31:06'),(163228,'00:27:22:E8:0A:1C','0xdf448a653a1733850ffaf60c3025e57055','Access-Reject','2016-11-24 22:31:06'),(163229,'00:27:22:A4:1E:8F','0x7a80a2761e1ac378937c22524f3dd7fea9','Access-Reject','2016-11-24 22:31:06'),(163230,'00:27:22:AE:6D:D7','0xe9cf47581924aa0ff85ea6d5501c65a864','Access-Reject','2016-11-24 22:31:06'),(163231,'98:FC:11:56:30:31','0x6da14eeb5da4a9eb20df25ad0cacbc5d50','Access-Reject','2016-11-24 22:31:06'),(163232,'68:72:51:42:E8:2D','0x23293b8f7336f2624b6590d57faeacadfb','Access-Reject','2016-11-24 22:31:06'),(163233,'00:15:6D:D8:31:2C','0x6fe0fb02ad1cffe3a3cdb89a84fe01bfbc','Access-Reject','2016-11-24 22:31:07'),(163234,'00:40:77:BB:55:10','0xa0bb407a4a638b1b8ed1bd361a43ded284','Access-Reject','2016-11-24 22:31:09'),(163235,'54:EF:92:0A:A5:C3','0x8adc671d074be50c9c22a5f6d8937979ee','Access-Reject','2016-11-24 22:31:22'),(163236,'60:FE:1E:23:90:F8','0x8ec4cadff5a7407bc1ad6f960b8c59831b','Access-Reject','2016-11-24 22:31:33'),(163237,'10:08:B1:0C:17:BC','0x842e8cac36c202723dee1bd59deb86bdf3','Access-Reject','2016-11-24 22:32:53'),(163238,'90:2E:1C:10:C7:0F','0x1319b77f4cc9732cc5eec013e635e2c858','Access-Reject','2016-11-24 22:33:07'),(163239,'00:0C:E7:B3:18:44','0x042b0144305b985242337d24029e8bd67b','Access-Reject','2016-11-24 22:33:08'),(163240,'10:08:B1:B0:17:41','0x3855deace7d829e899cb1dbd2c2275d274','Access-Reject','2016-11-24 22:33:14'),(924041,'dodoos','','Access-Reject','2019-11-08 17:31:49'),(163242,'00:15:6D:D8:31:2C','0x415c54f8447340f0ca9c250382d12627c3','Access-Reject','2016-11-24 22:34:14'),(163243,'48:50:73:08:61:44','0x01575abcc9c0f2768b101947a16bac45aa','Access-Reject','2016-11-24 22:34:20'),(163244,'BC:B3:08:C7:62:BE','0x80c7fa9fe34d278438efe6ad1e1d00f911','Access-Reject','2016-11-24 22:34:31'),(163245,'DC:F1:10:80:D5:88','0xb817d4cc4a72c52ceb44e379e87511af22','Access-Reject','2016-11-24 22:35:08'),(163246,'24:A4:3C:32:2D:3E','0xbc67881596e8018b9ce48a995dd3b63d3a','Access-Reject','2016-11-24 22:35:24'),(163247,'68:7F:74:1B:94:AF','0xff31c3ea52e17c35ee94e70d04f7627e5f','Access-Reject','2016-11-24 22:35:24'),(163248,'68:72:51:42:E6:6E','0xb84399bae7dff82ebdbe0b86c15496a7e2','Access-Reject','2016-11-24 22:35:24'),(163249,'00:15:6D:72:8C:AE','0xf797e4d445a85ec24cafc15e44540247ba','Access-Reject','2016-11-24 22:35:24'),(163250,'68:7F:74:B2:0E:51','0xc059d2df03e62f2c5821bc0534b649d015','Access-Reject','2016-11-24 22:35:25'),(163251,'68:7F:74:26:E7:E2','0xb6d9090606ba9e306f73dd3138955161d8','Access-Reject','2016-11-24 22:35:25'),(163252,'5C:3C:27:C7:9B:40','0x7d5477e6a055c6a9908d55bed43f8b83a1','Access-Reject','2016-11-24 22:35:48'),(163253,'00:1B:9E:07:A0:E2','0xae7aea21b8edb406f135e0be46fb2be9d7','Access-Reject','2016-11-24 22:35:56'),(163254,'94:EB:CD:03:D4:D5','0x85eea5bc97c26f2b35d8fdef7568934a48','Access-Reject','2016-11-24 22:36:15'),(163255,'C8:AA:21:36:E4:14','0x9cfb48ba81b3c9e3e085f943f153262bea','Access-Reject','2016-11-24 22:36:42'),(163256,'14:32:D1:47:A0:8D','0x9622c0e7475c9f8a878a54d938447b9b29','Access-Reject','2016-11-24 22:36:47'),(163257,'A0:E4:53:64:CB:4A','0x31604959c1480ad84e895126a9e7b42c59','Access-Reject','2016-11-24 22:36:50'),(163258,'00:1E:3B:09:65:10','0xffec964f2528fb41344422bea630777713','Access-Reject','2016-11-24 22:37:01'),(163259,'54:EF:92:0A:A5:C3','0x3665a75f1c07aafe09dce3071d8b62b5b5','Access-Reject','2016-11-24 22:37:14'),(163260,'74:E2:8C:C3:9B:48','0x3b944d80292691fd7d003682f9e6d2ed6e','Access-Reject','2016-11-24 22:37:43'),(163261,'DC:F1:10:80:D5:88','0x20e46d5758f821f6c09e2b7842a0d7d38d','Access-Reject','2016-11-24 22:37:54'),(163262,'68:72:51:42:E8:2D','0xfc1d981a5891836f83f58bc3277bcc117d','Access-Reject','2016-11-24 22:38:26'),(163263,'30:AA:BD:0D:12:43','0xa1100202d7d5bb32e67f4d0756dd545df0','Access-Reject','2016-11-24 22:38:52'),(163264,'68:72:51:00:72:BF','0x9014dfb6d147d720516e3c0197b9459091','Access-Reject','2016-11-24 22:38:53'),(163265,'00:27:22:A4:1E:8F','0x449ee69fb282bcbf223188b1405f3cad09','Access-Reject','2016-11-24 22:38:57'),(163266,'6C:88:14:27:17:C4','0x3be2f4a912d16d3e731e9f8f09e05852e4','Access-Reject','2016-11-24 22:39:14'),(163267,'1C:3E:84:00:2E:1F','0x24d5ee32a8442d3f010abca89ccaab8c4d','Access-Reject','2016-11-24 22:39:25'),(163268,'70:18:8B:76:94:55','0xb91b7e29d55aadd027638d4adc29ede7eb','Access-Reject','2016-11-24 22:39:41'),(349295,'tpsbiz','','Access-Reject','2018-12-14 14:48:56'),(163270,'6C:88:14:27:17:C4','0xae09ffc02c5395b364bf829891966b6c3a','Access-Reject','2016-11-24 22:39:58'),(163271,'B8:EE:65:F1:AE:20','0x3275c0593d86ea70b2a319a5fc3babd402','Access-Reject','2016-11-24 22:40:24'),(163272,'78:FF:CA:4C:7F:D8','0x4833bd4d092b7f53ef959138464f317433','Access-Reject','2016-11-24 22:41:26'),(163273,'80:19:67:84:3C:4D','0xa8d558e72fe5d0eea5edeef151c4437868','Access-Reject','2016-11-24 22:41:29'),(163274,'E4:98:D1:00:B8:C0','0x04087e16d2fb2096fb8d75800df878ea83','Access-Reject','2016-11-24 22:41:35'),(163275,'64:5A:04:72:18:3B','0xfbd710bd3ff150dab7e925251b1b0f6ece','Access-Reject','2016-11-24 22:41:37'),(163276,'1C:65:9D:8E:5A:5B','0xd67a0d1847cb03af34840003712b92c48f','Access-Reject','2016-11-24 22:41:47'),(163277,'00:1F:3A:9C:6B:4F','0x2b17acf783e38a7e53309230cae3ae4862','Access-Reject','2016-11-24 22:42:44'),(163278,'60:BE:B5:E3:71:BB','0x38593ff4ab80af8af42f5e767c211754b3','Access-Reject','2016-11-24 22:42:51'),(163279,'94:D8:59:5F:FD:D8','0xe8c0d85f03d20baca08cba2e6f1c22d97b','Access-Reject','2016-11-24 22:43:02'),(163280,'00:27:22:E8:0A:1C','0xa52aa5ae5e768333b91abba1933cf92267','Access-Reject','2016-11-24 22:43:13'),(163281,'00:27:22:AE:6D:D7','0xfd33b856ee02adc5d457475e12ddfaf7c1','Access-Reject','2016-11-24 22:43:13'),(163282,'98:FC:11:56:30:31','0x3db26a8ea9376f69fbe1908bb91093a1d1','Access-Reject','2016-11-24 22:43:13'),(163283,'24:A4:3C:7E:C7:FD','0xa609f1d448d3a838accb85f5a4d95ff1fd','Access-Reject','2016-11-24 22:43:13'),(163284,'68:7F:74:1B:94:AF','0x812cd95bbb6a6c6dfeff4e94beb43314c6','Access-Reject','2016-11-24 22:43:13'),(163285,'00:15:6D:D8:31:2C','0x9842b913cd5a51b126aff7d5495c4531ff','Access-Reject','2016-11-24 22:43:13'),(163286,'00:40:77:BB:55:10','0xba7c81790cde88c40305297bc95049f4ab','Access-Reject','2016-11-24 22:43:13'),(163287,'24:A4:3C:48:15:0D','0xcf7714b208ba3b5121718bf881ff64904f','Access-Reject','2016-11-24 22:43:13'),(163288,'68:7F:74:B2:0E:51','0x8ef566652eccc97b3bace631f489ffeeac','Access-Reject','2016-11-24 22:43:13'),(163289,'68:7F:74:26:E7:E2','0x2c205f18151b560e8dd6be2575b9a51d20','Access-Reject','2016-11-24 22:43:14'),(163290,'00:1F:3A:9C:6B:4F','0x6348eab00d2f1258d0730a51bff01c341b','Access-Reject','2016-11-24 22:43:59'),(163291,'A0:E4:53:64:CB:4A','0xc222bc89cb85dd3fde71fb98c4b99fe519','Access-Reject','2016-11-24 22:44:02'),(163292,'00:15:6D:D8:31:2C','0xf8d101870acf378eac65e6225ac6329bda','Access-Reject','2016-11-24 22:44:14'),(163293,'80:19:67:8A:3A:EE','0x9fe764e0f85ac98919132a8cdd27f443b7','Access-Reject','2016-11-24 22:44:39'),(163294,'80:19:67:B4:DD:F5','0x41b9c6f97cf013e39ece93913aa367ff45','Access-Reject','2016-11-24 22:44:49'),(163295,'08:D4:0C:45:38:37','0xbfcc0ee877cc29a5d6352d6c3030e67d99','Access-Reject','2016-11-24 22:45:47'),(349376,'tpsbiz','','Access-Reject','2018-12-14 15:27:30'),(163297,'1C:3E:84:A4:68:9D','0xfe4418ea76568bd615d3eb315306d9f769','Access-Reject','2016-11-24 22:46:16'),(163298,'24:A4:3C:32:2C:FB','0xde5663a42913eeb40a01d399f244931d93','Access-Reject','2016-11-24 22:46:54'),(163299,'00:27:22:A4:1E:8F','0x85adc3622273381f341c9e87ffaa14b473','Access-Reject','2016-11-24 22:46:54'),(163300,'68:72:51:42:E8:2D','0xc64e1b85fb19e49a6d026d30cee77a6d8b','Access-Reject','2016-11-24 22:46:55'),(163301,'AC:EE:9E:5C:47:CC','0x49320fc8cd27d41953d2b231f65b1946d3','Access-Reject','2016-11-24 22:48:14'),(163302,'00:0C:E7:B3:18:44','0x63dde8c2490a34eb0762ad772bfd07c343','Access-Reject','2016-11-24 22:48:14'),(163303,'90:48:9A:A5:E7:61','0x91a895b40fd8e779f3ec2f1b058fd1e6d2','Access-Reject','2016-11-24 22:48:28'),(163304,'00:27:22:AE:6D:D7','0x863cbceceef671688a8353aa4fbca5142c','Access-Reject','2016-11-24 22:49:31'),(163305,'00:15:6D:D8:31:2C','0x05fae5e4736257987a4200cef136773d55','Access-Reject','2016-11-24 22:49:31'),(163306,'00:40:77:BB:55:10','0x925a69a1121b6fc09dce3229a13c34e309','Access-Reject','2016-11-24 22:49:31'),(163307,'24:A4:3C:32:2D:3E','0x6fd00cb206dc366cbdae23c50524031b95','Access-Reject','2016-11-24 22:50:06'),(163308,'98:FC:11:56:30:31','0x1814e236df69cd733132325701b8d77650','Access-Reject','2016-11-24 22:50:06'),(163309,'68:7F:74:1B:94:AF','0x17b6a9219fd2ba1018bc19f8f49e8b264f','Access-Reject','2016-11-24 22:50:06'),(163310,'68:72:51:00:72:BF','0x86bad667b6c5a1e1b5662ca2f10ec30b8a','Access-Reject','2016-11-24 22:50:06'),(163311,'00:27:22:E8:0A:1C','0x9beb3ec86d1d42ef675a914881ae1b043c','Access-Reject','2016-11-24 22:50:06'),(163312,'24:A4:3C:7E:C7:FD','0x3118600eabccca8285694bc7f633dd096a','Access-Reject','2016-11-24 22:50:06'),(163313,'68:72:51:42:E6:6E','0xb58331dbc4622448c3d4fa22eb726a0a98','Access-Reject','2016-11-24 22:50:07'),(163314,'00:15:6D:72:8C:AE','0x7a03f2a6ca4516298338f7049b475b8ae5','Access-Reject','2016-11-24 22:50:07'),(163315,'00:17:C4:98:8B:6D','0x777d3b3d411b8fd94d7fb2e6739d28ff93','Access-Reject','2016-11-24 22:50:15'),(163316,'00:0A:00:73:74:45','0x260a0e2c27dedece9a1ec7d36a36ec471d','Access-Reject','2016-11-24 22:50:28'),(163317,'48:D2:24:80:43:EA','0x9a500e86a9052effc583c15f7a95e0ab84','Access-Reject','2016-11-24 22:51:02'),(163318,'AC:81:12:79:74:11','0x10a5ea084b48e43fc63191c62071a985c7','Access-Reject','2016-11-24 22:51:16'),(163319,'10:92:66:91:AD:D0','0x1d3c982268d9e9197888b8cc02d01b7d58','Access-Reject','2016-11-24 22:51:24'),(163320,'50:B7:C3:52:79:4A','0xb8475ffa28d54bbd3905b10cfa8e3343fa','Access-Reject','2016-11-24 22:51:27'),(345483,'tpsbiz','','Access-Reject','2018-12-13 04:45:21'),(163322,'7C:0B:C6:93:CA:A5','0xf2cbaa91a147dbad42a07c987aab445df3','Access-Reject','2016-11-24 22:51:51'),(163323,'E0:B6:F5:D1:DB:2E','0x54fb84754fde6bab6b0c38d301efb10ecd','Access-Reject','2016-11-24 22:52:06'),(163324,'B8:EE:65:F1:AE:20','0x2cf120c559c22295317813cf3f928c69f8','Access-Reject','2016-11-24 22:52:11'),(163325,'78:FF:CA:D6:60:35','0x8043d322ec6f97d8ed0c9a7ea786f5471d','Access-Reject','2016-11-24 22:52:23'),(163326,'90:48:9A:A5:E7:61','0x19612c23f64359f9c5ef14e671623fa1c3','Access-Reject','2016-11-24 22:53:03'),(163327,'D8:30:62:71:D3:8F','0xcc2469d6e292f8355f981f661d31fc6bfd','Access-Reject','2016-11-24 22:53:25'),(163328,'14:32:D1:47:A0:8D','0x206bf4b6bcca5f2ac7c31e603a3f5c1516','Access-Reject','2016-11-24 22:53:36'),(163329,'5C:CA:1A:42:0A:B8','0x6201d175de9b962a2b155a4bb5ef09e442','Access-Reject','2016-11-24 22:53:43'),(163330,'78:FF:CA:57:A1:21','0xdcb13e3b2f5cb53b95a6b9fd715f75eade','Access-Reject','2016-11-24 22:53:55'),(163331,'08:86:20:2A:60:96','0x0a22b9f0a7e057532a077630333d3a6287','Access-Reject','2016-11-24 22:54:07'),(163332,'00:15:6D:D8:31:2C','0x0ef68066797c802775d78735b9d32c050c','Access-Reject','2016-11-24 22:54:14'),(163333,'00:0C:E7:B3:18:44','0x67c275d2343cca9a1ab574145892b89d7c','Access-Reject','2016-11-24 22:54:41'),(163334,'00:08:22:98:24:56','0xe654eb967330a9ed2f3ab62e682e16017c','Access-Reject','2016-11-24 22:55:53'),(163335,'00:08:22:98:24:56','0xc343d611d27b43ecf287d9b00344ea3d3d','Access-Reject','2016-11-24 22:56:18'),(163336,'A4:44:D1:71:DD:1C','0xc2e4db57be3a3a29f76ce308fee9a2a85d','Access-Reject','2016-11-24 22:56:21'),(163337,'78:FF:CA:57:A1:21','0x1c63dc64707ba6ecb4b463d756238283f1','Access-Reject','2016-11-24 22:56:43'),(163338,'50:9F:27:4A:08:46','0x5753f1f81bd6faed0947887e05b1c4f70f','Access-Reject','2016-11-24 22:57:26'),(163339,'90:2E:1C:10:C7:0F','0xaf56e5682c0a3924cbd2652513dd21aae0','Access-Reject','2016-11-24 22:58:32'),(163340,'00:DB:DF:C2:7C:25','0x2b1692a1496aaebc57da7692552104d974','Access-Reject','2016-11-24 22:58:55'),(163341,'A0:88:B4:4F:B7:5C','0xfbb6c1bd1aa8d998a612df270a00ddd3ad','Access-Reject','2016-11-24 22:59:16'),(348313,'tpsbiz','','Access-Reject','2018-12-14 05:51:12'),(348314,'tpsbiz','','Access-Reject','2018-12-14 05:51:44'),(348315,'tpsbiz','','Access-Reject','2018-12-14 05:52:15'),(163344,'78:FF:CA:3D:86:46','0x930a26b225538939df4f1f28d0f305eab4','Access-Reject','2016-11-24 23:01:44'),(163345,'78:FF:CA:4C:7F:D8','0x3726d2d78204da9bb70ff03648ea275548','Access-Reject','2016-11-24 23:01:52'),(163346,'34:FC:EF:BE:9D:27','0x3b98fcad65927bbe602e3da5085f8c3c04','Access-Reject','2016-11-24 23:01:55'),(163347,'54:EF:92:0A:A5:C3','0xb1f929e6bf2426f8689552ad6d88c7b20a','Access-Reject','2016-11-24 23:01:56'),(163348,'34:FC:EF:BE:9D:27','0xbd150a37d7fa801b3909f915d14eb09a7e','Access-Reject','2016-11-24 23:02:00'),(163349,'6C:27:79:A1:81:38','0x9577d685db84c1d7cf03da4ce8310d858c','Access-Reject','2016-11-24 23:02:11'),(163350,'00:27:15:95:25:C9','0x5ebe4ec2a5d5b7f24966a2d3465098443b','Access-Reject','2016-11-24 23:03:09'),(163351,'00:08:22:62:AA:C3','0xa0dbc965cbf8f8aaf37e9c616101a4f37b','Access-Reject','2016-11-24 23:03:52'),(163352,'50:9F:27:4A:08:46','0xe164a5993ee388bcb655e5ed912a11fc00','Access-Reject','2016-11-24 23:03:53'),(163353,'80:19:67:3B:01:5D','0x529499ee57579b4297327664df4d47326b','Access-Reject','2016-11-24 23:04:08'),(163354,'00:15:6D:D8:31:2C','0x1a5fb391fed8d4b9b55e380d8383c3d491','Access-Reject','2016-11-24 23:04:15'),(163355,'30:AA:BD:0D:12:43','0xf6cc866272c803e947a444c468e3197735','Access-Reject','2016-11-24 23:04:26'),(163356,'00:13:02:2F:B1:E9','0x43f662a71f049a67d77b5bdfae501125ad','Access-Reject','2016-11-24 23:04:29'),(163357,'80:19:67:A5:AC:85','0xf99d604633673313386cdfcc1a5ee1b7c5','Access-Reject','2016-11-24 23:04:50'),(163358,'78:FF:CA:3D:86:46','0x997e7c00e1ffb0954e8cc91625345c80ae','Access-Reject','2016-11-24 23:07:58'),(163359,'78:FF:CA:3D:86:46','0x1a772871e1c3d4696924b293b65c5e24fa','Access-Reject','2016-11-24 23:08:06'),(163360,'D0:2D:B3:6D:BC:B7','0x019cf02355547aebb929cdeaa2569f1039','Access-Reject','2016-11-24 23:09:27'),(163361,'00:4E:5A:11:0C:62','0x0160bc915b06ed033bf8211061d2b6d33d','Access-Reject','2016-11-24 23:09:30'),(163362,'10:30:47:9F:9D:F6','0x36393997f1cd9712eca5e19ecc32435dfd','Access-Reject','2016-11-24 23:09:41'),(163363,'A0:B4:A5:FF:01:87','0x0365e397437c73d8fe0124d282cb7ebdd7','Access-Reject','2016-11-24 23:09:41'),(163364,'A4:44:D1:20:48:06','0xb6c02b66cbd03c970452460c62549317b3','Access-Reject','2016-11-24 23:10:05'),(163365,'1C:66:AA:DC:0F:53','0xc366b1169b130e50469f28f5fad396ad7f','Access-Reject','2016-11-24 23:10:08'),(163366,'6C:27:79:A1:81:38','0x481b4168b0a6874807d59444688c2ee2fc','Access-Reject','2016-11-24 23:10:11'),(163367,'AC:81:12:79:74:11','0x8a7a781f196807049ae1e28455037a14e0','Access-Reject','2016-11-24 23:10:35'),(163368,'9C:6C:15:07:73:94','0xce7ad83c7d7b9643486f74daf6ecb78d34','Access-Reject','2016-11-24 23:10:40'),(163369,'58:48:22:5D:A8:B0','0x7bc4319cadb3b1169c265d4c99582d74fe','Access-Reject','2016-11-24 23:10:45'),(311016,'gadukpoh','0x5bd98e2703c025735db17d84ea5eb03fb8','Access-Reject','2018-08-28 21:01:39'),(163371,'00:12:B2:21:A9:CD','0x4b5cccea579b019974be25df05783571f1','Access-Reject','2016-11-24 23:11:15'),(163372,'00:45:9B:E3:64:CC','0x9a8eed850e2de106400df8ceea89dea244','Access-Reject','2016-11-24 23:12:08'),(163373,'00:08:22:AC:DE:64','0x37506f96d91bee93d21365f209dd457127','Access-Reject','2016-11-24 23:12:15'),(163374,'8C:99:E6:B4:19:97','0xfb0d14187b9851b3e9827a70574d422568','Access-Reject','2016-11-24 23:12:24'),(163375,'48:50:73:08:61:44','0x5713803649a02474614ce05da288a2207d','Access-Reject','2016-11-24 23:12:29'),(924040,'dodoos','','Access-Reject','2019-11-08 17:31:38'),(163377,'00:08:22:62:AA:C3','0x311941940c1c0da34289849465639fdc0b','Access-Reject','2016-11-24 23:13:58'),(163378,'00:71:CC:30:2B:65','0x671c8ca1c0443686efaa323fa3691f5588','Access-Reject','2016-11-24 23:14:04'),(163379,'00:15:6D:D8:31:2C','0x495558c63c44ab7cd5e85daf9520780047','Access-Reject','2016-11-24 23:14:15'),(163380,'D0:2D:B3:6D:BC:B7','0xfb6cfefee9ff936569572500c31af0ffcf','Access-Reject','2016-11-24 23:14:16'),(163381,'CC:79:4A:66:C7:55','0x7012e1328a4c6bfc975468fa24e152fd33','Access-Reject','2016-11-24 23:14:17'),(163382,'CC:07:AB:78:DA:9E','0xbac76e4f827fb07abde511c70b1d5a5da9','Access-Reject','2016-11-24 23:14:43'),(163383,'E0:B6:F5:D1:DB:2E','0x8bab87772e58b6634df4bcf60ac36d3e3c','Access-Reject','2016-11-24 23:14:47'),(163384,'48:45:20:B9:A8:A7','0x6d2dd6fd6c2544efad8f08d691bea12593','Access-Reject','2016-11-24 23:15:04'),(163385,'C8:BC:C8:76:AE:D7','0x87d99b9f4b70101eacdbd60c207cab4cb7','Access-Reject','2016-11-24 23:15:06'),(349408,'tpsbiz','','Access-Reject','2018-12-14 15:44:31'),(163387,'D0:9D:AB:36:14:90','0x5844a9ff0edb859de8959dbb32a09f50ff','Access-Reject','2016-11-24 23:15:52'),(163388,'80:19:67:DB:D8:A2','0x45e10c8fa79609b3039d2120709af93415','Access-Reject','2016-11-24 23:16:08'),(163389,'D8:30:62:71:D3:8F','0xa528596784743470c9a006c86c35a19b19','Access-Reject','2016-11-24 23:16:39'),(163390,'60:D9:A0:C7:D4:38','0xe35c733ac4e2112c562b24e90f92c92310','Access-Reject','2016-11-24 23:16:43'),(163391,'F8:A9:D0:4F:A2:B5','0x16487a2832af617e7535422f519fb04dc5','Access-Reject','2016-11-24 23:16:48'),(163392,'E8:92:A4:FD:6D:8C','0x004dff2edf4d180f88c4245477534cce19','Access-Reject','2016-11-24 23:17:39'),(349365,'tpsbiz','','Access-Reject','2018-12-14 15:21:41'),(163394,'80:19:67:92:5D:76','0x05d2d2075f420c8a529d547b0b52763ca1','Access-Reject','2016-11-24 23:18:35'),(163395,'78:FF:CA:57:A1:21','0x92e1d5e678efec838f02fc29e7a3fcce29','Access-Reject','2016-11-24 23:18:49'),(349364,'tpsbiz','','Access-Reject','2018-12-14 15:21:04'),(163397,'54:88:0E:3F:00:46','0x6fb05d1001616a423bec6d78372fb392d1','Access-Reject','2016-11-24 23:19:40'),(163398,'A0:E4:53:64:CB:4A','0xc67771e1b70ff866449803ca98cdcbb507','Access-Reject','2016-11-24 23:19:47'),(163399,'B8:EE:65:F1:AE:20','0x3434e1532569c8339e83882750294e3e2d','Access-Reject','2016-11-24 23:19:57'),(163400,'BC:B3:08:CD:58:85','0x7abfa22d337eac5b7d0595b93e0b31c8b7','Access-Reject','2016-11-24 23:20:20'),(163401,'74:04:2B:A6:B6:F0','0x84dc9f749326c5b8f4ed297c9988a6d5d8','Access-Reject','2016-11-24 23:20:22'),(163402,'78:FF:CA:2D:92:BD','0x3c372d086f6df971316dfe98d4716bbeb7','Access-Reject','2016-11-24 23:21:10'),(163403,'78:FF:CA:57:A1:21','0xf7e7c5da4405e4776d67a5a0bb9e198890','Access-Reject','2016-11-24 23:21:31'),(163404,'80:19:67:25:FD:9A','0x615dfc1f713ca927d121a36c8512773ad1','Access-Reject','2016-11-24 23:21:46'),(163405,'BC:B3:08:CC:59:43','0xd866910250b10182c62a9fa5bfe34fdf36','Access-Reject','2016-11-24 23:22:14'),(163406,'50:9F:27:4A:08:46','0x955b770829f477f2676a0e3c6ad8b2cb8b','Access-Reject','2016-11-24 23:22:15'),(163407,'9C:D3:5B:9E:9E:BE','0x5814461a30a2c3809f1082fdff35c0078b','Access-Reject','2016-11-24 23:22:49'),(163408,'40:CB:A8:26:64:1F','0xdb62e2598e0844abc7444a7d593331226a','Access-Reject','2016-11-24 23:23:05'),(163409,'54:EF:92:0A:A5:C3','0x3e9a242e27871d525c13ccea8cd7c8e8df','Access-Reject','2016-11-24 23:23:56'),(163410,'00:08:22:CE:F7:6F','0x367bf42d62c5bec2a929e0cce8423c79b5','Access-Reject','2016-11-24 23:24:13'),(163411,'00:15:6D:D8:31:2C','0x1c4e12c95bfaa0714bb8718a170b3a45c0','Access-Reject','2016-11-24 23:24:15'),(163412,'24:DF:6A:0D:55:AE','0xe32231bfffe9d52b64b52b36777c123e1d','Access-Reject','2016-11-24 23:25:06'),(163413,'74:E2:F5:32:51:74','0xbb1c6152d5b47d745e6d11db507e5ce0ea','Access-Reject','2016-11-24 23:26:51'),(163414,'20:54:76:8E:14:52','0xdd7d038b4a7cc856d9419e2344af52b3fa','Access-Reject','2016-11-24 23:27:26'),(349427,'tpsbiz','','Access-Reject','2018-12-14 15:55:30'),(349426,'tpsbiz','','Access-Reject','2018-12-14 15:54:14'),(163417,'14:B4:84:05:38:EA','0x37a159393871295111889faa4f850e3459','Access-Reject','2016-11-24 23:32:27'),(163418,'40:CB:A8:26:64:1F','0x3230981af9a2d6235eeb21870076276797','Access-Reject','2016-11-24 23:32:30'),(163419,'6C:FA:A7:40:18:F6','0xc460a3350addee1c3a7bc25100fecb1705','Access-Reject','2016-11-24 23:32:46'),(163420,'A8:16:B2:4F:DA:38','0xd95fada8d5fb675d6010a6c29900aa1870','Access-Reject','2016-11-24 23:33:11'),(163421,'EC:59:E7:DD:F2:69','0x4ef789353d9d1211740c20b697bcc7e8f5','Access-Reject','2016-11-24 23:33:49'),(163422,'00:15:6D:D8:31:2C','0x7ebdbb574af3cc581bca9d83ac8cf21286','Access-Reject','2016-11-24 23:34:14'),(163423,'DC:F1:10:80:D5:88','0x50a40add280ff6bafc74b39514961b472c','Access-Reject','2016-11-24 23:34:23'),(163424,'48:50:73:08:61:44','0x11c9ae96fef0da9afa18126193214bfe42','Access-Reject','2016-11-24 23:34:27'),(163425,'3C:25:D7:7C:4B:94','0xab165078722c1a651d664958a221f5789d','Access-Reject','2016-11-24 23:35:04'),(163426,'00:08:22:62:AA:C3','0xfc5a91a9f22121395539b5e9fe57a5ab11','Access-Reject','2016-11-24 23:35:45'),(163427,'E4:D5:3D:EE:87:89','0x51f12a3e55af5a711cd277cd3961f4e756','Access-Reject','2016-11-24 23:36:12'),(163428,'26:68:5E:56:0B:26','0xf3d916333093dcee3a4e2fe4b85a47f66f','Access-Reject','2016-11-24 23:37:20'),(163429,'18:AF:61:60:CB:FE','0x2e81a900d29a38be26acf7363d51dbd835','Access-Reject','2016-11-24 23:37:40'),(348281,'tpsbiz','','Access-Reject','2018-12-14 05:33:47'),(348282,'tpsbiz','','Access-Reject','2018-12-14 05:34:18'),(348283,'tpsbiz','','Access-Reject','2018-12-14 05:34:50'),(163432,'4C:0F:6E:65:6A:47','0x20c349f2d1e10141cfcc309acdf16fa112','Access-Reject','2016-11-24 23:40:05'),(163433,'18:AF:61:60:CB:FE','0xfe83c9fe33b257d6f526493f2f268cc2cc','Access-Reject','2016-11-24 23:40:58'),(163434,'1C:AF:05:DA:73:12','0x2d655e13e30369d292ec9d29fd3195662e','Access-Reject','2016-11-24 23:41:05'),(163435,'F0:27:65:F4:70:04','0xaddd6890f7ef6e915db66d2682ce8d1004','Access-Reject','2016-11-24 23:42:28'),(351334,'tpsbiz','','Access-Reject','2018-12-15 08:18:11'),(348322,'tpsbiz','','Access-Reject','2018-12-14 05:55:55'),(163438,'A0:E4:53:64:CB:4A','0x028c6277d39dd6f2ebb0659844ad0ecb5c','Access-Reject','2016-11-24 23:43:23'),(163439,'78:FF:CA:45:D5:04','0xea153b79d1e7dd73ccc2ccfdc0011fb4df','Access-Reject','2016-11-24 23:43:59'),(163440,'00:15:6D:D8:31:2C','0x1285f465781defb2d077d8ba30de9b8cfc','Access-Reject','2016-11-24 23:44:14'),(163441,'D8:30:62:71:D3:8F','0x7e4163b570134c886cb5a81cb6871834d6','Access-Reject','2016-11-24 23:46:23'),(163442,'00:08:22:62:AA:C3','0x758a3337aebdce25d1b38ab4c6e2744031','Access-Reject','2016-11-24 23:48:37'),(163443,'54:EF:92:0A:A5:C3','0xc3614e3351428b6208be66eb31b4da2d83','Access-Reject','2016-11-24 23:50:07'),(163444,'6C:23:B9:97:00:96','0xb8a384fea07f2173cfa41ad7e1d2730ef6','Access-Reject','2016-11-24 23:52:50'),(163445,'00:15:6D:D8:31:2C','0xa654b77f65e2177c7178e29ade2570ec7b','Access-Reject','2016-11-24 23:54:15'),(350427,'tpsbiz','','Access-Reject','2018-12-15 00:24:06'),(163447,'A4:44:D1:72:25:B2','0x41f24041077a7f06181f5afbb0d3fed1f0','Access-Reject','2016-11-24 23:54:55'),(163448,'90:00:DB:60:8B:7A','0x97649e0777715b0d3d3018af990ab54bf7','Access-Reject','2016-11-24 23:55:08'),(163449,'A0:E4:53:64:CB:4A','0xc0eed20c202309c05e5e3d5bfc3bbe2cdf','Access-Reject','2016-11-24 23:56:31'),(163450,'DC:F1:10:80:D5:88','0x13194d9170934f65f30811bfa35bd43f3d','Access-Reject','2016-11-24 23:56:35'),(163451,'A4:44:D1:18:74:CA','0xf27f62c738d5ba5fa94665488eef564674','Access-Reject','2016-11-24 23:57:14'),(163452,'DC:F1:10:80:D5:88','0xc49e0a429dec7ebbf599d101aa364a2cc1','Access-Reject','2016-11-24 23:58:07'),(163453,'40:16:7E:D0:FA:5B','0x8e5fa0b3f65f80832777a51181b0a2121d','Access-Reject','2016-11-24 23:58:11'),(163454,'50:9F:27:4A:08:46','0x9b97d9baf654b246233534b2ab0f35e34c','Access-Reject','2016-11-24 23:58:51'),(163455,'80:19:67:F2:55:5F','0x3711f3396597d9d055c34ff74aeec63abe','Access-Reject','2016-11-25 00:00:01'),(163456,'AC:81:12:79:74:11','0x325153eeee73dd4d2c50d3be4ac42d1046','Access-Reject','2016-11-25 00:01:02'),(163457,'E0:CA:94:1D:29:99','0xd92cf6a47514f6e284610ca431ec0e3549','Access-Reject','2016-11-25 00:01:40'),(163458,'8C:BF:A6:3B:BF:D7','0x3f39a493e1e39047d2f9641aa84076de93','Access-Reject','2016-11-25 00:02:04'),(350426,'tpsbiz','','Access-Reject','2018-12-15 00:23:35'),(163460,'00:08:22:62:AA:C3','0x137f448480db5b5ad8e0857cee161575a9','Access-Reject','2016-11-25 00:04:05'),(163461,'00:15:6D:D8:31:2C','0x1fec12c0c0a01d86689094bc4d5c7bd05d','Access-Reject','2016-11-25 00:04:15'),(163462,'4C:0F:6E:65:6A:47','0x6c98ebdd101e5d138c12883c63e3448d7e','Access-Reject','2016-11-25 00:06:17'),(163463,'B0:EC:71:75:C9:30','0xf77a61c477e4916445dade66504765e225','Access-Reject','2016-11-25 00:07:04'),(163464,'A0:E4:53:64:CB:4A','0x933ae135a6be802f9e60db5ef912cb2bc6','Access-Reject','2016-11-25 00:08:11'),(163465,'00:08:22:62:AA:C3','0x3e307254d50a1d3db0349cc999e3791ea8','Access-Reject','2016-11-25 00:10:39'),(163466,'98:0C:82:78:87:9C','0x777ceba39a0f7adc3d05c68fab7ade7838','Access-Reject','2016-11-25 00:11:00'),(163467,'80:19:67:F2:55:5F','0x6d592a654306b231d2cb2aac53fe979160','Access-Reject','2016-11-25 00:12:05'),(163468,'A4:44:D1:4C:18:A2','0x7a3317084ef0abe7ae35983be52adb4700','Access-Reject','2016-11-25 00:12:34'),(163469,'54:EF:92:0A:A5:C3','0xfc6c3f49994d39298f0df062c587bd0fa1','Access-Reject','2016-11-25 00:12:44'),(163470,'00:15:6D:D8:31:2C','0xa842d82455c7d50971cd12bef2b0439b94','Access-Reject','2016-11-25 00:14:15'),(163471,'D8:30:62:71:D3:8F','0x583444859444ea8755d78ca9c837c74983','Access-Reject','2016-11-25 00:16:13'),(163472,'00:08:22:62:AA:C3','0xdae0ea79424d6e8f410300d3a36aa25565','Access-Reject','2016-11-25 00:17:24'),(163473,'E8:39:DF:C5:F1:C8','0xf8d714f53b4bab7b741b703a70fcafde08','Access-Reject','2016-11-25 00:19:04'),(163474,'30:52:CB:E1:EB:6D','0x3db46687431250712441267194ee0d5d46','Access-Reject','2016-11-25 00:20:21'),(163475,'78:FF:CA:2D:92:BD','0x9fd68b81f44bc768845a0520bbf268cd6e','Access-Reject','2016-11-25 00:21:14'),(163476,'26:68:5E:56:0B:26','0x97e09e1307478001211588f3812b328d7a','Access-Reject','2016-11-25 00:22:12'),(163477,'00:08:22:62:AA:C3','0x5d118be5129728d691d292bc83d6f18a59','Access-Reject','2016-11-25 00:22:50'),(163478,'00:22:5F:2D:36:94','0x9e0fbe21c2d231af1decc9f8d4b9f44243','Access-Reject','2016-11-25 00:23:24'),(163479,'00:15:6D:D8:31:2C','0xb81b771e95973e739692fd528a722fa1b2','Access-Reject','2016-11-25 00:24:15'),(163480,'78:FF:CA:2D:92:BD','0xe21993c452f1dcffbe94f912d9ad6bc2f7','Access-Reject','2016-11-25 00:27:59'),(163481,'60:FE:1E:52:20:DA','0x59bbb02809e72922b2110e21563aa75138','Access-Reject','2016-11-25 00:29:23'),(163482,'00:08:22:62:AA:C3','0xd5331115a1909a421277e73d293f0f7bd5','Access-Reject','2016-11-25 00:29:54'),(163483,'A8:26:D9:35:06:B4','0x29f13aab12cce9966ae7d05b1f02640633','Access-Reject','2016-11-25 00:30:32'),(163484,'A8:26:D9:35:06:B4','0x352418889599e77ec7435477f96d757096','Access-Reject','2016-11-25 00:32:00'),(931198,'dodoos','','Access-Reject','2019-11-09 17:50:46'),(163486,'00:15:6D:D8:31:2C','0x8372b40e2476ec3eadae4550a0a719499b','Access-Reject','2016-11-25 00:34:15'),(163487,'48:86:E8:A8:05:98','0xae4618790a03c66b60d36b5a48a4344eec','Access-Reject','2016-11-25 00:35:05'),(163488,'00:08:22:62:AA:C3','0xa70ace77590ad897f45ecb5ddd1f115d89','Access-Reject','2016-11-25 00:35:37'),(163489,'AC:81:12:79:74:11','0x8f2305cba653a685bc4a1de5b09f384037','Access-Reject','2016-11-25 00:36:28'),(163490,'C0:11:73:31:39:CB','0x5bd7748874e43eee4afa9065d2d83a3f27','Access-Reject','2016-11-25 00:37:16'),(163491,'A4:44:D1:18:74:CA','0x90a8b2271a14a1f15bc01fe5f0a68e3a3e','Access-Reject','2016-11-25 00:38:58'),(163492,'00:27:10:3E:9C:B8','0xc0ea785ae7a6218cb8cd4dd42652faa25e','Access-Reject','2016-11-25 00:41:20'),(163493,'00:15:6D:D8:31:2C','0x908298d3cdc3f29e67ea0e8908487430b5','Access-Reject','2016-11-25 00:44:14'),(163494,'00:08:22:62:AA:C3','0x7bfaa982bbba9d61454dd3c0aa6ee90826','Access-Reject','2016-11-25 00:45:35'),(163495,'D8:30:62:71:D3:8F','0x8144201d98346b34d438a5d8c325b75c16','Access-Reject','2016-11-25 00:46:03'),(163496,'50:9F:27:4A:08:46','0xc5350262a88538d3a40aaa10905ff7b7d8','Access-Reject','2016-11-25 00:46:21'),(163497,'48:50:73:08:61:44','0x3fa0a957b5a4f43a6bd3fbc0c4915866fc','Access-Reject','2016-11-25 00:48:03'),(924039,'dodoos','','Access-Reject','2019-11-08 17:31:26'),(163499,'78:FF:CA:2D:92:BD','0x158d07399aac8c7be2ba4f9de9070eb041','Access-Reject','2016-11-25 00:49:02'),(163500,'A0:E4:53:64:CB:4A','0x2b39132091c6add3d071cb000ff6f7db83','Access-Reject','2016-11-25 00:50:32'),(163501,'3C:25:D7:7C:4B:94','0x9759f6b60bbace7e640890bbced2a5aa09','Access-Reject','2016-11-25 00:52:00'),(163502,'00:15:6D:D8:31:2C','0x1d5c7adb0520ad5c51ab672bdec6c94076','Access-Reject','2016-11-25 00:54:14'),(163503,'50:9F:27:4A:08:46','0xc0ae35fbf570f6e3bb24e3497ee82a2895','Access-Reject','2016-11-25 00:56:16'),(163504,'80:19:67:F7:CC:46','0xdc51a4be48a9a60fcea7901cdbbeb19756','Access-Reject','2016-11-25 00:59:00'),(163505,'DC:F1:10:80:D5:88','0x5a846d07d22c1fe497c4ec563de49df84d','Access-Reject','2016-11-25 00:59:12'),(163506,'F0:CB:A1:16:BC:FE','0x3e17c18b5ee8f4d5aade584f83c283a306','Access-Reject','2016-11-25 01:00:48'),(163507,'00:27:10:3E:9C:B8','0x7500849812207ad8346021b2754d657275','Access-Reject','2016-11-25 01:01:02'),(163508,'fdfdjkcrigv','0x346efff960a2bd6f2c491a115c7987497b','Access-Reject','2016-11-25 01:01:22'),(163509,'00:08:22:62:AA:C3','0xb849c5a1d115cb01b6624b5b5cf25cfadc','Access-Reject','2016-11-25 01:04:00'),(163510,'00:15:6D:D8:31:2C','0xdb7a68bf35a4addbfc66f108bb0d5228d6','Access-Reject','2016-11-25 01:04:14'),(163511,'C0:18:85:6D:DA:40','0xf97da8d3b20f44cee5321bf9cbe19f69d2','Access-Reject','2016-11-25 01:04:30'),(163512,'A0:E4:53:64:CB:4A','0x21b18a256bfce72da6abf0928518d5f8a2','Access-Reject','2016-11-25 01:04:33'),(163513,'50:9F:27:4A:08:46','0x218d67ac7ae618a5e69389797488090b2c','Access-Reject','2016-11-25 01:06:16'),(163514,'14:32:D1:76:5F:6D','0x2c632492dca99055f3a3ba58994101a4f2','Access-Reject','2016-11-25 01:06:34'),(163515,'DC:F1:10:80:D5:88','0x9351194f60e3a000d5c5d7b206f0c869cd','Access-Reject','2016-11-25 01:07:26'),(163516,'00:08:22:62:AA:C3','0xbaca88546d3eb183af826a655bd0532638','Access-Reject','2016-11-25 01:09:40'),(163517,'18:87:96:B4:D2:67','0xea47f22021f8c99bb7a9abf742d7236150','Access-Reject','2016-11-25 01:10:30'),(163518,'AC:81:12:79:74:11','0x10c55883b5e8c0f1d1b232f61d10f01ac7','Access-Reject','2016-11-25 01:11:24'),(163519,'0249955601','0xa1d0275c6138a435f74fa17ae3f607ae70','Access-Reject','2016-11-25 01:12:37'),(163520,'00:15:6D:D8:31:2C','0xa1becc5509241998806aed579b345adb4c','Access-Reject','2016-11-25 01:14:25'),(163521,'A0:E4:53:64:CB:4A','0x05412241cee82d16163ea7d0b9825d6cf2','Access-Reject','2016-11-25 01:14:43'),(163522,'DC:F1:10:80:D5:88','0xc46d5c14d9dc456d67655f662043879093','Access-Reject','2016-11-25 01:15:38'),(163523,'D8:30:62:71:D3:8F','0x94d27ff0a9f135ac32deec861b231c839e','Access-Reject','2016-11-25 01:15:53'),(163524,'10:92:66:91:96:0A','0x58d085fe2f54ede2714e0123346887b5a9','Access-Reject','2016-11-25 01:16:16'),(163525,'00:08:22:62:AA:C3','0x3ff3ace5a903a47efe38b76fb8b51cc2f1','Access-Reject','2016-11-25 01:23:15'),(163526,'00:15:6D:D8:31:2C','0xf14d3f988451e3fa4e4f3a4f346daaa98e','Access-Reject','2016-11-25 01:24:15'),(163527,'80:19:67:F7:CC:46','0x576f36ed8a429c050a2da6d3e813c696a0','Access-Reject','2016-11-25 01:24:25'),(163528,'A0:E4:53:64:CB:4A','0x7e2014a278beaf6eb03a9e4b04b5443f14','Access-Reject','2016-11-25 01:25:02'),(163529,'00:0C:E7:B3:18:44','0x44c02efc0808227df1ef11c3f34453158b','Access-Reject','2016-11-25 01:25:10'),(163530,'DC:F1:10:80:D5:88','0x8244ea3327e50f45604130de96e64b23ef','Access-Reject','2016-11-25 01:25:37'),(163531,'78:59:5E:B1:DF:94','0x1f9007f03c2315de14e75b80b93e046b66','Access-Reject','2016-11-25 01:27:30'),(163532,'00:08:22:62:AA:C3','0x76035eeb6e028584e3b94e98a20497c8eb','Access-Reject','2016-11-25 01:28:25'),(163533,'78:FF:CA:2D:92:BD','0xabd20a18fc2a2f3343adbdbf81657d4276','Access-Reject','2016-11-25 01:32:34'),(163534,'00:08:22:62:AA:C3','0x275dedcc7de5baec9dff0baa37088447f0','Access-Reject','2016-11-25 01:33:59'),(163535,'00:15:6D:D8:31:2C','0x042900199c5b5d00f91eabfcc0baaa64ae','Access-Reject','2016-11-25 01:34:15'),(163536,'A0:E4:53:64:CB:4A','0x16d67690f2ac84c47bd6565ce8874cd8df','Access-Reject','2016-11-25 01:35:46'),(163537,'D8:30:62:71:D3:8F','0x154e75cd5651e5bf2d1b3832624e19acc5','Access-Reject','2016-11-25 01:39:22'),(163538,'00:15:6D:D8:31:2C','0x3d6a290795a0c3ceb0e673fbe596a14b99','Access-Reject','2016-11-25 01:44:15'),(163539,'A0:E4:53:64:CB:4A','0x9c96f5f7fa82fc642ef6b83e734a85a042','Access-Reject','2016-11-25 01:46:37'),(163540,'D0:7E:35:E5:44:C6','0x51dba5b5e53fb990b0404351e53f41c185','Access-Reject','2016-11-25 01:48:57'),(163541,'00:08:22:62:AA:C3','0xecdd6e9c328bd11d8bc50af811d364db20','Access-Reject','2016-11-25 01:49:04'),(163542,'E8:99:C4:02:3D:84','0x34d9885175f08e7f89c5fb21b37be6e186','Access-Reject','2016-11-25 01:52:11'),(163543,'00:15:6D:D8:31:2C','0x4af2c5ee3ba7ce8d88d6411d8c50d2a64a','Access-Reject','2016-11-25 01:54:14'),(163544,'00:08:22:62:AA:C3','0xff09ccb29527516f5e935eef13dc3ef8da','Access-Reject','2016-11-25 01:58:59'),(163545,'00:08:22:62:AA:C3','0xfcdf4676a4f56042b2cc92c75625fcdc4e','Access-Reject','2016-11-25 02:03:14'),(163546,'D8:30:62:71:D3:8F','0xb58ed41bffb61c89a4f06ae5f461056099','Access-Reject','2016-11-25 02:03:24'),(163547,'00:15:6D:D8:31:2C','0x3a400c355d3ca1f462a409fa44979942f9','Access-Reject','2016-11-25 02:04:14'),(163548,'DC:F1:10:80:D5:88','0xb7e825a6521e86f709e8f0a907b6ba7fea','Access-Reject','2016-11-25 02:05:11'),(163549,'80:19:67:F7:CC:46','0xea01e503de07f9df16331c73724f686673','Access-Reject','2016-11-25 02:06:31'),(163550,'3C:25:D7:7C:4B:94','0xd14c987b6214c939cd865a644a6842f236','Access-Reject','2016-11-25 02:10:50'),(163551,'A0:E4:53:64:CB:4A','0x27303611f3a7fa9efa23be063476aa4e02','Access-Reject','2016-11-25 02:13:39'),(163552,'00:15:6D:D8:31:2C','0x5df8b45ce9fb223ae9c834eb0079f48b5c','Access-Reject','2016-11-25 02:14:15'),(163553,'16:4B:72:2C:4E:85','0xb797a062a322ba694d3a8bb68cd84c9227','Access-Reject','2016-11-25 02:18:08'),(163554,'DC:F1:10:80:D5:88','0xfc765312f4ac895e4b9887e02a557cd964','Access-Reject','2016-11-25 02:21:00'),(163555,'78:FF:CA:2D:92:BD','0xfcb935d04250ea79c0ad4c40e82e42346b','Access-Reject','2016-11-25 02:23:47'),(163556,'00:15:6D:D8:31:2C','0x93cef09c3908be23de946a7a1c2170f0e8','Access-Reject','2016-11-25 02:24:15'),(163557,'50:9F:27:4A:08:46','0x9aab8dd4fe6d402e7693d325220476bb51','Access-Reject','2016-11-25 02:27:58'),(163558,'A0:E4:53:64:CB:4A','0x6b846c9176f511c2cbd898899bcc16c90f','Access-Reject','2016-11-25 02:29:04'),(163559,'5C:93:A2:F6:12:B4','0xb4f2b616c26f5f3da1a4fcf3221aa707d0','Access-Reject','2016-11-25 02:31:40'),(348780,'tpsbiz','','Access-Reject','2018-12-14 09:53:36'),(163561,'D8:30:62:71:D3:8F','0xff87cf0874139b72f2a2a9bcbd0a8f5db4','Access-Reject','2016-11-25 02:33:12'),(163562,'00:15:6D:D8:31:2C','0x60a25545e4942c237e8c8fb03ca56e81cb','Access-Reject','2016-11-25 02:34:15'),(163563,'78:FF:CA:2D:92:BD','0x35f815c040b19a2a953a5188af3e1c079f','Access-Reject','2016-11-25 02:36:56'),(163564,'48:E2:44:F7:09:5F','0x43680809452039e71bf4fa79328b68089b','Access-Reject','2016-11-25 02:37:30'),(163565,'38:0F:4A:37:E8:6D','0x1c15a8333cea467aad36b2598bb0d9b577','Access-Reject','2016-11-25 02:43:02'),(163566,'00:08:22:C6:89:26','0x7d3cffdeb9ba05dd338676b0ba57fc7c8a','Access-Reject','2016-11-25 02:43:30'),(163567,'00:15:6D:D8:31:2C','0xffe49fbe496b122e27e9a6771c1066e381','Access-Reject','2016-11-25 02:44:14'),(163568,'60:FE:1E:90:60:16','0x527ed6ac55aba377326bfc118c7f58fe83','Access-Reject','2016-11-25 02:44:17'),(163569,'40:16:7E:D0:FA:5B','0x18ba6606de690ba0695178dd59c609323e','Access-Reject','2016-11-25 02:44:47'),(163570,'DC:F1:10:80:D5:88','0xc5975d935719d94b659f5fdd49a6365677','Access-Reject','2016-11-25 02:47:32'),(163571,'80:19:67:F2:55:5F','0x0a432e7ca20bcb44f2e4d491708ed849f7','Access-Reject','2016-11-25 02:48:08'),(163572,'78:FF:CA:04:3F:76','0x668c4df53749dd55a875b543015d6a00d0','Access-Reject','2016-11-25 02:49:34'),(163573,'38:0F:4A:37:E8:6D','0xdf159c90923b65406916a0aedd690560f7','Access-Reject','2016-11-25 02:51:23'),(163574,'DC:F1:10:80:D5:88','0xe83156a39d13ee92fdafa8e1ee214903cb','Access-Reject','2016-11-25 02:53:08'),(163575,'00:15:6D:D8:31:2C','0xa4d1d65b2dfd1605997dc9b1d073f0e8f1','Access-Reject','2016-11-25 02:54:14'),(163576,'D8:30:62:71:D3:8F','0xf447728824d0aa2cb4a86627ad1379e9a9','Access-Reject','2016-11-25 02:54:54'),(163577,'A0:E4:53:64:CB:4A','0xb97cf119cb832fd4c3cce097eae7434d32','Access-Reject','2016-11-25 02:56:02'),(163578,'38:0F:4A:37:E8:6D','0xd7dc72c25424e25cf4ccb12c8db34a5253','Access-Reject','2016-11-25 02:57:44'),(163579,'50:9F:27:4A:08:46','0xec5da646df6971f40c15f5f0a265082318','Access-Reject','2016-11-25 02:58:52'),(163580,'A0:E4:53:64:CB:4A','0xa723d34e3f9523f6ac40b2d5ad84397a7c','Access-Reject','2016-11-25 03:02:44'),(163581,'80:19:67:4B:43:45','0x21a134199cafa4245867b28a13efd647b1','Access-Reject','2016-11-25 03:03:31'),(163582,'80:19:67:4B:43:45','0x6a91f6c9781df341be59a07080e0f873e1','Access-Reject','2016-11-25 03:03:57'),(163583,'00:15:6D:D8:31:2C','0x1c0af562b924f50a0b4d3ec23ccf34497f','Access-Reject','2016-11-25 03:04:14'),(163584,'5C:93:A2:F6:12:B4','0x53c8ae766e8f34b62a3ab9ff43ca38a540','Access-Reject','2016-11-25 03:06:47'),(348779,'tpsbiz','','Access-Reject','2018-12-14 09:53:05'),(163586,'D8:30:62:71:D3:8F','0x6f3df90ccaee4d4b5e06178b5333b30033','Access-Reject','2016-11-25 03:10:06'),(163587,'00:08:22:62:AA:C3','0xa53aa5219317b4fb6a2fe244daf9034adc','Access-Reject','2016-11-25 03:13:57'),(163588,'00:15:6D:D8:31:2C','0x61711e2c9105f96599e0dfff5a08647704','Access-Reject','2016-11-25 03:14:15'),(163589,'A0:E4:53:64:CB:4A','0xfd258a8902ad9cacc6a68b2fbfb6953e0d','Access-Reject','2016-11-25 03:16:14'),(163590,'DC:F1:10:80:D5:88','0x54e17317c88cf1689c0c2959ab4c7c367f','Access-Reject','2016-11-25 03:22:17'),(163591,'00:15:6D:D8:31:2C','0x34953cbeda8a01f59aa612d5ee1d9a9c63','Access-Reject','2016-11-25 03:24:14'),(163592,'50:9F:27:4A:08:46','0x6a19ef872ad92083da98d340df2078beea','Access-Reject','2016-11-25 03:26:16'),(348778,'RYMcy','0x9fa9a9ac59ed7998bba8139af563478b55','Access-Reject','2018-12-14 09:52:38'),(163594,'40:16:7E:D0:FA:5B','0xaa098b0dabaca60ebd07f09a467535447d','Access-Reject','2016-11-25 03:29:02'),(351155,'tpsbiz','','Access-Reject','2018-12-15 06:47:24'),(163596,'A0:E4:53:64:CB:4A','0x6c86b6880889e9b196baed3ae8f9abe9f4','Access-Reject','2016-11-25 03:30:20'),(163597,'DC:F1:10:80:D5:88','0x2a5892181a1509605a3384caec91352405','Access-Reject','2016-11-25 03:33:22'),(163598,'00:15:6D:D8:31:2C','0xcd9d10725ee5095623db1f99c9720b660c','Access-Reject','2016-11-25 03:34:24'),(163599,'50:9F:27:4A:08:46','0x96a85e600e9e8a14e5a88d498b6eb18bc3','Access-Reject','2016-11-25 03:36:16'),(163600,'78:FF:CA:2D:92:BD','0x8cda423f5bbf099b44917cdfb1891ecefe','Access-Reject','2016-11-25 03:37:48'),(163601,'A0:B4:A5:FF:01:87','0x0fda5dab4f0ddd29eb84392eaffafd1117','Access-Reject','2016-11-25 03:40:19'),(163602,'78:FF:CA:D6:60:35','0xc12447c5001a88b86ad5badba0ec8ebe57','Access-Reject','2016-11-25 03:40:53'),(163603,'78:FF:CA:2D:92:BD','0x2745a5736d77e4666286ba667485b926f5','Access-Reject','2016-11-25 03:41:35'),(163604,'50:9F:27:4A:08:46','0x42e2d07571367303ba0fc738c1ea81acf2','Access-Reject','2016-11-25 03:42:23'),(163605,'00:15:6D:D8:31:2C','0x23ea67cc321f7bcd65427aebc4dc6f74e0','Access-Reject','2016-11-25 03:44:14'),(163606,'00:08:22:C6:89:26','0x51cde94afbdfa2bc2e66788b3b1bf84843','Access-Reject','2016-11-25 03:51:50'),(163607,'00:08:22:C6:89:26','0x1147f71d9b8e9f3a9c08f83578dab5c839','Access-Reject','2016-11-25 03:52:13'),(163608,'A0:E4:53:64:CB:4A','0x6ee5139465c95aecff52714a156a9d7deb','Access-Reject','2016-11-25 03:53:52'),(163609,'00:15:6D:D8:31:2C','0x32f0e41476991464439de026b484374ae0','Access-Reject','2016-11-25 03:54:15'),(163610,'78:FF:CA:D6:60:35','0x6e2ceadd984f64f26b8d6674021756c3db','Access-Reject','2016-11-25 03:54:35'),(163611,'38:0F:4A:37:E8:6D','0x9552715da1a459101bf037c5a3890a6267','Access-Reject','2016-11-25 03:54:47'),(163612,'50:9F:27:4A:08:46','0xc0d69b30102e1ddcf22e48d9127b478d73','Access-Reject','2016-11-25 03:56:16'),(163613,'80:19:67:B6:77:2B','0xabfaf4329a7f54a041fac83b48970ff195','Access-Reject','2016-11-25 04:00:15'),(163614,'00:08:22:62:AA:C3','0x2e4f961f20da165f230e93d296d941f8b9','Access-Reject','2016-11-25 04:01:34'),(163615,'78:FF:CA:04:3F:76','0x799dcf4408dd2840b1dbc7b6af38f1d544','Access-Reject','2016-11-25 04:01:50'),(163616,'3C:25:D7:7C:4B:94','0x85555a19612cb96d97caf3fe6efaae4a6e','Access-Reject','2016-11-25 04:02:08'),(163617,'A0:E4:53:64:CB:4A','0x2ab53d546445cccec096440bdeaa1f97b8','Access-Reject','2016-11-25 04:02:46'),(163618,'DC:F1:10:80:D5:88','0xc8189b2f778c890e629de916706921b331','Access-Reject','2016-11-25 04:03:28'),(163619,'00:15:6D:D8:31:2C','0xadfb90a9f16da9d412d005f3881ebb3ed2','Access-Reject','2016-11-25 04:04:15'),(163620,'50:9F:27:4A:08:46','0x5623ac8887c8763b2bf475c540aa709e92','Access-Reject','2016-11-25 04:06:16'),(163621,'00:15:6D:D8:31:2C','0xaf5ed265a06091bf9893b8d0954a9bafbf','Access-Reject','2016-11-25 04:14:15'),(163622,'50:9F:27:4A:08:46','0xdb551206e925606a56e8728a9f4c2df498','Access-Reject','2016-11-25 04:16:16'),(163623,'D0:2D:B3:6D:BC:B7','0x75ad3939ccd654356188b0f2efdc442aaa','Access-Reject','2016-11-25 04:16:44'),(163624,'38:0F:4A:37:E8:6D','0xf1955d02981bf71991aa0de0bd60e6f783','Access-Reject','2016-11-25 04:17:37'),(163625,'24:EC:99:4C:58:64','0x3c37e40da336bf94c6b0fe7731e97b2fb6','Access-Reject','2016-11-25 04:17:41'),(163626,'78:FF:CA:2D:92:BD','0x1531e6574e5a52b8bd3ebd52b24814c122','Access-Reject','2016-11-25 04:17:42'),(163627,'18:CF:5E:9C:B5:83','0xd1668109e576b95d469c78078eb8a84ec1','Access-Reject','2016-11-25 04:17:51'),(163628,'78:FF:CA:04:3F:76','0x15a999fabac28a55ffb45bca35e1bf0ccb','Access-Reject','2016-11-25 04:19:52'),(163629,'A0:E4:53:64:CB:4A','0x3b80659e811591cf68539c83d535a77089','Access-Reject','2016-11-25 04:23:11'),(163630,'E0:CA:94:F1:23:B6','0x037b2e7ce5a0e8bf2b1374275b81afe301','Access-Reject','2016-11-25 04:23:20'),(163631,'00:15:6D:D8:31:2C','0xa221a52608ad412ef45ce83c94a9665768','Access-Reject','2016-11-25 04:24:14'),(163632,'50:9F:27:4A:08:46','0xaf8032d608b7b1c198d6a2adde44de94d8','Access-Reject','2016-11-25 04:26:16'),(163633,'80:19:67:B6:77:2B','0x4e69578638e3e3c27c15266b8601b2a03d','Access-Reject','2016-11-25 04:27:26'),(163634,'A0:E4:53:64:CB:4A','0xe1010738aa6d5e4927c57374797b144265','Access-Reject','2016-11-25 04:30:25'),(163635,'F4:0F:24:01:BA:6D','0x4e55e41247e06e1c047a07601d5419e4bf','Access-Reject','2016-11-25 04:33:46'),(163636,'08:3D:88:45:C4:AF','0xb49a66048d23c577f4b1a32741cff2ed9f','Access-Reject','2016-11-25 04:34:00'),(163637,'00:15:6D:D8:31:2C','0xc94a728196343c4de126e6743e8cb3a019','Access-Reject','2016-11-25 04:34:14'),(163638,'E6:7C:E0:78:62:E6','0x3dd97544ce34a606502b6d04d5352a313b','Access-Reject','2016-11-25 04:35:43'),(163639,'50:9F:27:4A:08:46','0x27853160365d775b6ce76aa027c90f36e6','Access-Reject','2016-11-25 04:36:16'),(163640,'00:45:9B:E3:64:CC','0xfd8a3f929e221c0526ebdcf7e95f582644','Access-Reject','2016-11-25 04:37:04'),(163641,'00:08:22:62:AA:C3','0x24f9960e82dd1e7a8eabe6b68b81003fe5','Access-Reject','2016-11-25 04:37:45'),(163642,'74:29:AF:04:CD:A3','0xad5aa552bf48d33a1c8c8b022f1e0759f1','Access-Reject','2016-11-25 04:38:45'),(163644,'08:86:20:72:00:81','0xe8a43f2a917af4dc772faf6f703da270b5','Access-Reject','2016-11-25 04:41:22'),(163645,'78:FF:CA:2D:92:BD','0xf157a07919c39ac399c70c65dcb98f6057','Access-Reject','2016-11-25 04:42:08'),(348083,'tpsbiz','','Access-Reject','2018-12-14 03:27:08'),(163647,'A0:E4:53:64:CB:4A','0xb93dcda2db05ca2edcb04ce821c10073c6','Access-Reject','2016-11-25 04:43:27'),(163648,'38:0F:4A:37:E8:6D','0x1bfbc0bee66c711629f5e0ea88e771fb1d','Access-Reject','2016-11-25 04:43:29'),(163649,'00:15:6D:D8:31:2C','0x54691cdf29677a6f61da70e645f9628264','Access-Reject','2016-11-25 04:44:14'),(163650,'78:FF:CA:2D:92:BD','0xb3f1deeaefe928b4bc3a31cd96f8254068','Access-Reject','2016-11-25 04:45:34'),(163651,'50:9F:27:4A:08:46','0x4c809285dd88e8bcc642b1eee466dbdf93','Access-Reject','2016-11-25 04:46:16'),(163652,'80:19:67:B6:77:2B','0x76f4780aaadbc3d8aee112286e72255a6b','Access-Reject','2016-11-25 04:49:29'),(163653,'00:15:6D:D8:31:2C','0xad333d0e207d255e3f01231b9579dc6996','Access-Reject','2016-11-25 04:54:15'),(163654,'00:1B:B1:F5:E6:E2','0x614663b1a1e335ca1941764ce02def9e3a','Access-Reject','2016-11-25 04:54:33'),(163655,'26:68:5E:56:0B:26','0xef175a2032df312ff98cc33abe0fd1176a','Access-Reject','2016-11-25 04:54:51'),(163656,'18:4F:32:3F:CD:B1','0x20db91db46067031c3e8d907b751f2c36a','Access-Reject','2016-11-25 04:55:55'),(163657,'50:9F:27:4A:08:46','0x55d676c16168a28cb715fc7de07b040088','Access-Reject','2016-11-25 04:56:16'),(163658,'38:0F:4A:37:E8:6D','0xc5b504aa8cf3f32ed035b2645e40e92056','Access-Reject','2016-11-25 04:59:45'),(163659,'C8:51:95:02:12:1F','0x0ec42c13e64fda6744e82069ef0548d233','Access-Reject','2016-11-25 05:02:37'),(163660,'50:9F:27:4A:08:46','0x496907982ed4a01403ac5348f389e00b81','Access-Reject','2016-11-25 05:03:48'),(163661,'80:19:67:B6:77:2B','0x0cf44245e3c0272f32a7ca258bcc6b7bad','Access-Reject','2016-11-25 05:03:48'),(163662,'00:15:6D:D8:31:2C','0xb62071dacad5a9e564f1e910789a985136','Access-Reject','2016-11-25 05:04:15'),(163663,'DC:F1:10:80:D5:88','0x9092910401656368b999d6981212174eb7','Access-Reject','2016-11-25 05:06:27'),(163664,'00:27:10:21:52:D4','0x715de834b245abdf8e21a5c8cf0c6fd02d','Access-Reject','2016-11-25 05:10:13'),(163665,'80:19:67:4B:43:45','0x316a6e519befe181f83f9f4aa5c6a0732a','Access-Reject','2016-11-25 05:12:08'),(163666,'80:19:67:4B:43:45','0x5f1fe15ebbd5c09a3fe82b3bfe86bb79e6','Access-Reject','2016-11-25 05:12:23'),(348050,'tpsbiz','','Access-Reject','2018-12-14 03:09:05'),(163668,'00:15:6D:D8:31:2C','0xf969336793aac8847ef575318925278e5c','Access-Reject','2016-11-25 05:14:15'),(163669,'50:9F:27:4A:08:46','0x03968198ec65a838355cbffcccf8ebad2b','Access-Reject','2016-11-25 05:16:16'),(163670,'3C:83:75:C9:25:40','0x3c7e89af8a6a3e6b93bf670b07fcf24ad6','Access-Reject','2016-11-25 05:19:33'),(163671,'38:0F:4A:37:E8:6D','0xee96bd3aadd4c4474c5ce5ee4819ea6cba','Access-Reject','2016-11-25 05:22:10'),(163672,'3C:25:D7:7C:4B:94','0xdc0836931b992d7ac14d0aaf02fd24ab5a','Access-Reject','2016-11-25 05:22:17'),(163673,'00:15:6D:D8:31:2C','0x281a4074631457eb4fcede705996d5f912','Access-Reject','2016-11-25 05:24:15'),(163674,'3C:18:9F:06:F1:4A','0xaab79320d333bb2325371375149ba50bfc','Access-Reject','2016-11-25 05:24:57'),(163675,'50:9F:27:4A:08:46','0x4967772cf2680166af0178100fbafdbc18','Access-Reject','2016-11-25 05:26:16'),(163676,'00:0C:E7:20:44:71','0xe6ba871c05059acecfa14651202fe3a054','Access-Reject','2016-11-25 05:27:54'),(348049,'tpsbiz','','Access-Reject','2018-12-14 03:08:33'),(348048,'tpsbiz','','Access-Reject','2018-12-14 03:07:57'),(163679,'00:26:B6:01:41:D4','0x7418dc39b5c5006c48c64f88a69c3a40ad','Access-Reject','2016-11-25 05:29:50'),(163680,'00:08:22:62:AA:C3','0x309ce5c17dc44488089e99c5c0bc32e85d','Access-Reject','2016-11-25 05:29:53'),(163681,'20:54:76:89:3B:7F','0xdb9ad8aabea00375da13fa807021906e2e','Access-Reject','2016-11-25 05:30:04'),(163682,'78:FF:CA:FE:C8:46','0x016963f3a3de1a8c9165423e00e4c6896d','Access-Reject','2016-11-25 05:30:42'),(924038,'dodoos','','Access-Reject','2019-11-08 17:31:15'),(163684,'00:15:6D:D8:31:2C','0x4c8aede14709524555933787d111ebc372','Access-Reject','2016-11-25 05:34:14'),(163685,'78:FF:CA:5C:27:2B','0xb317fd7997dbe905f1507721ccbebaa484','Access-Reject','2016-11-25 05:35:02'),(350554,'tpsbiz','','Access-Reject','2018-12-15 01:30:19'),(163687,'50:9F:27:4A:08:46','0x1a26a230d7f5701b6b9488bae8529996c2','Access-Reject','2016-11-25 05:36:16'),(163688,'B8:86:87:D3:1B:A7','0x20f9c46ef5fab90f9119c357dd6941983f','Access-Reject','2016-11-25 05:38:58'),(163689,'AC:81:12:79:74:11','0xcd7b6c800948c10a9882a3d5edc9f882c0','Access-Reject','2016-11-25 05:43:35'),(163690,'AC:81:12:79:74:11','0x9deb52ede04e68434aaa3412c7557fcabf','Access-Reject','2016-11-25 05:43:37'),(163691,'D0:7E:35:E5:44:C6','0x36fda54c294e06425fffff95b3aa870766','Access-Reject','2016-11-25 05:43:38'),(163692,'00:15:6D:D8:31:2C','0x11bd9e8e5ba24499bd759d46fa4efc990b','Access-Reject','2016-11-25 05:44:14'),(163693,'50:9F:27:4A:08:46','0xe10681b2567fe2efe7ee597a70c34640a3','Access-Reject','2016-11-25 05:46:16'),(163694,'78:FF:CA:2D:92:BD','0x17f10a08d7ee01b8ca997152422f95f8f1','Access-Reject','2016-11-25 05:47:04'),(163695,'00:1D:E0:A4:0F:79','0x3fb3f55d543e58da6fb38c97ffe894b8e0','Access-Reject','2016-11-25 05:47:16'),(163696,'40:16:7E:D0:FA:5B','0xe1e3798d3901e6116f00bad3924f456fdb','Access-Reject','2016-11-25 05:47:53'),(351154,'tpsbiz','','Access-Reject','2018-12-15 06:46:52'),(163698,'7C:C7:09:29:C2:54','0x5e7857a49216e6a99fc142703b6520a2d6','Access-Reject','2016-11-25 05:48:36'),(163699,'40:0E:85:6B:09:DC','0x3d29130fcdfa3c980801211e53b516d579','Access-Reject','2016-11-25 05:49:35'),(163700,'F8:F1:B6:7C:C6:AF','0x60514c1fa6d599f7a8e61198b40d042b6c','Access-Reject','2016-11-25 05:49:40'),(349792,'tpsbiz','','Access-Reject','2018-12-14 19:02:23'),(349793,'tpsbiz','','Access-Reject','2018-12-14 19:02:54'),(349794,'tpsbiz','','Access-Reject','2018-12-14 19:03:25'),(348316,'tpsbiz','','Access-Reject','2018-12-14 05:52:47'),(163704,'78:FF:CA:2D:92:BD','0x5ad49e87d1920a67f72b3da03f86d1e3b4','Access-Reject','2016-11-25 05:52:30'),(163705,'20:10:7A:4B:04:14','0x0d7ada496e81af9d1ddbb2a5d2ce7300c1','Access-Reject','2016-11-25 05:53:16'),(348259,'tpsbiz','','Access-Reject','2018-12-14 05:22:12'),(163707,'00:15:6D:D8:31:2C','0x4b9a379331b7411af7a1e2f4b8d6026bce','Access-Reject','2016-11-25 05:54:14'),(163708,'50:9F:27:4A:08:46','0x01c240a9248b178dd063ac8a616489a68a','Access-Reject','2016-11-25 05:56:16'),(163709,'5C:93:A2:A8:53:E0','0xd8c36d9aad5312631300c7aa970b5c914c','Access-Reject','2016-11-25 05:56:37'),(163710,'14:74:11:21:3C:BA','0x66849b3399b203189f07db86ce3fed02f6','Access-Reject','2016-11-25 05:58:02'),(163711,'28:40:88:FA:24:AC','0x7e9ffb0be97545a523184ff7d163a5b1dc','Access-Reject','2016-11-25 05:59:50'),(163712,'80:19:67:B6:77:2B','0xbcd32aae74b1bbabca0aff8d6d588ceed3','Access-Reject','2016-11-25 06:00:23'),(349343,'tpsbiz','','Access-Reject','2018-12-14 15:11:03'),(163714,'00:1D:E0:A4:0F:79','0xc4fe6ca68b317e1a47595dc3216d9c0ea7','Access-Reject','2016-11-25 06:03:55'),(163715,'00:15:6D:D8:31:2C','0xc17cd15d14710eec0ec95a05089da132e9','Access-Reject','2016-11-25 06:04:15'),(163716,'80:19:67:CC:EB:44','0xbf37b52561fb766f6a98dbfb65b7a316ed','Access-Reject','2016-11-25 06:04:18'),(163717,'F0:CB:A1:16:BC:FE','0x5f4925b06bc6d8523a2a7d2b8693dc7ebd','Access-Reject','2016-11-25 06:04:49'),(348053,'tpsbiz','','Access-Reject','2018-12-14 03:10:39'),(163719,'80:72:0D:39:1E:18','0xc19f57a37b27e914d2e279fc4e5544c8ab','Access-Reject','2016-11-25 06:06:11'),(163720,'50:9F:27:4A:08:46','0x0c11405bd57c604296ad26efbf11929f88','Access-Reject','2016-11-25 06:06:16'),(163721,'A4:44:D1:50:91:72','0xa2a3a2b39b35328c74a6e73ccf17b42200','Access-Reject','2016-11-25 06:06:41'),(348125,'tpsbiz','','Access-Reject','2018-12-14 03:49:11'),(163723,'9C:D3:5B:9E:9E:BE','0x47f74cbef1678fa5283e90c630bf089698','Access-Reject','2016-11-25 06:11:34'),(163724,'78:FF:CA:2D:92:BD','0xeb9bccc4cdf1aeec2265e35e9c21cbc0a2','Access-Reject','2016-11-25 06:11:46'),(163725,'80:19:67:4B:43:45','0x857bfd1497be844cc993f9902beb97c9f5','Access-Reject','2016-11-25 06:12:16'),(163726,'80:19:67:4B:43:45','0xd7256d328a38cd13ecc4fe04e3e88f0868','Access-Reject','2016-11-25 06:12:43'),(333790,'tpsbiz','','Access-Reject','2018-12-05 13:20:41'),(333038,'tpsbiz','','Access-Reject','2018-12-05 06:48:00'),(163729,'00:15:6D:D8:31:2C','0x8adf3ea23544facb0e1aa7ab2f4f6f95db','Access-Reject','2016-11-25 06:14:15'),(163730,'48:E2:44:F7:09:5F','0xb06c405a746ceef0c1de4f52a41ab373af','Access-Reject','2016-11-25 06:14:49'),(163731,'00:45:9B:E3:64:CC','0x6815e2a97f7fb360abdf97b7459de0d72c','Access-Reject','2016-11-25 06:15:37'),(163732,'50:9F:27:4A:08:46','0x99bf954919627b8942e4be79c087806702','Access-Reject','2016-11-25 06:16:16'),(163733,'00:1B:9E:07:A0:E2','0x66614827c607aad0514c6eba972605a3e2','Access-Reject','2016-11-25 06:16:46'),(163734,'74:29:AF:41:38:EB','0x42e16f0693509625c980453d09bcedc8d7','Access-Reject','2016-11-25 06:17:45'),(163735,'E4:B3:18:62:AF:89','0xec7592dc68c412eaee5204340e2f648388','Access-Reject','2016-11-25 06:19:32'),(163736,'E0:B6:F5:28:95:8E','0xab86649470ccd915d4feb0167d8c4572a3','Access-Reject','2016-11-25 06:19:35'),(163737,'CC:79:4A:EE:D3:29','0x387d6d4466a8f74851d4a5a958ce28b21c','Access-Reject','2016-11-25 06:20:30'),(351613,'tpsbiz','','Access-Reject','2018-12-15 10:42:23'),(163739,'00:22:5F:2D:36:94','0x4bbbc88a9b99bca79ea9701eb44fbeb980','Access-Reject','2016-11-25 06:21:31'),(163740,'00:22:5F:2D:36:94','0x4ac0c39fec8733576cbc3aa53a09cc8fb9','Access-Reject','2016-11-25 06:21:43'),(163741,'00:15:6D:D8:31:2C','0x02167b2230515c61090abd12c6b6974584','Access-Reject','2016-11-25 06:24:15'),(163742,'80:19:67:F7:CC:46','0x32cc9fe8b3eb797bf96a381a66de891de5','Access-Reject','2016-11-25 06:24:22'),(163743,'F8:F1:B6:69:17:1E','0x5819a0312865f29b5dc7e1876e9e1cf82e','Access-Reject','2016-11-25 06:24:27'),(163744,'50:9F:27:4A:08:46','0x45fbc144e245d9687aa344b5498f20b449','Access-Reject','2016-11-25 06:26:16'),(163745,'16:4B:72:2C:4E:85','0x276e26f95f95e550ff498485f75b46a493','Access-Reject','2016-11-25 06:27:18'),(163746,'CC:79:4A:66:C7:55','0xc3f636c57318be8d0af4cb3182c53c66e9','Access-Reject','2016-11-25 06:29:03'),(163747,'80:19:67:70:9D:6C','0x836270890071cbd22e23af58284712643f','Access-Reject','2016-11-25 06:29:23'),(349324,'tpsbiz','','Access-Reject','2018-12-14 15:02:05'),(163749,'E0:B6:F5:28:95:8E','0xdd6e8574e20f31f3be1f943dafd47af965','Access-Reject','2016-11-25 06:29:40'),(163750,'5C:93:A2:A8:53:E0','0x8d7fde4fcef0930d2f2bc551f70269a266','Access-Reject','2016-11-25 06:29:48'),(163751,'7C:C7:09:29:C2:54','0xa5b06373f93e02754516159f12a6741286','Access-Reject','2016-11-25 06:31:20'),(163752,'78:FF:CA:63:36:1F','0xbbcd0d06baf93a5e95e6cc0065c2d9ed7e','Access-Reject','2016-11-25 06:31:53'),(349791,'tpsbiz','','Access-Reject','2018-12-14 19:01:51'),(349790,'tpsbiz','','Access-Reject','2018-12-14 19:01:20'),(163755,'00:15:6D:D8:31:2C','0x8baafec9b9fcf32a7f4ca6454a1c74ddbf','Access-Reject','2016-11-25 06:34:14'),(163756,'50:9F:27:4A:08:46','0x1533c7491c87891d774cb0308fa616ff8f','Access-Reject','2016-11-25 06:36:16'),(163757,'00:1B:9E:07:A0:E2','0x155977723912615711271ca98b302982d7','Access-Reject','2016-11-25 06:36:55'),(163758,'80:19:67:B2:CC:27','0xa62e9f127d2b01342462fb691be4494d52','Access-Reject','2016-11-25 06:36:58'),(163759,'A4:44:D1:75:8D:2A','0xc0f48c41aae5436d96e2b2d1beb2a343f4','Access-Reject','2016-11-25 06:37:19'),(163760,'90:00:DB:60:8B:7A','0x5a01d3786ba2075ca807e502150c4a60ba','Access-Reject','2016-11-25 06:38:23'),(163761,'Nic holas Nyarko','0xe3eb1098560f4037544ddd7e5d626d424d','Access-Reject','2016-11-25 06:39:27'),(163762,'Nic holas Nyarko','0x4c2bda39c5599a1f45522682c0ab45dff4','Access-Reject','2016-11-25 06:39:47'),(163763,'24:00:BA:03:79:BF','0x9f3b2845a1121f58be470563f962799298','Access-Reject','2016-11-25 06:39:59'),(163764,'E0:94:67:54:C1:7B','0x716cf89ab0238498a4406742571af64d84','Access-Reject','2016-11-25 06:41:41'),(163765,'48:45:20:B9:A8:A7','0x676b3e91f2e188e2d93b01c7e318b9e9c6','Access-Reject','2016-11-25 06:41:41'),(163766,'5C:93:A2:A8:53:E0','0xfdc083afb1bf03e1f95d1b53e239657fbc','Access-Reject','2016-11-25 06:42:11'),(163767,'40:25:C2:7B:FA:3C','0x9067a6ce559ca3d31ad037d9e375a7be8a','Access-Reject','2016-11-25 06:42:16'),(163768,'3C:25:D7:7C:4B:94','0x0dd96bee4721232e20f733840779aeabdf','Access-Reject','2016-11-25 06:42:27'),(163769,'kkpc','0xa483114359c3fa4b9ec7223180052da240','Access-Accept','2016-11-25 06:42:29'),(163770,'80:19:67:87:4C:77','0xafe2eb360a21396188116d8fee90e01686','Access-Reject','2016-11-25 06:42:55'),(163771,'00:15:6D:D8:31:2C','0xce6196c2e6a82d8dc35729b6871bc9747d','Access-Reject','2016-11-25 06:44:14'),(163772,'80:19:67:B6:77:2B','0x4ab97d696cdff3e9c4b9328f9e06237c2e','Access-Reject','2016-11-25 06:44:15'),(163773,'50:9F:27:4A:08:46','0xd5c739f57a021413f283ef42168cd5b0d6','Access-Reject','2016-11-25 06:46:17'),(163774,'00:1B:9E:07:A0:E2','0x753b920b644d56afeb7427582e01477b1c','Access-Reject','2016-11-25 06:46:56'),(163775,'00:08:22:80:06:FC','0x369f429841c7b5e8fb622b7bcedb454111','Access-Reject','2016-11-25 06:47:00'),(163776,'2C:33:7A:26:89:1F','0x020444b1a4a8ffc54d9fe63bbdd8ed1346','Access-Reject','2016-11-25 06:47:14'),(163777,'80:19:67:F7:FE:C8','0x7ff1d3acad2899644de9e504b6b533bc7e','Access-Reject','2016-11-25 06:47:18'),(348312,'tpsbiz','','Access-Reject','2018-12-14 05:50:41'),(163779,'E0:94:67:54:C1:7B','0x3e88a9db5a8f0c14cb761934b1d7e55deb','Access-Reject','2016-11-25 06:52:37'),(163780,'00:15:6D:D8:31:2C','0x8bf40ed9d5cb596cb61c119473568f2384','Access-Reject','2016-11-25 06:54:14'),(163781,'00:26:B6:01:41:D4','0x103508e51a9fe650b29708078027b9bca3','Access-Reject','2016-11-25 06:54:54'),(163782,'14:89:FD:D6:B5:67','0x70a8d9f987c55c52062247ade80bc606f5','Access-Reject','2016-11-25 06:55:27'),(163783,'50:9F:27:4A:08:46','0xeea100fcdb14dec070a6f62c93cea871b2','Access-Reject','2016-11-25 06:56:16'),(163784,'38:B1:DB:A2:3A:89','0x6de89b55a12bbce95d0b4d43747904c4c6','Access-Reject','2016-11-25 06:56:56'),(163785,'00:1B:9E:07:A0:E2','0xbff235f20b68bfd4fccc0124de0696fb6b','Access-Reject','2016-11-25 06:56:57'),(163786,'1mYojZ5','0x90d4e44b3e3a16ac4cabe777a4e6f19012','Access-Reject','2016-11-25 06:58:29'),(348102,'tpsbiz','','Access-Reject','2018-12-14 03:37:10'),(348064,'tpsbiz','','Access-Reject','2018-12-14 03:16:28'),(163789,'80:19:67:B6:77:2B','0xe3c86f06e98da1f24bcae6c5308af6cb8e','Access-Reject','2016-11-25 07:00:34'),(348070,'tpsbiz','','Access-Reject','2018-12-14 03:19:36'),(163791,'60:FE:1E:52:20:DA','0x2f850a1ae5884d48ae53e700d5eb40e800','Access-Reject','2016-11-25 07:03:50'),(163792,'C8:AA:21:36:E4:14','0x92136158bdedbe9419e664e9d19b98890a','Access-Reject','2016-11-25 07:04:21'),(163793,'00:08:22:62:AA:C3','0x5fc7d14aaf5630a5aebc86dd5239c1dd69','Access-Reject','2016-11-25 07:04:23'),(163794,'E4:B3:18:62:AF:89','0xd1febf823420dedbac4703fd2d7b87c020','Access-Reject','2016-11-25 07:04:38'),(163795,'F4:37:B7:3E:43:5D','0x49a65f6812099471b5d126a228d6c817fb','Access-Reject','2016-11-25 07:05:18'),(163796,'00:15:6D:D8:31:2C','0x0b853b32976e264483c04eb29bc18223ce','Access-Reject','2016-11-25 07:05:35'),(924037,'dodoos','','Access-Reject','2019-11-08 17:31:03'),(163798,'50:9F:27:4A:08:46','0x39907f7a17a49486bc7a6758bd6f962cd3','Access-Reject','2016-11-25 07:06:16'),(163799,'38:0F:4A:37:E8:6D','0x3fce40f9754bac0be9ad6a1e9624e8de71','Access-Reject','2016-11-25 07:06:17'),(163800,'00:1B:9E:07:A0:E2','0x3d892575fcafc7ef811f5f6a9a0bf2a738','Access-Reject','2016-11-25 07:06:58'),(163801,'80:19:67:F7:FE:C8','0x4bd527c4588a783a50e0ee565c17688c96','Access-Reject','2016-11-25 07:08:45'),(163802,'78:FF:CA:CB:85:EA','0x9fb9ad021887ed4c551fe211b76912875f','Access-Reject','2016-11-25 07:09:32'),(163803,'5C:93:A2:A8:53:E0','0xec0c1f5a239a1264bd0450c7acad19257a','Access-Reject','2016-11-25 07:10:41'),(349120,'tpsbiz','','Access-Reject','2018-12-14 13:09:43'),(163805,'78:FF:CA:D6:F9:95','0x29cc269ff8fadd6300e39f9019705a5de6','Access-Reject','2016-11-25 07:13:52'),(163806,'50:9F:27:4A:08:46','0xb291bdc70f6e72f65e393cbbe0b5055837','Access-Reject','2016-11-25 07:16:16'),(163807,'80:19:67:F2:55:5F','0x61f179bfafa9845c6dad952765881fc072','Access-Reject','2016-11-25 07:16:28'),(163808,'40:25:C2:7B:FA:3C','0xa6c1723e937bc9a60e10bfdf3b7ede1597','Access-Reject','2016-11-25 07:16:43'),(163809,'00:1B:9E:07:A0:E2','0xd42820e87c080798cd052dc4b2e6d2f8b3','Access-Reject','2016-11-25 07:16:58'),(163810,'00:15:6D:D8:31:2C','0xb411a60e488ca90a65669f5e31d00733bd','Access-Reject','2016-11-25 07:17:08'),(347070,'tpsbiz','','Access-Reject','2018-12-13 18:44:29'),(163812,'E8:99:C4:01:0B:BD','0x03982299f4abb5909bc00b7e7d462f037f','Access-Reject','2016-11-25 07:20:00'),(163813,'80:19:67:F7:FE:C8','0x17074f19fddeba9c3c53f4d6b7157f6336','Access-Reject','2016-11-25 07:20:30'),(163814,'80:19:67:B6:77:2B','0x0053cc6f86c78510a6ab44f704dd44a01a','Access-Reject','2016-11-25 07:21:25'),(163815,'F4:37:B7:3E:43:5D','0xc307287005ab5fce461aa4a77b810fa787','Access-Reject','2016-11-25 07:22:03'),(347246,'tpsbiz','','Access-Reject','2018-12-13 20:14:22'),(163817,'5C:93:A2:A8:53:E0','0x6ebc298ef014eca21b8c6b778c3b92f9e1','Access-Reject','2016-11-25 07:23:10'),(163818,'4C:ED:DE:A0:41:46','0x3c311d78d059b554118a984e9ac4ca002b','Access-Reject','2016-11-25 07:24:04'),(163819,'38:0F:4A:37:E8:6D','0x2e4d863d23c4812ae7709411db1a17ac37','Access-Reject','2016-11-25 07:24:18'),(163820,'00:1B:9E:07:A0:E2','0xe550415be5e8fca68f88fa6e8c6469970d','Access-Reject','2016-11-25 07:25:29'),(163821,'00:23:08:DB:36:0A','0xf84205e086ffb743205a08269012c32696','Access-Reject','2016-11-25 07:25:31'),(163822,'20:54:76:8E:14:52','0xf9014c739b808e5b487a87ce27c73ce44e','Access-Reject','2016-11-25 07:26:04'),(163823,'00:08:22:62:AA:C3','0x0344109b2345fa8e3729297e189fb5494c','Access-Reject','2016-11-25 07:26:48'),(163824,'00:27:15:68:85:70','0x9d1b3bfd9e683027ead09bb18e3d323224','Access-Reject','2016-11-25 07:27:04'),(163825,'00:15:6D:D8:31:2C','0x8146345837e24937ae2f9af198ecd72a2b','Access-Reject','2016-11-25 07:27:08'),(163826,'00:27:15:15:42:92','0xb018bd1a4ee256a54e245d24be8a0619c2','Access-Reject','2016-11-25 07:27:32'),(349425,'tpsbiz','','Access-Reject','2018-12-14 15:53:42'),(349424,'tpsbiz','','Access-Reject','2018-12-14 15:53:08'),(163829,'88:A7:3C:0B:F3:3A','0x07768e8f653c59983e78f9ec8b5f392c39','Access-Reject','2016-11-25 07:28:43'),(163830,'40:25:C2:7B:FA:3C','0xca3720032b8c6c9a3fac7acf700a1d4eef','Access-Reject','2016-11-25 07:29:00'),(163831,'90:00:DB:60:8B:7A','0xfa3dc23270853642bfe770e72f7dc2f36d','Access-Reject','2016-11-25 07:29:00'),(163832,'24:00:BA:03:79:BF','0x9bb5660c19d81d3745ef73d5f34b5d1c5a','Access-Reject','2016-11-25 07:29:08'),(163833,'94:44:44:EC:A9:85','0x647c62525b26daec99077edfc8a0abdbf1','Access-Reject','2016-11-25 07:29:29'),(163834,'00:08:22:B2:DC:61','0x0b0e747ebf246e33c4eb00a59ef86beb19','Access-Reject','2016-11-25 07:32:37'),(163835,'60:FE:1E:52:20:DA','0xe298ea22d2f4079acaa3c9cfd20cae1a00','Access-Reject','2016-11-25 07:32:43'),(163836,'08:86:20:72:00:81','0xcee7871e031cddd2f1e9ac358614dace42','Access-Reject','2016-11-25 07:35:01'),(163837,'F2:17:48:7D:2D:40','0x8d59afefa0c08bcf89e82e987b5608c100','Access-Reject','2016-11-25 07:35:23'),(163838,'C0:18:85:6D:DA:40','0x9de53e3c6235e253654ac37c13c82d5a0a','Access-Reject','2016-11-25 07:35:53'),(163839,'50:9F:27:4A:08:46','0xf0c59a08e23c99d9f51a4321039498512a','Access-Reject','2016-11-25 07:36:24'),(348082,'tpsbiz','','Access-Reject','2018-12-14 03:26:37'),(163841,'00:15:6D:D8:31:2C','0xed045548d032a020790dc8ecbb52b5787f','Access-Reject','2016-11-25 07:37:08'),(163842,'20:7C:8F:28:CA:5E','0x5345ceabe97a368190d7b64fafd95170ca','Access-Reject','2016-11-25 07:37:21'),(163843,'5C:2E:59:26:CF:29','0xe038b03ae05831b3e0db23778af20487c0','Access-Reject','2016-11-25 07:38:01'),(350360,'tpsbiz','','Access-Reject','2018-12-14 23:48:51'),(349285,'tpsbiz','','Access-Reject','2018-12-14 14:44:08'),(163846,'80:19:67:F0:9D:DD','0x5cc4662a492419a2e2af1d9fc6111bc0f2','Access-Reject','2016-11-25 07:38:51'),(349282,'tpsbiz','','Access-Reject','2018-12-14 14:42:34'),(349283,'tpsbiz','','Access-Reject','2018-12-14 14:43:06'),(349284,'tpsbiz','','Access-Reject','2018-12-14 14:43:37'),(163849,'D4:87:D8:34:13:C4','0x5ba3b99354c61564147ae8871a55c0d9c3','Access-Reject','2016-11-25 07:40:04'),(163850,'00:08:22:B8:29:E4','0x71ab033626cda2bbd1b4f031017ef75897','Access-Reject','2016-11-25 07:40:16'),(163851,'00:08:22:8A:7D:E6','0x981c92f308e4fff5625f0054d10eed30e7','Access-Reject','2016-11-25 07:42:27'),(163852,'3C:25:D7:7C:4B:94','0x618a036b040273e9e37b84dc5f86a5c023','Access-Reject','2016-11-25 07:43:47'),(163853,'40:25:C2:7B:FA:3C','0x9f3996012f836280657cf4bdeb9c906059','Access-Reject','2016-11-25 07:43:59'),(163854,'F4:0F:24:01:BA:6D','0xe67e540e6873322d7bb88b72bed7383e55','Access-Reject','2016-11-25 07:45:18'),(163855,'00:F1:AA:B9:2D:82','0x62032f56e17936d7ac97730b0d2b9d30c0','Access-Reject','2016-11-25 07:45:51'),(163856,'00:15:6D:D8:31:2C','0x0a1aceade9d441b354dd45b2e2fdbf5e4f','Access-Reject','2016-11-25 07:47:09'),(163857,'50:9F:27:4A:08:46','0xc88ec9daaeff446f28b72bfe6bf9271c80','Access-Reject','2016-11-25 07:47:11'),(348069,'tpsbiz','','Access-Reject','2018-12-14 03:19:04'),(163859,'60:FE:1E:90:60:16','0x8f7d997862d35674335335d6338d1348a6','Access-Reject','2016-11-25 07:48:43'),(163860,'80:19:67:B6:77:2B','0xe0b6bf21e7b230e55555ced8c74eae45b3','Access-Reject','2016-11-25 07:50:55'),(348242,'tpsbiz','','Access-Reject','2018-12-14 05:13:14'),(163862,'28:40:88:FA:24:AC','0x8b85cdb9b024c7e50e0b71d90cb2aeba62','Access-Reject','2016-11-25 07:54:34'),(349342,'tpsbiz','','Access-Reject','2018-12-14 15:10:32'),(348241,'tpsbiz','','Access-Reject','2018-12-14 05:12:43'),(163865,'20:02:12:BC:1D:FA','0x11f1b8e3818213157fc891d0665fa75657','Access-Reject','2016-11-25 07:56:01'),(163866,'00:1B:9E:07:A0:E2','0xc2769788d8211a1d863f16b89ad5b457be','Access-Reject','2016-11-25 07:57:01'),(163867,'00:15:6D:D8:31:2C','0x93d593415d004ec26b308c957ddff815f4','Access-Reject','2016-11-25 07:57:09'),(330485,'tpsbiz','','Access-Reject','2018-11-22 09:40:13'),(163869,'F0:CB:A1:16:BC:FE','0x4d7d498da735ecb95715a462f26cf565a8','Access-Reject','2016-11-25 07:57:23'),(163870,'F0:CB:A1:16:BC:FE','0xb2df451220e8277a62c6f80f290e4cfd54','Access-Reject','2016-11-25 07:57:31'),(163871,'00:08:22:62:AA:C3','0xc7ac050c289b37d2779e9f2e0b73bfb2d8','Access-Reject','2016-11-25 07:57:39'),(163872,'00:08:22:62:AA:C3','0xc2e38de8bd8259e122b9b2d925eba1b418','Access-Reject','2016-11-25 07:57:43'),(163873,'BC:B3:08:BD:1E:0E','0x0ecb8d591289499067ddc263b763a88541','Access-Reject','2016-11-25 07:59:08'),(163874,'A0:E4:53:64:CB:4A','0x236f23f9fcddf7028a5166b119e56136d6','Access-Reject','2016-11-25 08:00:14'),(348101,'tpsbiz','','Access-Reject','2018-12-14 03:36:01'),(163876,'9C:6C:15:28:DD:9C','0xb3fc19c7e520a554bc523fe449d2bd34f1','Access-Reject','2016-11-25 08:01:22'),(348067,'tpsbiz','','Access-Reject','2018-12-14 03:18:02'),(163878,'14:9A:10:71:FB:72','0x20f5a402a9d16db6c7f0e5502f16df1e78','Access-Reject','2016-11-25 08:02:21'),(163879,'60:FE:1E:52:20:DA','0x3eca35a0ab42c5b56044a98fd264740292','Access-Reject','2016-11-25 08:03:27'),(163880,'40:25:C2:7B:FA:3C','0x756b7e542422b5331ac550ee1fcc0dd733','Access-Reject','2016-11-25 08:04:37'),(163881,'90:00:DB:60:8B:7A','0x87fb27ed93e86cdc4a0091b9057be75304','Access-Reject','2016-11-25 08:04:37'),(163882,'30:52:CB:E1:EB:6D','0xc37ba150ee14818fea5fb6de806dd37637','Access-Reject','2016-11-25 08:04:48'),(163883,'40:25:C2:7B:FA:3C','0x736906155f3d278ef83bfccd87fa3ca630','Access-Reject','2016-11-25 08:05:09'),(163884,'00:15:6D:D8:31:2C','0x632fed629e7ca7220131156e00032539bc','Access-Reject','2016-11-25 08:05:35'),(924036,'dodoos','','Access-Reject','2019-11-08 17:30:52'),(163886,'D4:CA:6D:7A:F8:FE','0x3318b090b077af5028fa532dbda6fc64db','Access-Reject','2016-11-25 08:05:58'),(163887,'00:1B:9E:07:A0:E2','0x6e4db233335f83c60dff942de9d3001639','Access-Reject','2016-11-25 08:07:02'),(163888,'D0:2D:B3:6D:BC:B7','0xd38e44c8fe7c5e96d588876aa29da4eb01','Access-Reject','2016-11-25 08:07:08'),(349363,'tpsbiz','','Access-Reject','2018-12-14 15:20:33'),(163890,'54:27:1E:4E:11:61','0xfe62fe38c078eb1981c5fc2014484e3d1e','Access-Reject','2016-11-25 08:08:23'),(163891,'CC:79:4A:66:C7:55','0x5f214dbd7fb58ad805a0be36074d8f1f6d','Access-Reject','2016-11-25 08:09:01'),(349323,'tpsbiz','','Access-Reject','2018-12-14 15:01:33'),(163893,'78:FF:CA:3E:36:2B','0xeaff7846365383c80f8afe8f84ffc238c7','Access-Reject','2016-11-25 08:11:27'),(348147,'tpsbiz','','Access-Reject','2018-12-14 04:00:50'),(924035,'dodoos','','Access-Reject','2019-11-08 17:30:41'),(163896,'40:25:C2:7B:FA:3C','0x9ae657bde27a56f5237bb586eacaaf8a8b','Access-Reject','2016-11-25 08:15:09'),(163897,'90:00:DB:60:8B:7A','0x1d6c0241f0d22439b4679755261ef32f6f','Access-Reject','2016-11-25 08:15:10'),(163898,'50:9F:27:4A:08:46','0x1569ce8c103237f7e599c4ea4f6763b139','Access-Reject','2016-11-25 08:15:59'),(163899,'00:71:CC:10:98:E9','0x73bc8f67c1cb899273bd48e20b4474117f','Access-Reject','2016-11-25 08:16:19'),(163900,'40:25:C2:7B:FA:3C','0x398883856785cf05acafe5374938a18c86','Access-Reject','2016-11-25 08:16:26'),(163901,'00:08:22:62:AA:C3','0x96e27a2c5b7f25100ab14800027fa587ca','Access-Reject','2016-11-25 08:16:27'),(163902,'40:25:C2:7B:FA:3C','0xc40f95ace1d289f3e82e2e037a5710bd25','Access-Reject','2016-11-25 08:16:29'),(318596,'tpsbiz','','Access-Reject','2018-10-25 22:28:43'),(318597,'tpsbiz','','Access-Reject','2018-10-25 22:28:45'),(163904,'00:71:CC:30:2B:65','0x2d9f96447b175809b2205b19f6f91bc6f1','Access-Reject','2016-11-25 08:16:47'),(163905,'40:25:C2:7B:FA:3C','0x8f5028b8cd5fd1af54951443fca4c39d4f','Access-Reject','2016-11-25 08:17:01'),(163906,'00:1B:9E:07:A0:E2','0x35973bf2274eb35dcdd6fe7f855a5b199d','Access-Reject','2016-11-25 08:17:03'),(163907,'00:15:6D:D8:31:2C','0x46ca862338153a01bb4204bf30907bb8d9','Access-Reject','2016-11-25 08:17:08'),(163908,'40:25:C2:7B:FA:3C','0x17fa902b751cbbf0a24f12989a6306169d','Access-Reject','2016-11-25 08:17:09'),(163909,'40:25:C2:7B:FA:3C','0x08b99396de5a126c14db322fd95c1e33c7','Access-Reject','2016-11-25 08:17:13'),(163910,'40:25:C2:7B:FA:3C','0x5f54d29bb344504176d42dc7cc392c00ae','Access-Reject','2016-11-25 08:17:20'),(163911,'A0:E4:53:64:CB:4A','0x84dfacf465d47d373172fd1fa3d90be783','Access-Reject','2016-11-25 08:17:30'),(163912,'D4:CA:6D:7A:F8:FE','0x96dc1fd9d3ba798d7785af2c63101a8078','Access-Reject','2016-11-25 08:18:38'),(163913,'D4:CA:6D:7A:F8:FE','0xb9ff12417ce30929ba8212fecac8f2481d','Access-Reject','2016-11-25 08:19:29'),(163914,'00:26:B9:8F:5C:AB','0xfb39bcb7ebafc92e7d2863992eef9a3bb1','Access-Reject','2016-11-25 08:20:05'),(163915,'CC:5F:BF:1B:32:8F','0x4632cdbebc5a44327b5c0771eff2c66e7c','Access-Reject','2016-11-25 08:21:10'),(348146,'tpsbiz','','Access-Reject','2018-12-14 04:00:19'),(163917,'78:FF:CA:33:8F:48','0x353b875d129e0d705ebe38698e3ba4454e','Access-Reject','2016-11-25 08:25:17'),(163918,'F4:0F:24:01:BA:6D','0xbe4018cee0d2108e443e3c9fa2b016da5b','Access-Reject','2016-11-25 08:27:07'),(163919,'00:15:6D:D8:31:2C','0x1f32fe9704b173071c9070ad29b0819e4e','Access-Reject','2016-11-25 08:27:08'),(163920,'50:9F:27:4A:08:46','0x7b76915750712605bc36b297916c9fcb3c','Access-Reject','2016-11-25 08:27:54'),(163921,'E4:F8:EF:D4:98:2A','0xcd5a94a48b05f5a88f560158ee771fcaac','Access-Reject','2016-11-25 08:28:06'),(163922,'80:19:67:D7:21:9D','0x23aaad4296faf1b4a80966e565fe882b67','Access-Reject','2016-11-25 08:28:38'),(163923,'D4:CA:6D:7A:F8:FE','0x85e9babbbc3a63c0226dfb5375fcbffc3d','Access-Reject','2016-11-25 08:28:40'),(163924,'D4:CA:6D:7A:F8:FE','0xd85930c82e8be4d9686011e2419cfdbe16','Access-Reject','2016-11-25 08:28:42'),(163925,'D4:CA:6D:7A:F8:FE','0x212ecd6411c181ca935a591e9af06a4361','Access-Reject','2016-11-25 08:28:44'),(163926,'D4:CA:6D:7A:F8:FE','0xbd730f70f5d54b256918b698f9a90e07ad','Access-Reject','2016-11-25 08:28:46'),(163927,'D4:CA:6D:7A:F8:FE','0xb6f935bfe964fb962447ece82e0cc96dd4','Access-Reject','2016-11-25 08:28:48'),(163928,'5C:2E:59:AE:25:DE','0xf2500840398a0263f52f904fe078e4b03b','Access-Reject','2016-11-25 08:28:50'),(163929,'D4:CA:6D:7A:F8:FE','0x7e29aeb18488144ea015ee86a03a754ea5','Access-Reject','2016-11-25 08:28:50'),(163930,'D4:CA:6D:7A:F8:FE','0x973325260aecc4b5ed9afcfe0d850b6f8c','Access-Reject','2016-11-25 08:28:52'),(163931,'D4:CA:6D:7A:F8:FE','0x9369a2e1224ae5796f78ad891430dd7ccf','Access-Reject','2016-11-25 08:28:54'),(163932,'D4:CA:6D:7A:F8:FE','0x3d8490df6c64ec64d784b25d7903fcd072','Access-Reject','2016-11-25 08:28:56'),(163933,'A8:26:D9:35:06:B4','0xd449e2619a46b06f13411a813213ee74b7','Access-Reject','2016-11-25 08:28:58'),(163934,'D4:CA:6D:7A:F8:FE','0x650cf890df0557179a34652be61dcd0137','Access-Reject','2016-11-25 08:28:58'),(163935,'D4:CA:6D:7A:F8:FE','0x548a5079df4dffa375804db8fc183be580','Access-Reject','2016-11-25 08:29:00'),(163936,'D4:CA:6D:7A:F8:FE','0x24c38bdb9ae099a5c477d1a3314168cbe3','Access-Reject','2016-11-25 08:29:02'),(163937,'D4:CA:6D:7A:F8:FE','0x17ff01bc829f1e2b71e3dda39e098f2fe5','Access-Reject','2016-11-25 08:29:04'),(163938,'D4:CA:6D:7A:F8:FE','0xda8548ee599fac88052ea31e139256ac4b','Access-Reject','2016-11-25 08:29:06'),(163939,'D4:CA:6D:7A:F8:FE','0x1a32c069302768469f400b9c9e617da462','Access-Reject','2016-11-25 08:29:08'),(163940,'D4:CA:6D:7A:F8:FE','0xee7d83497f078993948eec4de7d5154bde','Access-Reject','2016-11-25 08:29:10'),(163941,'D4:CA:6D:7A:F8:FE','0xbbf2b1efa4032c77ebc614f93c07498a23','Access-Reject','2016-11-25 08:29:12'),(163942,'D4:CA:6D:7A:F8:FE','0xaf1acbe76987986bde4380f60219e88786','Access-Reject','2016-11-25 08:29:14'),(163943,'D4:CA:6D:7A:F8:FE','0x154c29a901cbaf62d00575bbb76dfb82e4','Access-Reject','2016-11-25 08:29:16'),(163944,'D4:CA:6D:7A:F8:FE','0x0af066fcb1f3ffb25a75d8d785e0ac7d5c','Access-Reject','2016-11-25 08:29:18'),(163945,'D4:CA:6D:7A:F8:FE','0x551b3dc605f90d5bac76278cc1793a9ea3','Access-Reject','2016-11-25 08:29:20'),(163946,'D4:CA:6D:7A:F8:FE','0x967cb73e636b5694a4dc7e7e8f33073e75','Access-Reject','2016-11-25 08:29:22'),(163947,'D4:CA:6D:7A:F8:FE','0x816082fbc77c826ea726cad9d42bfb71b9','Access-Reject','2016-11-25 08:29:24'),(163948,'D4:CA:6D:7A:F8:FE','0xbdb1590148f027774aaa38c5c48bb8b5f4','Access-Reject','2016-11-25 08:29:26'),(163949,'D4:CA:6D:7A:F8:FE','0x370ce3bc872b6763492ac71ead74e90b21','Access-Reject','2016-11-25 08:29:28'),(163950,'D4:CA:6D:7A:F8:FE','0xab6ab9f818862ec65c0bf7231baa7ffc8c','Access-Reject','2016-11-25 08:29:30'),(163951,'D4:CA:6D:7A:F8:FE','0x3fe6a16e75d59df3206f32d4e8dc6a77b2','Access-Reject','2016-11-25 08:29:32'),(163952,'D4:CA:6D:7A:F8:FE','0x168ab34b7babd88f7cfdc7674c75851b77','Access-Reject','2016-11-25 08:29:34'),(929191,'dodoos','','Access-Reject','2019-11-09 10:29:14'),(163954,'80:19:67:B2:CC:27','0x07e6802f1d126bb8768d999633b5eec007','Access-Reject','2016-11-25 08:30:54'),(163955,'A4:44:D1:29:D0:0E','0x32cef56df243e9acd70200f8181f2c62c5','Access-Reject','2016-11-25 08:30:57'),(163956,'88:63:DF:3C:46:2B','0xfce379d0e2ed75c5784e5553f4b4bea2f3','Access-Reject','2016-11-25 08:30:57'),(163957,'18:4F:32:3F:CD:B1','0xbbc176dcf8fdd6e3d8d9eb25585ddef948','Access-Reject','2016-11-25 08:30:57'),(163958,'C0:F8:DA:4E:FC:4D','0xcd1b60d2676d98afddefdc9614d450fb35','Access-Reject','2016-11-25 08:30:57'),(163959,'24:A4:3C:7A:2E:F6','0x6f5cd21849a650630d713fff2f7b7acce2','Access-Reject','2016-11-25 08:30:58'),(163960,'24:A4:3C:7A:2E:F6','0x02011769925228c2a24d1544cc7a88ddce','Access-Reject','2016-11-25 08:31:00'),(163961,'E8:39:DF:C5:F1:C8','0x90f780102c216f618e0b11152e17f75b5e','Access-Reject','2016-11-25 08:31:01'),(163962,'24:A4:3C:7A:2E:F6','0xc39ed0e13045c5c59b7fba1038c24e9748','Access-Reject','2016-11-25 08:31:02'),(163963,'24:A4:3C:7A:2E:F6','0x2694b0e01131605c0bb0d70ea860588a81','Access-Reject','2016-11-25 08:31:04'),(163964,'24:A4:3C:7A:2E:F6','0xcf2e3128ab522fae9e3fe252551f50bd60','Access-Reject','2016-11-25 08:31:05'),(163965,'A0:E4:53:64:CB:4A','0x1f149ba6249c2de1eca03514c39118b5c5','Access-Reject','2016-11-25 08:31:09'),(163966,'24:A4:3C:7A:2E:F6','0x2163e26bae587fc062e5edd5ab00cbbbb7','Access-Reject','2016-11-25 08:31:25'),(163967,'24:A4:3C:7A:2E:F6','0x73bba9d5e1304e67edf1ea43576f36a2ad','Access-Reject','2016-11-25 08:31:26'),(163968,'24:A4:3C:7A:2E:F6','0xc61e2cb816acac710541f71bb36a8c5683','Access-Reject','2016-11-25 08:31:36'),(163969,'24:A4:3C:7A:2E:F6','0x1b4d243345b218bf5be98b09ce23e1769e','Access-Reject','2016-11-25 08:31:37'),(163970,'24:A4:3C:7A:2E:F6','0xf8ad604e01b5113141cafc37db7357bb54','Access-Reject','2016-11-25 08:31:38'),(163971,'24:A4:3C:7A:2E:F6','0x3c2b612170e5e2ac3d2a0543b898b94d21','Access-Reject','2016-11-25 08:31:40'),(163972,'24:A4:3C:7A:2E:F6','0xa35d1db6e28e4ffbfc157383199a2a923d','Access-Reject','2016-11-25 08:31:41'),(163973,'24:A4:3C:7A:2E:F6','0x881fad25ef06d9c97b0e50a1189aa94b27','Access-Reject','2016-11-25 08:31:42'),(163974,'24:A4:3C:7A:2E:F6','0x5a938e50a46cd28d4f3e448e48e06cc161','Access-Reject','2016-11-25 08:31:44'),(163975,'24:A4:3C:7A:2E:F6','0x003b5ff6dce0164200d0d727ece9309dc6','Access-Reject','2016-11-25 08:31:45'),(163976,'24:A4:3C:7A:2E:F6','0xb6819a7494e1cca602117bbcc12c45ad81','Access-Reject','2016-11-25 08:31:47'),(163977,'24:A4:3C:7A:2E:F6','0xefb4f9d51a64968d723710d420771e2f18','Access-Reject','2016-11-25 08:31:48'),(163978,'24:A4:3C:7A:2E:F6','0x3292a07abccbc631f4e20911977a909ca7','Access-Reject','2016-11-25 08:31:50'),(163979,'78:FF:CA:20:EF:BC','0x40e97987a3d3fc9e7af1966e872d2166ac','Access-Reject','2016-11-25 08:32:04'),(163980,'24:A4:3C:7A:2E:F6','0x9f4e4460f9432241a1942720939c195437','Access-Reject','2016-11-25 08:32:12'),(163981,'24:A4:3C:7A:2E:F6','0xdab81e7a2cb97d1504c2a484161687cc1e','Access-Reject','2016-11-25 08:32:13'),(163982,'24:A4:3C:7A:2E:F6','0x98c00a3f7c48738e84e9aa13ced3b9d372','Access-Reject','2016-11-25 08:32:14'),(163983,'24:A4:3C:7A:2E:F6','0xfabbc20c6328a18de6836d33f51e5c13e4','Access-Reject','2016-11-25 08:32:16'),(163984,'24:A4:3C:7A:2E:F6','0xd4d241ce11bc61f0f4538f6ff313e27ab6','Access-Reject','2016-11-25 08:32:17'),(163985,'AC:B5:7D:84:44:01','0xec075f5b71c9ab626e064df744d52c8455','Access-Reject','2016-11-25 08:32:17'),(163986,'24:A4:3C:7A:2E:F6','0x4d18ffcb04b0cb6aacebd52c36c6f4b4a8','Access-Reject','2016-11-25 08:32:18'),(163987,'24:A4:3C:7A:2E:F6','0xc12e4804219a379f3006fad0fc0436ecda','Access-Reject','2016-11-25 08:32:20'),(163988,'24:A4:3C:7A:2E:F6','0x5748466d7622508862108518f8c929a45a','Access-Reject','2016-11-25 08:32:21'),(163989,'24:A4:3C:7A:2E:F6','0xccd5db5eb59d4eb1c6a30887eb0949cae1','Access-Reject','2016-11-25 08:32:22'),(163990,'24:A4:3C:7A:2E:F6','0x4cb0d154a69da77769ec7488f6d52d6a03','Access-Reject','2016-11-25 08:32:24'),(163991,'24:A4:3C:7A:2E:F6','0xc168364570b19e6d1ce86377b9be2a2a76','Access-Reject','2016-11-25 08:32:25'),(163992,'24:A4:3C:7A:2E:F6','0xae5b40d7823c7bbde734765c12ad9864d7','Access-Reject','2016-11-25 08:32:26'),(163993,'24:A4:3C:7A:2E:F6','0xb03cab26d184c3a00fc03b4a1d2fef50e6','Access-Reject','2016-11-25 08:32:28'),(163994,'24:A4:3C:7A:2E:F6','0x0674e848fb1b70dda28ffb581ce1ab23f2','Access-Reject','2016-11-25 08:32:29'),(163995,'24:A4:3C:7A:2E:F6','0x9b4fb3e0231f6aa419186645edf8a5822b','Access-Reject','2016-11-25 08:32:30'),(163996,'24:A4:3C:7A:2E:F6','0xba4db750feaa11fbce118c76cd1bd17a03','Access-Reject','2016-11-25 08:32:32'),(163997,'24:A4:3C:7A:2E:F6','0xdbf48a823b59f1740d4ae4a7a0c0b394af','Access-Reject','2016-11-25 08:32:33'),(163998,'24:A4:3C:7A:2E:F6','0xae1e85829e9b2f2472c8d9a23d9e36e2ad','Access-Reject','2016-11-25 08:32:35'),(163999,'24:A4:3C:7A:2E:F6','0xc098f1a4ca15ec6ef58ba6e96a9ea7aafd','Access-Reject','2016-11-25 08:32:36'),(164000,'24:A4:3C:7A:2E:F6','0xd3cc53213a1cdb5b73f76cb718d73bdfd4','Access-Reject','2016-11-25 08:32:37'),(164001,'24:A4:3C:7A:2E:F6','0x759e32815ce7718989d7b2b80da1e278ec','Access-Reject','2016-11-25 08:32:39'),(164002,'24:A4:3C:7A:2E:F6','0xa08b4dc24605a3be9f9f7ed11290bbf1cc','Access-Reject','2016-11-25 08:32:40'),(164003,'24:A4:3C:7A:2E:F6','0x70e9d6b0130de715c39193d16d818b3533','Access-Reject','2016-11-25 08:32:41'),(164004,'24:A4:3C:7A:2E:F6','0x22e0a07c49d3b441c57a51fcde42fc4661','Access-Reject','2016-11-25 08:32:43'),(164005,'24:A4:3C:7A:2E:F6','0x7245ca95f55202a145f6736bd1dfd4cb21','Access-Reject','2016-11-25 08:32:44'),(164006,'24:A4:3C:7A:2E:F6','0x84956a1fc9c0eba700c2a9e90a592f1500','Access-Reject','2016-11-25 08:32:46'),(164007,'24:A4:3C:7A:2E:F6','0x1a9966edc61efc0267cf2bc2fab16a24fa','Access-Reject','2016-11-25 08:32:47'),(164008,'24:A4:3C:7A:2E:F6','0x9ea353c8cd041673934dd3e9044a078969','Access-Reject','2016-11-25 08:32:48'),(164009,'24:A4:3C:7A:2E:F6','0x7ec48756990e7cd5b59e19d3025cfe7ca7','Access-Reject','2016-11-25 08:32:50'),(164010,'A8:A6:68:64:AF:9F','0x218662319bdc1971d3d489a11524670eb7','Access-Reject','2016-11-25 08:32:51'),(164011,'24:A4:3C:7A:2E:F6','0x742c8e671e71da9affc89261cd83b837dc','Access-Reject','2016-11-25 08:32:51'),(164012,'24:A4:3C:7A:2E:F6','0xe8513c0aa7480c258eb386f5c8a08f87d3','Access-Reject','2016-11-25 08:32:52'),(164013,'24:A4:3C:7A:2E:F6','0xabfd8a142e87a3529583fc401a3099cd3f','Access-Reject','2016-11-25 08:32:54'),(164014,'24:A4:3C:7A:2E:F6','0x97c91f2fa44caeb85ec008d7dc77bd384e','Access-Reject','2016-11-25 08:32:55'),(164015,'24:A4:3C:7A:2E:F6','0xacc9b27e353c2bcaa702d154a4b713d881','Access-Reject','2016-11-25 08:32:56'),(164016,'24:A4:3C:7A:2E:F6','0xb9c2e018955f43d720a28260a3d9f30ca2','Access-Reject','2016-11-25 08:32:58'),(164017,'24:A4:3C:7A:2E:F6','0xbcfbbe8c6100b900eab970284ae5c9b6cf','Access-Reject','2016-11-25 08:32:59'),(164018,'24:A4:3C:7A:2E:F6','0x6c9fe7c35e0c018ad468e7f5c592255c41','Access-Reject','2016-11-25 08:33:00'),(164019,'24:A4:3C:7A:2E:F6','0x105bb0dfcac2cde45432a5f5d80f0467d6','Access-Reject','2016-11-25 08:33:01'),(164020,'00:08:22:B2:DC:61','0xaf77b81844f3ce1f2a5db8833c133b317e','Access-Reject','2016-11-25 08:33:02'),(164021,'24:A4:3C:7A:2E:F6','0xc7fa18717d30df5d0835617107f730a4f1','Access-Reject','2016-11-25 08:33:03'),(164022,'24:A4:3C:7A:2E:F6','0x8356642e0f9873a43c72253e3cdfeb7ee0','Access-Reject','2016-11-25 08:33:04'),(164023,'24:A4:3C:7A:2E:F6','0x15d09b204ed206d3834fda05d6728b64a6','Access-Reject','2016-11-25 08:33:05'),(164024,'24:A4:3C:7A:2E:F6','0x425cc3afa337e983a0776e619c374cd4a3','Access-Reject','2016-11-25 08:33:07'),(164025,'24:A4:3C:7A:2E:F6','0x607b0d87d95a9bef75d13d242d3a864552','Access-Reject','2016-11-25 08:33:08'),(164026,'24:A4:3C:7A:2E:F6','0x7005da4a05a6bbf4d9ed5f8151e75c5a5f','Access-Reject','2016-11-25 08:33:09'),(164027,'24:A4:3C:7A:2E:F6','0x4a930c95d8b0adf2fd5957e1268492a330','Access-Reject','2016-11-25 08:33:10'),(164028,'24:A4:3C:7A:2E:F6','0xfa1a337c6b81e2b214b2d1a22a997cd770','Access-Reject','2016-11-25 08:33:12'),(164029,'24:A4:3C:7A:2E:F6','0x8fe5381bebc3dd4c3a3d084bb1d240ab73','Access-Reject','2016-11-25 08:33:13'),(164030,'24:A4:3C:7A:2E:F6','0x3e0686258ec4994efc243c401b7ea355ec','Access-Reject','2016-11-25 08:33:15'),(164031,'24:A4:3C:7A:2E:F6','0x913eac1df24e115c767bf109bc172eb28e','Access-Reject','2016-11-25 08:33:16'),(164032,'24:A4:3C:7A:2E:F6','0x7e381d5760ed26ef06946c12830aab4ccd','Access-Reject','2016-11-25 08:33:17'),(164033,'24:A4:3C:7A:2E:F6','0xa3618bcb871b616e9b6d611746e0462018','Access-Reject','2016-11-25 08:33:18'),(164034,'24:A4:3C:7A:2E:F6','0xe790efcd22edf15bdf84ca119fc58a585d','Access-Reject','2016-11-25 08:33:20'),(164035,'24:A4:3C:7A:2E:F6','0x466139e275905431ce4a7dcf07d36bf774','Access-Reject','2016-11-25 08:33:21'),(164036,'24:A4:3C:7A:2E:F6','0x4d10e5c3bb1d5d65a3560247feb88c712f','Access-Reject','2016-11-25 08:33:22'),(164037,'24:A4:3C:7A:2E:F6','0xa976384d99a12c3d2eebff9fb30de13a9b','Access-Reject','2016-11-25 08:33:24'),(164038,'24:A4:3C:7A:2E:F6','0x459bb3571b580044d66963c5b462061db7','Access-Reject','2016-11-25 08:33:25'),(164039,'24:A4:3C:7A:2E:F6','0xb142c08fd42be8067a1bcd3ac34a08c408','Access-Reject','2016-11-25 08:33:26'),(164040,'24:A4:3C:7A:2E:F6','0x01e961ea5696a3bd3f47927467a73a7038','Access-Reject','2016-11-25 08:33:27'),(164041,'24:A4:3C:7A:2E:F6','0x5aa08128ee1233ad5465183aa1149de670','Access-Reject','2016-11-25 08:33:29'),(164042,'24:A4:3C:7A:2E:F6','0xa56411f96c542bb98eca699fd31356e8bc','Access-Reject','2016-11-25 08:33:30'),(164043,'24:A4:3C:7A:2E:F6','0xa30b2d4b219ca88cb866d120790158f774','Access-Reject','2016-11-25 08:33:31'),(164044,'24:A4:3C:7A:2E:F6','0xce925c10ca94869691b59bac465d3af5b5','Access-Reject','2016-11-25 08:33:33'),(164045,'24:A4:3C:7A:2E:F6','0x17a5c1cd279b3f34252d2eb51ebe31b8c3','Access-Reject','2016-11-25 08:33:34'),(164046,'24:A4:3C:7A:2E:F6','0x07c206e6bfb21b2c9d1e0dcf78a27136aa','Access-Reject','2016-11-25 08:33:36'),(164047,'24:A4:3C:7A:2E:F6','0x022e5b838ecca85d2a21f7bc80bcf79992','Access-Reject','2016-11-25 08:34:00'),(164048,'24:A4:3C:7A:2E:F6','0x94bc48669c141994a3aa2001bf24738971','Access-Reject','2016-11-25 08:34:03'),(164049,'24:A4:3C:7A:2E:F6','0x5354f5d1f3cf6b2011d3afdaa4d12462aa','Access-Reject','2016-11-25 08:34:06'),(164050,'24:A4:3C:7A:2E:F6','0x00be0b0d150fbe68134f27974455e2ffe1','Access-Reject','2016-11-25 08:34:08'),(164051,'24:A4:3C:7A:2E:F6','0xc1558fe9faa30128ea129b0323e79d211e','Access-Reject','2016-11-25 08:34:31'),(164052,'24:A4:3C:7A:2E:F6','0xd311cb7bf0ea79673664e661358fd2888e','Access-Reject','2016-11-25 08:34:32'),(164053,'24:A4:3C:7A:2E:F6','0xb565913e650ff61b29bbac183c7590c0fd','Access-Reject','2016-11-25 08:34:33'),(164054,'24:A4:3C:7A:2D:CA','0x88ca7717b4d99eade057b11d2fa2e8946d','Access-Reject','2016-11-25 08:34:48'),(164055,'24:A4:3C:7A:2D:CA','0x37670a73326d970d6da484d85d32fdc1c7','Access-Reject','2016-11-25 08:34:49'),(164056,'24:A4:3C:7A:2D:CA','0x223ed16544ea177a48773b87daf31cd2e4','Access-Reject','2016-11-25 08:34:50'),(164057,'24:A4:3C:7A:2D:CA','0x8af52a313490c70a7f2aa333cbdbad829a','Access-Reject','2016-11-25 08:34:52'),(164058,'24:A4:3C:7A:2D:CA','0xab7283673de29c0a74aab841a6d860af17','Access-Reject','2016-11-25 08:34:53'),(164059,'24:A4:3C:7A:2D:CA','0x10ef9977b76b4a5220523f4fe698a834be','Access-Reject','2016-11-25 08:34:54'),(164060,'24:A4:3C:7A:2D:CA','0x39060ef3408dc8898d130d57f268bab36f','Access-Reject','2016-11-25 08:34:56'),(164061,'24:A4:3C:7A:2D:CA','0x3ff83f24cfa15f7c32384e24a3bfa7d320','Access-Reject','2016-11-25 08:34:57'),(164062,'24:A4:3C:7A:2D:CA','0x24c2f97ebb9807179384be507691ab4842','Access-Reject','2016-11-25 08:34:58'),(164063,'24:A4:3C:7A:2D:CA','0x6a33fbfc209d175ede61e97193af9826a1','Access-Reject','2016-11-25 08:35:09'),(164064,'24:A4:3C:7A:2E:F6','0x0cc32681e9f2634e3cf898e35a9f65d5f6','Access-Reject','2016-11-25 08:35:21'),(164065,'24:A4:3C:7A:2E:F6','0x88821ba3ca23805e1508d2ea4a851b7dcf','Access-Reject','2016-11-25 08:35:22'),(164066,'24:A4:3C:7A:2D:CA','0x6e038f5fa14b3af68400c1a83715b58e32','Access-Reject','2016-11-25 08:35:52'),(164067,'80:19:67:8E:90:8D','0xc8b008471ba0aaa01f2bb000bf1b9ff489','Access-Reject','2016-11-25 08:36:05'),(164068,'24:A4:3C:7A:2E:F6','0x3a87364220bf7cdf908f636487c91c03d9','Access-Reject','2016-11-25 08:36:14'),(164069,'24:A4:3C:7A:2E:F6','0x6ab929a0bccb804e314342ee338e21f698','Access-Reject','2016-11-25 08:36:16'),(164070,'24:A4:3C:7A:2E:F6','0x42bc4915993df9c6f928691c039dfeb997','Access-Reject','2016-11-25 08:36:18'),(164071,'24:A4:3C:7A:2E:F6','0x69d1bd3f3ebdd790b64e758d1dc72beaee','Access-Reject','2016-11-25 08:36:20'),(164072,'24:A4:3C:7A:2E:F6','0xfab078c020cf4292d62aad62b97972fcdd','Access-Reject','2016-11-25 08:36:41'),(164073,'24:A4:3C:7A:2E:F6','0x277a5ebb08915e8a69cd7473af50dd2f12','Access-Reject','2016-11-25 08:36:42'),(164074,'60:FE:1E:90:60:16','0xb98f7ea8ec47a677ad45407e54c6554e67','Access-Reject','2016-11-25 08:36:43'),(164075,'24:A4:3C:7A:2E:F6','0x52b86c06e41a370344883a9be82783034b','Access-Reject','2016-11-25 08:36:44'),(164076,'24:A4:3C:7A:2E:F6','0xe97bd8af0319a68afbee9cbd1f68c7c96e','Access-Reject','2016-11-25 08:36:45'),(164077,'24:A4:3C:7A:2E:F6','0xec927528838bfc7a13f93088a1822637fd','Access-Reject','2016-11-25 08:36:47'),(164078,'24:A4:3C:7A:2E:F6','0x070b13bc8a0d43b62fbd7bb42f8e0539ba','Access-Reject','2016-11-25 08:36:49'),(164079,'24:A4:3C:7A:2E:F6','0xe0451bb7b64af42f18de35658e94e6e68e','Access-Reject','2016-11-25 08:36:52'),(164080,'00:71:CC:30:2B:65','0x40a1fb7c8d257c3410e05b14a070d033b1','Access-Reject','2016-11-25 08:36:53'),(164081,'24:A4:3C:7A:2E:F6','0xe68151d60f4b99545bc569078357b70d8e','Access-Reject','2016-11-25 08:36:55'),(164082,'60:FE:1E:67:81:C7','0x2e2343724a90c37a611e00b566f1c6caea','Access-Reject','2016-11-25 08:36:58'),(164083,'24:A4:3C:7A:2D:CA','0xdf49e3e0cd7fcaa72c790b335804efa590','Access-Reject','2016-11-25 08:37:00'),(164084,'24:A4:3C:AE:79:3F','0x55c396eb7fd30fb04b269382110ca797f4','Access-Reject','2016-11-25 08:37:01'),(164085,'24:A4:3C:7A:2E:F6','0x1da8f26977e940941fd2b8efceab762e74','Access-Reject','2016-11-25 08:37:02'),(164086,'24:A4:3C:7A:2E:F6','0x96588497738a016d162963183086b74d81','Access-Reject','2016-11-25 08:37:05'),(164087,'24:A4:3C:7A:2E:F6','0x58b7c0318f07ca6a8b29527ec9edea0c01','Access-Reject','2016-11-25 08:37:06'),(164088,'00:15:6D:D8:31:2C','0xa766d3841aca59b3d5617cf95dee84c1c2','Access-Reject','2016-11-25 08:37:08'),(164089,'24:A4:3C:7A:2D:CA','0xe6a57f85396134e69838586ef462e8c717','Access-Reject','2016-11-25 08:37:33'),(164090,'24:A4:3C:7A:2D:CA','0xda41172a0ff094be3cce8738d7fcd34c9b','Access-Reject','2016-11-25 08:37:34'),(164091,'24:A4:3C:7A:2E:F6','0x32550caefaa997814a7e765982ac4c37ea','Access-Reject','2016-11-25 08:37:55'),(164092,'24:A4:3C:7A:2E:F6','0xd6b2da12bc96d4b6e4d4b9d1f3f6a3af50','Access-Reject','2016-11-25 08:37:57'),(164093,'24:A4:3C:7A:2E:F6','0x61eb7508817d7238b427b98f6caa3fbd68','Access-Reject','2016-11-25 08:37:58'),(164094,'24:A4:3C:7A:2E:F6','0x180e5840f07c759b6673bcfc418de05327','Access-Reject','2016-11-25 08:37:59'),(164095,'24:A4:3C:7A:2E:F6','0xbd357df1f36ac015113368023257cd8c84','Access-Reject','2016-11-25 08:38:01'),(164096,'24:A4:3C:7A:2E:F6','0xd894bfb2b642faf7b7d3158388b545f0d3','Access-Reject','2016-11-25 08:38:02'),(164097,'24:A4:3C:7A:2E:F6','0x8581b1d4e22363e4ec4e6b534f8ddf91cc','Access-Reject','2016-11-25 08:38:15'),(164098,'24:A4:3C:7A:2E:F6','0xff3e9f2eceeefdc95e78291111c502925c','Access-Reject','2016-11-25 08:38:17'),(164099,'24:A4:3C:7A:2E:F6','0x1e63eda8edd7efdc2cc9dc5a87a7f14869','Access-Reject','2016-11-25 08:38:18'),(164100,'80:19:67:95:1E:0C','0x58df0d403d9b5c04f0b62305c22ce86734','Access-Reject','2016-11-25 08:38:20'),(164101,'24:A4:3C:7A:2E:F6','0x1694a27795dddfc2f06a9e714856436143','Access-Reject','2016-11-25 08:38:26'),(164102,'24:A4:3C:7A:2E:F6','0x586f50bcd71a5f342b12c23752aec1f2e3','Access-Reject','2016-11-25 08:38:27'),(164103,'24:A4:3C:7A:2E:F6','0xb28b001047c98fcf1dd09c1a3a896e9f1a','Access-Reject','2016-11-25 08:38:29'),(164104,'24:A4:3C:7A:2E:F6','0x61e5b5251ff9771214ca7c07b808dfcee5','Access-Reject','2016-11-25 08:38:30'),(164105,'9C:6C:15:07:73:94','0x0b7609b1930d5b1e526d719b3ae0e3abd1','Access-Reject','2016-11-25 08:38:46'),(164106,'24:A4:3C:7A:2E:F6','0x0e1fb188166cbe11ed659edd3308ff2aab','Access-Reject','2016-11-25 08:38:50'),(164107,'24:A4:3C:7A:2E:F6','0x938a35d298c3d58efee5fc0a1e5d2c4b2e','Access-Reject','2016-11-25 08:38:59'),(164108,'24:A4:3C:7A:2E:F6','0x3b6d76edd01ae04ce52884ea8799f02896','Access-Reject','2016-11-25 08:39:00'),(164109,'24:A4:3C:7A:2E:F6','0x94094abc42f43eda1103e9d6d3b65da91b','Access-Reject','2016-11-25 08:39:02'),(164110,'D4:CA:6D:7A:F8:FE','0x38e15fb7cbd164430cf166d492850110bc','Access-Reject','2016-11-25 08:39:02'),(164111,'24:A4:3C:7A:2E:F6','0x58b99527e3b57c6f6638d22b4e0e282ab8','Access-Reject','2016-11-25 08:39:03'),(164112,'24:A4:3C:7A:2E:F6','0x5f0677cb1da47c8b70806bba15be304e23','Access-Reject','2016-11-25 08:39:05'),(164113,'24:A4:3C:7A:2E:F6','0xd63bd552d1986d6116b9a0ef921236015a','Access-Reject','2016-11-25 08:39:06'),(164114,'24:A4:3C:7A:2E:F6','0xb48264755e9ce7d8e8ac4307726ef6290e','Access-Reject','2016-11-25 08:39:08'),(164115,'24:A4:3C:7A:2E:F6','0x7667d1f9f27780eb2b870dca9a189d21c9','Access-Reject','2016-11-25 08:39:09'),(164116,'40:25:C2:7B:FA:3C','0xa28236f47ede1f503939bc43f2be2da537','Access-Reject','2016-11-25 08:39:10'),(164117,'24:A4:3C:7A:2E:F6','0x40accf9501b399c988e66ea3666d704861','Access-Reject','2016-11-25 08:39:10'),(164118,'24:A4:3C:7A:2E:F6','0x6b08084d551d0c5c60d951b68256f0ae9a','Access-Reject','2016-11-25 08:39:12'),(311015,'gadukpoh','0xe1ce0300d8010e15c02cab18f26704116a','Access-Reject','2018-08-28 21:01:25'),(164120,'24:A4:3C:7A:2E:F6','0x2393cfa128fa9e5c66f7a52a9bc32fc4d2','Access-Reject','2016-11-25 08:39:13'),(164121,'24:A4:3C:7A:2E:F6','0x3b0ab1ac78dd8b44453b93bbacea90d278','Access-Reject','2016-11-25 08:39:14'),(164122,'24:A4:3C:7A:2E:F6','0x42c66d2fb70b7f494ea7052b6e408fedb8','Access-Reject','2016-11-25 08:39:16'),(164123,'24:A4:3C:7A:2E:F6','0xc75bb9f1f8d313b6d3d8f4c03faa3f7079','Access-Reject','2016-11-25 08:39:17'),(164124,'24:A4:3C:7A:2E:F6','0x8bbf09de02bab9cc9f47de3db74adf0e96','Access-Reject','2016-11-25 08:39:18'),(164125,'24:A4:3C:7A:2E:F6','0x97f6616840d1a4fd9371924e87f81ced83','Access-Reject','2016-11-25 08:39:20'),(164126,'24:A4:3C:7A:2E:F6','0x492297ccbf1f46e8cda0d37a187f34ba94','Access-Reject','2016-11-25 08:39:21'),(164127,'24:A4:3C:7A:2E:F6','0xc68e6ab291b8f9841ecf0c2c903c166af7','Access-Reject','2016-11-25 08:39:22'),(164128,'24:A4:3C:7A:2E:F6','0xe4f9c17aecd0ae58d2a679400d0dd4836a','Access-Reject','2016-11-25 08:39:24'),(164129,'24:A4:3C:7A:2E:F6','0x037aa0355caed430ba439eb735013721c6','Access-Reject','2016-11-25 08:39:25'),(164130,'24:A4:3C:7A:2E:F6','0xde19da7390a26bae52d1e547140646c083','Access-Reject','2016-11-25 08:39:27'),(164131,'24:A4:3C:7A:2E:F6','0x79037acd9d78adfc979f18adc1a7acadec','Access-Reject','2016-11-25 08:39:28'),(164132,'24:A4:3C:7A:2E:F6','0x101d796264b49fda2e04add0dd43be8857','Access-Reject','2016-11-25 08:39:29'),(164133,'00:08:22:62:AA:C3','0x36f676615b44c3d017730f00a69f30430c','Access-Reject','2016-11-25 08:39:30'),(164134,'80:19:67:8B:B8:75','0xf160622f728925e2958de275c8238436d4','Access-Reject','2016-11-25 08:39:47'),(164135,'24:A4:3C:7A:2E:F6','0x0d5ee0e2bf7b4ebf9492c1001d13aae1e2','Access-Reject','2016-11-25 08:40:05'),(164136,'24:A4:3C:7A:2E:F6','0x6163bda8be6f7e94efd65c3b79329481b0','Access-Reject','2016-11-25 08:40:06'),(164137,'24:A4:3C:7A:2E:F6','0x3e5019de02a8d0875e47ec18b4a7ffbf3d','Access-Reject','2016-11-25 08:40:08'),(164138,'24:A4:3C:7A:2E:F6','0x9e5e0e2feb6c3abe3375488ffa62906751','Access-Reject','2016-11-25 08:40:09'),(164139,'24:A4:3C:7A:2E:F6','0x66c3f7c502cc2418439ef1d04c73aa5e1b','Access-Reject','2016-11-25 08:40:10'),(164140,'24:A4:3C:7A:2E:F6','0xeb2bc8ab7c6fafc1516aa093c5624ba1be','Access-Reject','2016-11-25 08:40:12'),(164141,'24:A4:3C:7A:2E:F6','0xa7caa8274de3f7ecf1b74bf09fb7995895','Access-Reject','2016-11-25 08:40:13'),(164142,'24:A4:3C:7A:2E:F6','0x7caefc0c72d1f5179a27d6b6bf91dde5ef','Access-Reject','2016-11-25 08:40:14'),(164143,'24:A4:3C:7A:2E:F6','0xeaea4405d3308fa57834fd6536a7cced6f','Access-Reject','2016-11-25 08:40:16'),(164144,'40:25:C2:7B:FA:3C','0x38a0150c411f2638031595b0d2564ba07e','Access-Reject','2016-11-25 08:40:18'),(164145,'24:A4:3C:7A:2E:F6','0x534fa04826b74995168a58cc225d51ebeb','Access-Reject','2016-11-25 08:40:19'),(164146,'24:A4:3C:7A:2E:F6','0x95141f5c025b361bf905ca2854a905ade5','Access-Reject','2016-11-25 08:40:20'),(164147,'40:25:C2:7B:FA:3C','0x72b78248449504a136c1f17b92e694a50d','Access-Reject','2016-11-25 08:40:20'),(164148,'24:A4:3C:7A:2E:F6','0x6cebd5d42c0a0beedfd38af18dc1583026','Access-Reject','2016-11-25 08:40:22'),(164149,'40:25:C2:7B:FA:3C','0xea36ca27801314dfc65a1b3204103eaed0','Access-Reject','2016-11-25 08:40:23'),(164150,'24:A4:3C:7A:2E:F6','0xe2f9f8360fcb0c6242870deb8dfcbf7808','Access-Reject','2016-11-25 08:40:24'),(164151,'24:A4:3C:7A:2E:F6','0xdad34d17397ae93d10f843b1a484689743','Access-Reject','2016-11-25 08:40:25'),(164152,'24:A4:3C:7A:2E:F6','0xb3367814a203eba09a47d44c77bb022655','Access-Reject','2016-11-25 08:40:27'),(164153,'24:A4:3C:7A:2E:F6','0x567958a8631e161b53ddcf1ef7c684f1b8','Access-Reject','2016-11-25 08:40:28'),(164154,'24:A4:3C:7A:2E:F6','0x565e801f416a29a41ff52793edafcd6e56','Access-Reject','2016-11-25 08:40:29'),(164155,'40:25:C2:7B:FA:3C','0x774e8ee4a573f0ed437b3ad43f50bcf738','Access-Reject','2016-11-25 08:40:30'),(164156,'24:A4:3C:7A:2E:F6','0x3e8068a62f29709477161180eae05931f3','Access-Reject','2016-11-25 08:40:31'),(164157,'24:A4:3C:7A:2E:F6','0xf51f653db277b1a3b4ef7d15782ca5f0d0','Access-Reject','2016-11-25 08:40:51'),(164158,'24:A4:3C:7A:2E:F6','0xb4abb351638ce06be8d57d906eff01624e','Access-Reject','2016-11-25 08:40:53'),(164159,'24:A4:3C:7A:2E:F6','0x8e90aac3fa7d3e96e2db91f327eb10522e','Access-Reject','2016-11-25 08:41:04'),(164160,'24:A4:3C:7A:2E:F6','0x5473e6ae4abe328880fa21e3840388bdc6','Access-Reject','2016-11-25 08:41:05'),(164161,'40:25:C2:7B:FA:3C','0x0649c9cc53250f15639dfec0070d87f083','Access-Reject','2016-11-25 08:41:10'),(164162,'E0:94:67:54:C1:7B','0xa62fb3e5a81d6c8e6e789c8008b3e0552d','Access-Reject','2016-11-25 08:41:12'),(164163,'40:25:C2:7B:FA:3C','0x8eb370d68fd85f30207cbd56794361dd16','Access-Reject','2016-11-25 08:41:21'),(164164,'40:25:C2:7B:FA:3C','0x18018dac9e73956a5c40e97b5e2b14806e','Access-Reject','2016-11-25 08:41:31'),(164165,'40:25:C2:7B:FA:3C','0x2f87fc47bb82ecdf189c5cbb207a441407','Access-Reject','2016-11-25 08:41:46'),(164166,'24:A4:3C:7A:2E:F6','0x3aaea0282c65069ed194899be7fe5d1588','Access-Reject','2016-11-25 08:41:57'),(164167,'40:25:C2:7B:FA:3C','0x1339e85a1b555dfa44323243dfe51c77b5','Access-Reject','2016-11-25 08:42:10'),(164168,'40:25:C2:7B:FA:3C','0xdfbea20c326c850d333ed27836c2fb4f30','Access-Reject','2016-11-25 08:42:12'),(164169,'40:25:C2:7B:FA:3C','0xe04532d8eea9fe682045b4f7ad5627fe38','Access-Reject','2016-11-25 08:42:21'),(164170,'24:A4:3C:7A:2E:F6','0x5205672c5fa773aa234e8c938c50412c7f','Access-Reject','2016-11-25 08:42:28'),(164171,'40:25:C2:7B:FA:3C','0x9c865bbd032d6c6b7764664d36c4b902cb','Access-Reject','2016-11-25 08:42:30'),(164172,'00:1D:E0:A4:0F:79','0xf55b02f3a06516342ffb3f4b89b3dd256a','Access-Reject','2016-11-25 08:42:40'),(164173,'00:08:22:B2:DC:61','0x9f9382e64b3314f06dd6f5ffd8f28de51f','Access-Reject','2016-11-25 08:44:04'),(164174,'88:63:DF:3C:46:2B','0xb69a1605c85ef30fab2dcd3a1f611be6b7','Access-Reject','2016-11-25 08:44:37'),(164175,'50:9F:27:4A:08:46','0x441039f4a579aed09fffdb5e1aec78cb10','Access-Reject','2016-11-25 08:44:38'),(350359,'tpsbiz','','Access-Reject','2018-12-14 23:48:20'),(164177,'5C:2E:59:26:CF:29','0x78714b9c133830ca6f36850b6f5ea3d378','Access-Reject','2016-11-25 08:45:27'),(349281,'tpsbiz','','Access-Reject','2018-12-14 14:42:03'),(349280,'tpsbiz','','Access-Reject','2018-12-14 14:41:31'),(164180,'80:19:67:B2:CC:27','0x6a10ffed64ad3f5c402338b97300f1e709','Access-Reject','2016-11-25 08:46:49'),(164181,'CC:3A:61:5E:88:E6','0xb11b1c002318a3c5a9d95b9b7b1857095f','Access-Reject','2016-11-25 08:47:00'),(164182,'00:1B:9E:07:A0:E2','0x4e43fff69fa3467cad980afe9624e774c9','Access-Reject','2016-11-25 08:47:08'),(164183,'00:15:6D:D8:31:2C','0x69163721bae520ef2e4a75b1fd1b5159dc','Access-Reject','2016-11-25 08:47:08'),(164184,'78:FF:CA:33:8F:48','0x04aa109e34a928558dbd8931d9e306d9f1','Access-Reject','2016-11-25 08:47:45'),(349279,'tpsbiz','','Access-Reject','2018-12-14 14:41:00'),(164186,'18:AF:61:60:CB:FE','0xf01b8314c8580aa436e974ab1478f66283','Access-Reject','2016-11-25 08:48:31'),(309353,'Evelyn Nyarko','0x2c0308dac13098907c096485d6cc530746','Access-Reject','2018-06-24 13:32:50'),(309354,'Emmanuel Quayson','0x38be86e676431e3eb9a461d46394a73689','Access-Reject','2018-06-24 15:01:21'),(309355,'Emmanuel Quayson','0x20cf5dd7bad68685389105558d7d79a6d4','Access-Reject','2018-06-24 15:01:41'),(164191,'24:A4:3C:AE:79:3F','0xcd5f95ad856fd6395e82fdea4564242007','Access-Reject','2016-11-25 08:49:53'),(164192,'C8:AA:21:36:E4:14','0x81927623a3cb8c318fddf424d827047f01','Access-Reject','2016-11-25 08:50:34'),(164193,'D4:CA:6D:7A:F8:FE','0x2ef8e15cecd1dac2f15c29f56c1ab89a7e','Access-Reject','2016-11-25 08:50:54'),(164194,'00:27:15:56:04:55','0x5a92ec02fdb9c5f145206b4eda2942e313','Access-Reject','2016-11-25 08:50:54'),(164195,'00:27:15:56:04:55','0x28a7c5e98219184cddc65e8cc33ff64980','Access-Reject','2016-11-25 08:51:31'),(164196,'F4:0F:24:01:BA:6D','0xb66d3ddc33f4f674bee14f2508b15556ee','Access-Reject','2016-11-25 08:51:32'),(164197,'20:6E:9C:F9:26:B5','0x4685b99df81070eae5a25259b0112d15fa','Access-Reject','2016-11-25 08:51:32'),(164198,'4C:BB:58:5F:BE:CA','0xa0e762027c31a4dd39cd3677f114e6ef0a','Access-Reject','2016-11-25 08:51:46'),(164199,'A0:E4:53:64:CB:4A','0xa959464bcdbdb629fd9db23d595af7c647','Access-Reject','2016-11-25 08:51:47'),(164200,'18:87:96:B4:D2:67','0xebb148d9aa70305bf6acfe383ccde53ee1','Access-Reject','2016-11-25 08:52:32'),(164201,'24:A4:3C:AE:79:3F','0x40ae466f8d6fa1dbfde662b59c17dea82c','Access-Reject','2016-11-25 08:52:36'),(164202,'00:08:22:A0:AF:FB','0xdd0da089a499b429987695becf959e1c92','Access-Reject','2016-11-25 08:52:45'),(164203,'88:63:DF:3C:46:2B','0x803680a7baf242f00402d33c38487cd86e','Access-Reject','2016-11-25 08:54:02'),(164204,'6C:88:14:E2:28:40','0xa30772bb44ac294da16f5052629d21e3e4','Access-Reject','2016-11-25 08:55:19'),(164205,'00:27:15:15:42:92','0x7c99ee9a88123926c0725167ac464f2132','Access-Reject','2016-11-25 08:55:56'),(164206,'BC:B3:08:F9:9E:39','0x2a92ff0e392e708e9c38d3c39f5c89d57e','Access-Reject','2016-11-25 08:56:07'),(164207,'00:08:22:FC:AD:FB','0xad2524d717c757d5790ad5338cc5e1cd94','Access-Reject','2016-11-25 08:56:10'),(164208,'3C:25:D7:7C:4B:94','0x4944a1bc12e1e413cd04cf8868f5551781','Access-Reject','2016-11-25 08:57:06'),(164209,'00:1B:9E:07:A0:E2','0xfe1535de4db08d4695206a66fcb9c3e9e8','Access-Reject','2016-11-25 08:57:08'),(164210,'00:15:6D:D8:31:2C','0x0cfd774bffb97a004418dd20a535a35512','Access-Reject','2016-11-25 08:57:09'),(164211,'00:22:15:08:76:EA','0xfceaba52bc6a3dfee9d7f5972851f5a49e','Access-Reject','2016-11-25 08:57:18'),(164212,'00:15:6D:D8:31:2C','0xbabd487e59834209481d1566347fc8e25a','Access-Reject','2016-11-25 08:57:32'),(164213,'14:1A:A3:98:3F:38','0x0eb00e5ec6952e3f319abf74c8c012cf5d','Access-Reject','2016-11-25 08:58:46'),(164214,'50:9F:27:4A:08:46','0x554083fa386bce08b5fd857d368062bdff','Access-Reject','2016-11-25 08:59:30'),(350641,'tpsbiz','','Access-Reject','2018-12-15 02:16:10'),(164216,'40:25:C2:7B:FA:3C','0xca15714e6a59c116e5606a9a88342362ab','Access-Reject','2016-11-25 09:04:17'),(164217,'00:1B:9E:07:A0:E2','0x697885b4e9a51fecfb2e47ddc1bcf15944','Access-Reject','2016-11-25 09:05:02'),(164218,'60:FE:1E:67:81:C7','0xb4f316f878e487488ecbe6fd0fcf801a5c','Access-Reject','2016-11-25 09:05:47'),(164219,'90:00:DB:60:8B:7A','0xbe37421faebb417913ea23bb94addcb169','Access-Reject','2016-11-25 09:07:01'),(164220,'00:15:6D:D8:31:2C','0x721c6cd380587191928e0313fd64f507f9','Access-Reject','2016-11-25 09:07:08'),(164221,'40:25:C2:7B:FA:3C','0x9f0cd69ccdefe3f34ded935a9db0d9713c','Access-Reject','2016-11-25 09:08:01'),(164222,'40:25:C2:7B:FA:3C','0x1ae42ff03e8954e7d42f4be8c43d311aef','Access-Reject','2016-11-25 09:08:11'),(164223,'00:08:22:84:E4:05','0x3ca51e630ef499d9422d66e8f5d50fa07e','Access-Reject','2016-11-25 09:08:13'),(164224,'40:25:C2:7B:FA:3C','0xa1666e06d5edbe9f6dfa3dfa0c9797c085','Access-Reject','2016-11-25 09:08:22'),(164225,'40:25:C2:7B:FA:3C','0xd100db15b6719b26460bcab9ed466f0418','Access-Reject','2016-11-25 09:08:32'),(164226,'40:25:C2:7B:FA:3C','0x357de0d74fe3e4a824bce99fb25fa3e08e','Access-Reject','2016-11-25 09:08:41'),(164227,'40:25:C2:7B:FA:3C','0x59f721781b1c155b5839d3edf63cfe1482','Access-Reject','2016-11-25 09:08:44'),(164228,'40:25:C2:7B:FA:3C','0x868b4beeba7d383e66401cd7786a3a8c41','Access-Reject','2016-11-25 09:08:52'),(164229,'40:25:C2:7B:FA:3C','0x301cc41b108b6e78d60c5c908dc29e0726','Access-Reject','2016-11-25 09:09:21'),(164230,'40:25:C2:7B:FA:3C','0x38a5ba5647f254cd9b7deb8cc0b798d7b6','Access-Reject','2016-11-25 09:09:23'),(164231,'00:27:15:15:42:92','0x2d70e32e346d29a9838218ac2040258b61','Access-Reject','2016-11-25 09:09:38'),(164232,'40:25:C2:7B:FA:3C','0x9cb3db914b8636d93b4ab73bd478e285d8','Access-Reject','2016-11-25 09:09:51'),(164233,'40:25:C2:7B:FA:3C','0xcff6f0039fe7e574c1a7319f4703a3a57f','Access-Reject','2016-11-25 09:10:01'),(164234,'40:25:C2:7B:FA:3C','0x84abb3fd60c7e2791b668b2f520fb3de10','Access-Reject','2016-11-25 09:10:12'),(164235,'48:E2:44:F7:09:5F','0x21181200d5a23a6cf595198bd6261954bc','Access-Reject','2016-11-25 09:10:31'),(164236,'40:25:C2:7B:FA:3C','0x2b75b4ca53ac322642d1565cbdd76842e1','Access-Reject','2016-11-25 09:10:32'),(164237,'40:25:C2:7B:FA:3C','0xcb7ec31d196532a9ea2df9e2098838f63a','Access-Reject','2016-11-25 09:10:52'),(164238,'40:25:C2:7B:FA:3C','0x3ba53682742269a332cf2192761728095b','Access-Reject','2016-11-25 09:11:11'),(164239,'40:25:C2:7B:FA:3C','0xc3a93c9be305e64a4f9881b80531c4ce0a','Access-Reject','2016-11-25 09:11:31'),(164240,'40:25:C2:7B:FA:3C','0x93834e9e9dd125dbdc26db5494b446e4ae','Access-Reject','2016-11-25 09:11:40'),(164241,'40:25:C2:7B:FA:3C','0x1d327c8ae25fca0ea7d78f2a31e8b1be4c','Access-Reject','2016-11-25 09:11:41'),(164242,'40:25:C2:7B:FA:3C','0x2474cf87c7c82e9dd84bc1399611b2ca6b','Access-Reject','2016-11-25 09:11:51'),(164243,'40:25:C2:7B:FA:3C','0xf4604b7785033dcf7a299f1790b83ba0ac','Access-Reject','2016-11-25 09:12:01'),(350656,'tpsbiz','','Access-Reject','2018-12-15 02:24:03'),(164245,'80:19:67:AB:24:63','0x2c6751099bed21daf61b15e7490e17c956','Access-Reject','2016-11-25 09:12:19'),(164246,'40:25:C2:7B:FA:3C','0xd273a3527be9a93613cd87a06b1129889c','Access-Reject','2016-11-25 09:12:22'),(164247,'40:25:C2:7B:FA:3C','0x189bf7a47f273cf2b13fbcd03e5801cb08','Access-Reject','2016-11-25 09:12:32'),(164248,'40:25:C2:7B:FA:3C','0xee10e063a42002d690c0f4005ab1e801e4','Access-Reject','2016-11-25 09:12:41'),(164249,'40:25:C2:7B:FA:3C','0xf4e87d6c67c6d5fc994b64cfa4c58cda33','Access-Reject','2016-11-25 09:13:02'),(164250,'88:63:DF:3C:46:2B','0xd648883359f237f064cfb54b5edfd34770','Access-Reject','2016-11-25 09:13:04'),(164251,'40:25:C2:7B:FA:3C','0xfe00c91e18e90f1c1ca37738c5b59fc86b','Access-Reject','2016-11-25 09:13:11'),(164252,'40:25:C2:7B:FA:3C','0xade85c4f0a762dc99604dc3e4467064f3a','Access-Reject','2016-11-25 09:13:21'),(164253,'54:27:1E:4E:11:61','0x0a15f66d1c55d29e82e14b9d626a1328b0','Access-Reject','2016-11-25 09:13:27'),(164254,'50:9F:27:4A:08:46','0x9a69bb453c8409a963e485b3297bf88706','Access-Reject','2016-11-25 09:13:28'),(164255,'40:25:C2:7B:FA:3C','0x3f3e17d4a76d63969f76718a8e213527a0','Access-Reject','2016-11-25 09:13:41'),(164256,'40:25:C2:7B:FA:3C','0xd9a67139080411b0e9a1e996bc83460324','Access-Reject','2016-11-25 09:13:51'),(164257,'80:19:67:F7:FE:C8','0xd7661a731609962aac50f6de08117fdb07','Access-Reject','2016-11-25 09:13:56'),(164258,'00:45:9B:E3:64:CC','0xa493014aa296ca25e09edf19bd9bf97bc7','Access-Reject','2016-11-25 09:14:15'),(164259,'40:25:C2:7B:FA:3C','0x85ebeab068a70d2e0f1053a2060bdb9417','Access-Reject','2016-11-25 09:14:21'),(164260,'24:A4:3C:AE:79:3F','0xe128ee3bf67c54500d7996fce126970485','Access-Reject','2016-11-25 09:16:45'),(164261,'00:15:6D:D8:31:2C','0xf58b1c224d92062cd351d2888d5d4e2684','Access-Reject','2016-11-25 09:17:09'),(164262,'00:1B:9E:07:A0:E2','0xd5a5f4527333f9741408aa7666c52f0cb4','Access-Reject','2016-11-25 09:17:09'),(164263,'00:08:22:E4:17:FA','0x8b1ebefbf23ca1087b5bcc7b56944a751b','Access-Reject','2016-11-25 09:19:35'),(349168,'tpsbiz','','Access-Reject','2018-12-14 13:41:28'),(164265,'BC:B3:08:D7:48:E2','0x964bdc6976f0e900f09147f138768702da','Access-Reject','2016-11-25 09:20:53'),(164266,'BC:B3:08:D7:48:E2','0xa7f28ba21744f8236e6fc1f3bd0fe8f84e','Access-Reject','2016-11-25 09:22:37'),(164267,'CC:79:4A:EE:D3:29','0x3ef32953acb506469ba9772115fa6f82f1','Access-Reject','2016-11-25 09:22:56'),(164268,'88:63:DF:3C:46:2B','0x3d00ff1644bd13546045c792bcc7563941','Access-Reject','2016-11-25 09:23:53'),(164269,'CC:AF:78:84:55:60','0x278434b8af554687fc09749e9950d786d2','Access-Reject','2016-11-25 09:23:59'),(164270,'A0:E4:53:64:CB:4A','0x62d06635588b6d35ed05c6e891129264e3','Access-Reject','2016-11-25 09:24:12'),(164271,'00:1B:9E:07:A0:E2','0xdc1fcd6e6af2feb96959efe99661e02d1a','Access-Reject','2016-11-25 09:25:42'),(164272,'50:9F:27:4A:08:46','0xe4d75c1996938e45b876d348534a848eb8','Access-Reject','2016-11-25 09:26:07'),(164273,'00:15:6D:D8:31:2C','0x12d6a1ed1ea115e1983abf231fab0431d1','Access-Reject','2016-11-25 09:27:09'),(164274,'E0:B6:F5:2E:97:C2','0xbe2675dc6bc90bc7fdb0b1cb1c2fca64ca','Access-Reject','2016-11-25 09:27:28'),(164275,'BC:B3:08:D7:48:E2','0xd3a007847ded4099660a5513e72aa884d3','Access-Reject','2016-11-25 09:29:08'),(164276,'00:08:22:62:AA:C3','0x2c2ea910493d7acfe577ba5b05ba908718','Access-Reject','2016-11-25 09:30:03'),(164277,'00:08:22:62:AA:C3','0x29befea22f2f3cd74f2703796f62b5c56f','Access-Reject','2016-11-25 09:30:42'),(164278,'94:44:44:EC:A9:85','0x46f50b79178d9ddc223e3234907a5da007','Access-Reject','2016-11-25 09:30:49'),(164279,'C0:11:73:31:39:CB','0x31a3099cb047c9b1f5eab50b8b2069be1a','Access-Reject','2016-11-25 09:32:09'),(164280,'A0:E4:53:64:CB:4A','0x0c22d749392be49e2c45c1dc280ffd774d','Access-Reject','2016-11-25 09:34:16'),(164281,'20:54:76:8E:14:52','0x69aa8252eec728d80a9fd084bedd4d7db4','Access-Reject','2016-11-25 09:35:19'),(164282,'00:08:22:62:AA:C3','0x7b729f1b022e6aeb52911e4e79cf366b1e','Access-Reject','2016-11-25 09:35:34'),(164283,'48:45:20:B9:A8:A7','0x7b14f0430c1921c16bcd9642b91b2b77b5','Access-Reject','2016-11-25 09:35:37'),(164284,'58:94:6B:DC:54:94','0xec08cbce1581a3535c17cfa8e455a9d243','Access-Reject','2016-11-25 09:36:05'),(164285,'00:08:22:B2:DC:61','0xfcd79546976966fb05ad6901ba9cc5d219','Access-Reject','2016-11-25 09:36:13'),(164286,'50:9F:27:4A:08:46','0xcd452e81596eba8959aa148e41ab7d4267','Access-Reject','2016-11-25 09:36:24'),(349423,'tpsbiz','','Access-Reject','2018-12-14 15:52:36'),(164288,'00:15:6D:D8:31:2C','0xb7f72a33e976b5c5b2d53c7094603a26b5','Access-Reject','2016-11-25 09:37:09'),(350358,'tpsbiz','','Access-Reject','2018-12-14 23:47:49'),(164290,'00:1B:9E:07:A0:E2','0x1a7bab5a2c2d265fdfcbd1618cb098e662','Access-Reject','2016-11-25 09:37:13'),(924034,'dodoos','','Access-Reject','2019-11-08 17:30:29'),(924033,'dodoos','','Access-Reject','2019-11-08 17:30:17'),(924032,'dodoos','','Access-Reject','2019-11-08 17:30:06'),(924031,'dodoos','','Access-Reject','2019-11-08 17:29:54'),(164294,'48:D2:24:B9:A8:D5','0xc447d65af1a7c7f5b7ff8d75852f37b3f1','Access-Reject','2016-11-25 09:39:40'),(164295,'40:16:7E:D0:FA:5B','0x9f5db4c29f7f424afc21dd4aa14679bfb7','Access-Reject','2016-11-25 09:40:23'),(164296,'AC:81:12:42:95:6E','0xbea0e23f092476bc44bd49371f86d3e0d4','Access-Reject','2016-11-25 09:40:25'),(164297,'B4:EF:39:CF:0B:70','0x17f6d87bc47913378ee3fe2e745eaa2469','Access-Reject','2016-11-25 09:40:45'),(164298,'00:45:9B:E3:64:CC','0x4920132cf26c58120b09ce2db75e275a2f','Access-Reject','2016-11-25 09:41:07'),(348141,'tpsbiz','','Access-Reject','2018-12-14 03:57:33'),(164300,'60:FE:1E:16:85:8C','0x2518faff3bfe4627606472ea8f452088f2','Access-Reject','2016-11-25 09:42:53'),(164301,'80:19:67:F7:CC:46','0xe3bd54d3647ce650275bdd60370313fd9b','Access-Reject','2016-11-25 09:43:10'),(164302,'50:9F:27:4A:08:46','0x4684d3be80de6582a7c75a6d684cc75e0a','Access-Reject','2016-11-25 09:43:53'),(164303,'00:27:15:15:42:92','0xbe84c01be06640dca942f93287c8238a66','Access-Reject','2016-11-25 09:46:21'),(164304,'00:15:6D:D8:31:2C','0x66d4e10067beeeee56a0febddbceaf6ba3','Access-Reject','2016-11-25 09:47:09'),(164305,'00:1B:9E:07:A0:E2','0x09e8d5aedaf720ed9a9d844c9b0221013d','Access-Reject','2016-11-25 09:47:16'),(164306,'78:FF:CA:6D:63:79','0x3ff2f129607d79ccab49ea370bf93251e3','Access-Reject','2016-11-25 09:47:36'),(164307,'EC:59:E7:DD:F2:69','0x120450a535f2444ad450766065c09bd10f','Access-Reject','2016-11-25 09:48:14'),(164308,'BC:B1:F3:1D:B3:AE','0x447247b896b10ade73867e546593a7a904','Access-Reject','2016-11-25 09:48:40'),(164309,'00:08:22:62:AA:C3','0x700b799e1d2d2df2ac32e064ffef5545b9','Access-Reject','2016-11-25 09:49:03'),(164310,'00:08:22:62:AA:C3','0x06bed7c7b6aee8d2652c96886098f382ff','Access-Reject','2016-11-25 09:49:19'),(164311,'CC:79:4A:66:C7:55','0x7dc9b53e1557e306a542f1aebefc02e297','Access-Reject','2016-11-25 09:50:08'),(164312,'00:08:22:08:92:10','0x2a0b8f6f4fdd8627c6af4050b4d7951ae1','Access-Reject','2016-11-25 09:50:23'),(164313,'F0:27:65:F4:70:04','0x8ab9c295f8e3197b6d3f7b8e3f601ab903','Access-Reject','2016-11-25 09:50:31'),(164314,'A0:E4:53:64:CB:4A','0x3c9f8c6424e0589f0c2b208e5bba1f4699','Access-Reject','2016-11-25 09:50:36'),(349322,'tpsbiz','','Access-Reject','2018-12-14 15:01:02'),(164316,'00:DB:DF:C2:7C:25','0xc32552e3a29bdb17922a72b6aae9fedf7e','Access-Reject','2016-11-25 09:51:03'),(164317,'00:27:10:21:52:D4','0x1545da8efe3424dd8e1900a82eaff6769e','Access-Reject','2016-11-25 09:51:32'),(164318,'78:FF:CA:47:C3:D9','0x7fe79e8e41d85a9b9f965d3453056ca7b1','Access-Reject','2016-11-25 09:53:24'),(164319,'78:FF:CA:D6:60:35','0x0872cd7cc40dfcdd58d3491805dcdc4563','Access-Reject','2016-11-25 09:54:06'),(164320,'D0:9D:AB:B0:CF:94','0x1677cd0ba0fe4881b777bd5d72c5413e35','Access-Reject','2016-11-25 09:54:19'),(164321,'00:15:6D:D8:31:2C','0x04948c6c358eeb511e8044508c18fe3b3f','Access-Reject','2016-11-25 09:57:08'),(164322,'00:1B:9E:07:A0:E2','0xcea8260efaa1a47c1917695bb3e700ffc9','Access-Reject','2016-11-25 09:57:20'),(349341,'tpsbiz','','Access-Reject','2018-12-14 15:10:00'),(164324,'78:FF:CA:47:C3:D9','0x007647d92980d4fde584fb098e5071b49d','Access-Reject','2016-11-25 09:58:14'),(164325,'18:22:7E:79:0F:DE','0x7f342cd70e3b34cca0ccc466fa4e5ef5f6','Access-Reject','2016-11-25 10:00:15'),(164326,'38:0F:4A:37:E8:6D','0xb1f810f27cb39db0ae45e8f9763ee8fff3','Access-Reject','2016-11-25 10:02:43'),(164327,'A0:E4:53:64:CB:4A','0x033d1694a7eb93232455ca0ff082da3a40','Access-Reject','2016-11-25 10:04:04'),(164328,'00:27:15:15:42:92','0xfca9737074ee7c6891c899978d257d176b','Access-Reject','2016-11-25 10:05:25'),(350655,'tpsbiz','','Access-Reject','2018-12-15 02:23:32'),(164330,'98:0C:82:D9:5A:0C','0x1c5958ef69f277fd4a3ed5fe38fd4aa3ea','Access-Reject','2016-11-25 10:06:32'),(350654,'tpsbiz','','Access-Reject','2018-12-15 02:23:00'),(164332,'00:15:6D:D8:31:2C','0xff331d47065292e74fa2d950f818019fd4','Access-Reject','2016-11-25 10:07:08'),(164333,'00:1B:9E:07:A0:E2','0x2cfccaffcc8d761740a9a3fbe91eb95f6f','Access-Reject','2016-11-25 10:07:21'),(348066,'tpsbiz','','Access-Reject','2018-12-14 03:17:30'),(164335,'80:19:67:ED:A8:8F','0x1a6bd7443bc6a54c6e6fd242649c1e6e70','Access-Reject','2016-11-25 10:08:49'),(164336,'1C:3E:84:00:2E:1F','0xdb558bc59ea97258376ffd92226a3f3267','Access-Reject','2016-11-25 10:08:55'),(164337,'78:FF:CA:D6:60:35','0xdcacce7a1d11cf000e68a35e361cc50b60','Access-Reject','2016-11-25 10:09:36'),(164338,'BC:B1:F3:1D:B3:AE','0xb1ef5721de0a4b80ae6bc5f509b555b9b1','Access-Reject','2016-11-25 10:10:06'),(164339,'9C:6C:15:07:73:94','0xf03e12f907c4d4cddcfd96af3c6f5b15b4','Access-Reject','2016-11-25 10:12:53'),(164340,'00:15:6D:D8:31:2C','0x83bc245819448971fd9f0dce97563bb72d','Access-Reject','2016-11-25 10:17:09'),(164341,'00:1B:9E:07:A0:E2','0xdbcb22d907c1ec7334f9e83acf5c6f82fc','Access-Reject','2016-11-25 10:17:21'),(164342,'00:DB:DF:C2:7C:25','0xb18cc8074cec98df7c988db799177dc03a','Access-Reject','2016-11-25 10:17:35'),(164343,'00:08:22:62:AA:C3','0xfc0972a485502067be2dcc846b5add8c99','Access-Reject','2016-11-25 10:17:55'),(164344,'18:AF:61:60:CB:FE','0xd52157255d06b58337fd800c6fd6e9e029','Access-Reject','2016-11-25 10:18:15'),(164345,'BC:B1:F3:1D:B3:AE','0x65d9ffac490ac199d7fec8268d08f24c5a','Access-Reject','2016-11-25 10:18:27'),(164346,'78:0C:B8:48:E4:D2','0x1e96de35225210b038595cc648243fc4bd','Access-Reject','2016-11-25 10:18:31'),(164347,'A0:E4:53:64:CB:4A','0xa19f86681b282aa5f08c32a83eb039848f','Access-Reject','2016-11-25 10:18:44'),(348065,'tpsbiz','','Access-Reject','2018-12-14 03:16:59'),(164349,'80:19:67:41:E2:1D','0x296d1665429a8e844341afcf8418dd9262','Access-Reject','2016-11-25 10:22:02'),(164350,'24:A4:3C:AE:79:3F','0xd6f8b146f2b2ca59a39dfdbf30422d2a7e','Access-Reject','2016-11-25 10:23:15'),(164351,'24:A4:3C:AE:79:3F','0x3dc29891b17418c0970e9252e901f2d6fa','Access-Reject','2016-11-25 10:23:19'),(164352,'80:19:67:F7:FE:C8','0xed75a7bee3fa969001fb589360d1cdcdc2','Access-Reject','2016-11-25 10:24:26'),(164353,'00:1B:9E:07:A0:E2','0xc3ec6a2464a570bc33f4c1f30e298a7378','Access-Reject','2016-11-25 10:25:18'),(164354,'48:E2:44:F7:09:5F','0xa50376fa810f306665f3fb45ca6ba27f6a','Access-Reject','2016-11-25 10:25:21'),(164355,'00:08:22:62:AA:C3','0xaca2255607a78f99d471dd3affb73130d5','Access-Reject','2016-11-25 10:25:45'),(164356,'E0:B6:F5:28:95:8E','0x48bf727749dd067549213f40611ae9a728','Access-Reject','2016-11-25 10:26:08'),(164357,'D0:53:49:BB:C6:A3','0xfcc7d9c4ed4627f3fe55cb2cc372b7aaf8','Access-Reject','2016-11-25 10:26:11'),(164358,'E0:CA:94:F1:23:B6','0xabfe974ce389812b94d1d1dbfef80daac8','Access-Reject','2016-11-25 10:26:15'),(164359,'78:FF:CA:D6:60:35','0x2b27c489db93bd279c602f15cba88c7b08','Access-Reject','2016-11-25 10:26:31'),(164360,'00:1E:3B:09:65:10','0x4ab8855423e4efa526091fec078e72222b','Access-Reject','2016-11-25 10:26:35'),(164361,'00:EE:BD:81:93:A7','0x499b8e9685b802d94da366d4f5d20ee9f7','Access-Reject','2016-11-25 10:26:44'),(164362,'00:15:6D:D8:31:2C','0xf895a76389f5fdffad4ad34e1acbdeb91b','Access-Reject','2016-11-25 10:27:08'),(164363,'A0:E4:53:64:CB:4A','0xa63e304f01dd2b02e8bd92557e8bf91dec','Access-Reject','2016-11-25 10:28:59'),(164364,'00:27:15:56:04:55','0x442d50e17276d7d4eb3906f00de8f10e46','Access-Reject','2016-11-25 10:29:47'),(164365,'70:F1:A1:16:25:B2','0xbeb5980900e08751d5b409404691e17015','Access-Reject','2016-11-25 10:30:12'),(164367,'98:0C:82:D9:5A:0C','0x1c02048442729c6a42edb02668403c6bc2','Access-Reject','2016-11-25 10:30:56'),(164368,'F0:25:B7:A8:B9:78','0xde1e6add21198894677be0f7fcb9cb063f','Access-Reject','2016-11-25 10:31:23'),(349765,'tpsbiz','','Access-Reject','2018-12-14 18:48:06'),(164370,'80:19:67:D2:46:3B','0xefcbb681f84b38b1a162058bb9275aa7cd','Access-Reject','2016-11-25 10:33:09'),(164371,'60:FE:1E:62:51:DC','0x8d5cce4eaf574832a41814d6030c5a0e77','Access-Reject','2016-11-25 10:33:48'),(164372,'30:AA:BD:DA:5B:0D','0x21e22feadbd7b20d9a444e3a40302cc012','Access-Reject','2016-11-25 10:33:49'),(349407,'tpsbiz','','Access-Reject','2018-12-14 15:43:59'),(164374,'A0:E4:53:64:CB:4A','0x9ad9f2614cda1d5bacba31247be77bf8c1','Access-Reject','2016-11-25 10:35:09'),(164375,'60:FE:1E:62:51:DC','0x2e9aed80a0e15509947f0cf7aaf1ebe01e','Access-Reject','2016-11-25 10:35:16'),(164376,'80:19:67:4F:BB:4E','0x84a25d6b06865b34968f838da091321bee','Access-Reject','2016-11-25 10:35:48'),(164377,'08:D8:33:9C:DD:1B','0xe491f74456554c2f6aa08de90bf7be26b2','Access-Reject','2016-11-25 10:35:54'),(164378,'1C:3E:84:00:2E:1F','0x0f30079b2240ed56c2e7b1b3ffaa326e99','Access-Reject','2016-11-25 10:36:16'),(164379,'24:A4:3C:AE:79:3F','0xf64c803820a18741ead6a7da418b028fc3','Access-Reject','2016-11-25 10:36:20'),(164380,'00:15:6D:D8:31:2C','0x02ca1ca7c420c797fd70ef227c912aa34a','Access-Reject','2016-11-25 10:37:08'),(164381,'E0:B6:F5:2E:97:C2','0x218dfdcd9669e8755ba430986b20426ed1','Access-Reject','2016-11-25 10:37:23'),(164382,'00:1B:9E:07:A0:E2','0x444b9655426180b142f4e5d4c48ba9a643','Access-Reject','2016-11-25 10:37:25'),(164383,'84:63:D6:56:36:81','0xd2fedbb04ff1c4da9e646e8aa0c199edf6','Access-Reject','2016-11-25 10:38:02'),(164384,'9C:6C:15:28:DD:9C','0xc126e20aeefa8c76aa855fec7768115d83','Access-Reject','2016-11-25 10:42:03'),(348119,'tpsbiz','','Access-Reject','2018-12-14 03:46:03'),(164386,'A8:16:B2:F3:91:B3','0xdf919c5a10f2fdb6f69b79652cc5d032b9','Access-Reject','2016-11-25 10:42:55'),(164387,'3C:25:D7:7C:4B:94','0x8007d8d8f849859a9aef8ed900380f43ff','Access-Reject','2016-11-25 10:43:35'),(164388,'48:5A:3F:5A:D0:20','0xf66c32a254a0ce505ca5428053dc27969c','Access-Reject','2016-11-25 10:44:22'),(164389,'00:08:22:B2:DC:61','0xaa5ec3efaf0f2cfb8db125b161a9724e31','Access-Reject','2016-11-25 10:44:36'),(164390,'E0:B6:F5:2E:97:C2','0xd7ee3ee5666bbdfb78b3a0cf7c0c303cd1','Access-Reject','2016-11-25 10:45:22'),(164391,'00:08:22:B2:DC:61','0xab45ecc605b70ecd2327bcba71768e0a53','Access-Reject','2016-11-25 10:45:54'),(164392,'08:86:20:72:00:81','0xb4bb0661a13fbe5335ba7e246576526476','Access-Reject','2016-11-25 10:46:08'),(164393,'40:25:C2:7B:FA:3C','0x10e190dd3786927ae44a074efc74229e98','Access-Reject','2016-11-25 10:46:21'),(164394,'34:14:5F:52:7B:F7','0xe4547a5c9c4ddff1c4fa1b359283b4c14f','Access-Reject','2016-11-25 10:46:56'),(164395,'00:15:6D:D8:31:2C','0xac78b9e8d46781cf9b8d8234fa3283862d','Access-Reject','2016-11-25 10:47:08'),(164396,'C0:F8:DA:4E:FC:4D','0x16ac2199dd39d83b98a14855d4eb3ef1d7','Access-Reject','2016-11-25 10:47:11'),(164397,'00:22:68:A1:27:37','0x4eeb865530a245ab9330bfe95a2eb5b374','Access-Reject','2016-11-25 10:47:11'),(348081,'tpsbiz','','Access-Reject','2018-12-14 03:26:05'),(164399,'D0:DF:9A:AC:5C:E2','0x3258e0d5a54ff0a40f1a49fdf8a26bfea3','Access-Reject','2016-11-25 10:47:17'),(164400,'34:14:5F:52:7B:F7','0x747e1cdaa21fa79a9864ba4f5ecdd9273f','Access-Reject','2016-11-25 10:47:17'),(164401,'24:A4:3C:7A:2E:F6','0xc4b30585c73f7aa5b267e3ad8fe4c3ce79','Access-Reject','2016-11-25 10:47:26'),(164402,'00:1B:9E:07:A0:E2','0x3e34fd0e21e633147d98dad219189d808b','Access-Reject','2016-11-25 10:47:27'),(164403,'24:A4:3C:7A:2E:F6','0xc5e7a1ba45c6492da83802645f59c769e7','Access-Reject','2016-11-25 10:47:34'),(164404,'24:A4:3C:7A:2E:F6','0x7d0ca00ae3312f6c25c2aa27ae76386139','Access-Reject','2016-11-25 10:47:36'),(164405,'24:A4:3C:7A:2E:F6','0x0c780136aa2ede5ceb62ea5154ecc50093','Access-Reject','2016-11-25 10:47:37'),(164406,'24:A4:3C:7A:2E:F6','0x4ee8b4a76a4c0effb1a5e6987ea41e30c4','Access-Reject','2016-11-25 10:47:39'),(164407,'24:A4:3C:7A:2E:F6','0x8a1149ff387b82e1542410d808d403c819','Access-Reject','2016-11-25 10:47:40'),(164408,'24:A4:3C:7A:2E:F6','0x4f68d78d2648308a4ccd9db1322d8a6a9d','Access-Reject','2016-11-25 10:47:42'),(164409,'24:A4:3C:7A:2E:F6','0x7c4b270807df4c813bd09f814a060c45d1','Access-Reject','2016-11-25 10:47:43'),(164410,'24:A4:3C:7A:2E:F6','0x55028b3f255cc934b491b3ad60c669c5d2','Access-Reject','2016-11-25 10:47:44'),(164411,'24:A4:3C:7A:2E:F6','0xcb04b7760669d2c1da844d09817bed2b67','Access-Reject','2016-11-25 10:47:46'),(164412,'24:A4:3C:7A:2E:F6','0x1a29f0b90ee21d5a0a9d255caf4dbb5c33','Access-Reject','2016-11-25 10:48:06'),(164413,'24:A4:3C:7A:2E:F6','0xaf94e5ad2b225087fb8049d0dca151d1bf','Access-Reject','2016-11-25 10:48:07'),(164414,'24:A4:3C:7A:2E:F6','0x1e13e73c5deac6afc6dfefae300184f0b6','Access-Reject','2016-11-25 10:48:09'),(164415,'24:A4:3C:7A:2E:F6','0x10e82ac3066c49a85dfdb49c64187e318d','Access-Reject','2016-11-25 10:48:10'),(164416,'BC:B3:08:CD:36:76','0xf22b030b5b9f8bd53e2c7759ce53dae23a','Access-Reject','2016-11-25 10:48:19'),(164417,'24:A4:3C:7A:2E:F6','0xed6c1a00a56e92df25bed7e3869aea3873','Access-Reject','2016-11-25 10:48:30'),(164418,'24:A4:3C:7A:2E:F6','0x1e0fd2d7cc95fd7a19b0bcbe7456cbfa7a','Access-Reject','2016-11-25 10:48:32'),(164419,'24:A4:3C:7A:2E:F6','0xb7cf4978b952a2670ed0eb0d2697024a87','Access-Reject','2016-11-25 10:48:33'),(164420,'24:A4:3C:7A:2E:F6','0xab896322dfaa5f0292c3c7c6bbc83ececd','Access-Reject','2016-11-25 10:48:35'),(164421,'00:27:10:21:52:D4','0x53d488f1324dd89e72021a3d11cdb3d9df','Access-Reject','2016-11-25 10:48:35'),(164422,'24:A4:3C:7A:2E:F6','0x9da291342080ed4422527e35e8dbc80219','Access-Reject','2016-11-25 10:48:36'),(164423,'24:A4:3C:7A:2E:F6','0x574db4d39904c54f56f6d7e81e6e11a850','Access-Reject','2016-11-25 10:48:37'),(164424,'24:A4:3C:7A:2E:F6','0x0e6e7ec3230328530f0b72826d3d4d3da6','Access-Reject','2016-11-25 10:48:39'),(164425,'24:A4:3C:7A:2E:F6','0xa4c8e2f9e188f3e5cc130614a9baa32b6a','Access-Reject','2016-11-25 10:48:40'),(164426,'24:A4:3C:7A:2E:F6','0x1d0f367b627b44cc48a3bffdf59748728d','Access-Reject','2016-11-25 10:49:01'),(164427,'24:A4:3C:7A:2E:F6','0x30453bf85c09933fc27b9418469a53ba61','Access-Reject','2016-11-25 10:49:02'),(164428,'24:A4:3C:7A:2E:F6','0x5f7c19c60edc06beca9f7545be5980e57f','Access-Reject','2016-11-25 10:49:03'),(164429,'24:A4:3C:7A:2E:F6','0x5c790c4842a448d9873346ff4a4ce33d62','Access-Reject','2016-11-25 10:49:05'),(164430,'24:A4:3C:7A:2E:F6','0x66a0f92bcaf96ba554cbdf4260794c3d12','Access-Reject','2016-11-25 10:49:06'),(164431,'24:A4:3C:7A:2E:F6','0x8f00b9936b29a4cfdd8e65b3d3f3f9f6af','Access-Reject','2016-11-25 10:49:08'),(164432,'AC:B5:7D:84:44:01','0x65fb166a036f406d35a3c632904d2aa64d','Access-Reject','2016-11-25 10:49:14'),(164433,'24:A4:3C:7A:2E:F6','0xd478cf7b6feb40500fc334715123b23e32','Access-Reject','2016-11-25 10:49:17'),(164434,'24:A4:3C:7A:2E:F6','0x1a38f242a425e1c6a311b705527d6a89c2','Access-Reject','2016-11-25 10:49:18'),(164435,'24:A4:3C:7A:2E:F6','0x7e03d9b1d5749ff32fbe13f29dd591f32a','Access-Reject','2016-11-25 10:49:21'),(164436,'24:A4:3C:7A:2E:F6','0x3cf56a1baeb21097691bb044541c5fcf48','Access-Reject','2016-11-25 10:49:23'),(164437,'24:A4:3C:7A:2E:F6','0x7358ddc4b3fd1a5abde163735e7047240e','Access-Reject','2016-11-25 10:49:24'),(164438,'24:A4:3C:7A:2E:F6','0x19a77a23731dc765f8b37c9fc29cff3e37','Access-Reject','2016-11-25 10:49:25'),(164439,'24:A4:3C:7A:2E:F6','0xf72220250081406d255ce57a37155b3a57','Access-Reject','2016-11-25 10:49:27'),(164440,'24:A4:3C:7A:2E:F6','0x7f9ff7e73167746378b0a68b2e874038de','Access-Reject','2016-11-25 10:49:28'),(164441,'24:A4:3C:7A:2E:F6','0x6ecb48b447a91bafad79b171dc82801752','Access-Reject','2016-11-25 10:49:30'),(164442,'24:A4:3C:7A:2E:F6','0xac6c9435406ce3de863768a2e63c7c72ea','Access-Reject','2016-11-25 10:49:31'),(164443,'1C:65:9D:C4:6A:31','0x0c9f8002a61e7c57b5d9ba5cbc8f42d72a','Access-Reject','2016-11-25 10:49:33'),(348229,'tpsbiz','','Access-Reject','2018-12-14 05:06:18'),(164445,'24:A4:3C:7A:2E:F6','0x21d5acb8d717933ff2987c4cea5c034e8f','Access-Reject','2016-11-25 10:49:45'),(164446,'24:A4:3C:7A:2E:F6','0xd940873950cd89f4e31c5c9b8235d8a7e7','Access-Reject','2016-11-25 10:49:46'),(164447,'24:A4:3C:7A:2E:F6','0xaef354cef79ccefeb0d5c57a9bc7dfc568','Access-Reject','2016-11-25 10:49:47'),(348228,'tpsbiz','','Access-Reject','2018-12-14 05:05:42'),(164449,'18:3A:2D:F9:B9:2A','0xe0aaf08dd7a6a610747c3c312a91d184b8','Access-Reject','2016-11-25 10:50:08'),(164450,'24:A4:3C:7A:2E:F6','0xbafe553bd85fc712c24bf9ecbbe8d9f1b0','Access-Reject','2016-11-25 10:50:10'),(164451,'24:A4:3C:7A:2E:F6','0xae4626ce5c13630a8b4026cbbf89425677','Access-Reject','2016-11-25 10:50:12'),(164452,'24:A4:3C:7A:2E:F6','0xcffa808439b3c8ee7d50579eb4cb4383a3','Access-Reject','2016-11-25 10:50:13'),(164453,'24:A4:3C:7A:2E:F6','0x55ab4f2b882dac892502f836626b866725','Access-Reject','2016-11-25 10:50:23'),(164454,'24:A4:3C:7A:2E:F6','0x18da3c9ff5a5c7cf40e6e1cabdedf0c1c4','Access-Reject','2016-11-25 10:50:24'),(164455,'24:A4:3C:7A:2E:F6','0xaa551c8d4f8a5b8967d690d5e2912caca7','Access-Reject','2016-11-25 10:50:25'),(164456,'24:A4:3C:7A:2E:F6','0x3d96b51feda4505d1077fcea1df6a3022e','Access-Reject','2016-11-25 10:50:27'),(164457,'24:A4:3C:7A:2E:F6','0x60e2a12d423cd709bfd492b053433bf762','Access-Reject','2016-11-25 10:50:28'),(164458,'24:A4:3C:7A:2E:F6','0x8f1e592264a0d6643a414916481d2c2abe','Access-Reject','2016-11-25 10:50:29'),(164459,'24:A4:3C:7A:2E:F6','0x26dcf9ae0069d13d57e4ecea2a6ae42122','Access-Reject','2016-11-25 10:50:31'),(164460,'24:A4:3C:7A:2E:F6','0x74eba80a0500508806ba93cf68eb76b4f2','Access-Reject','2016-11-25 10:50:32'),(164461,'24:A4:3C:7A:2E:F6','0x8906d9bb83242306ff40f301eb2f2ef07a','Access-Reject','2016-11-25 10:50:33'),(164462,'24:A4:3C:7A:2E:F6','0x05ac54966ece89a5e8acfeb7e185a515d4','Access-Reject','2016-11-25 10:50:34'),(164463,'24:A4:3C:7A:2E:F6','0xa7331e9d9da510a9e958a2d240f13aae08','Access-Reject','2016-11-25 10:50:43'),(164464,'24:A4:3C:7A:2E:F6','0xbd3d693b389b578ebf9d1f452a9f055fa1','Access-Reject','2016-11-25 10:50:44'),(164465,'24:A4:3C:7A:2E:F6','0xf63908f88a845343c048006d2d7ddf8a98','Access-Reject','2016-11-25 10:50:45'),(164466,'24:A4:3C:7A:2E:F6','0x8d5172d1886140c7cc3bb098df960a7af5','Access-Reject','2016-11-25 10:50:47'),(164467,'24:A4:3C:7A:2E:F6','0xc68ff1d25b35de81ae53caf3851373d586','Access-Reject','2016-11-25 10:50:48'),(164468,'24:A4:3C:7A:2E:F6','0xac66ac60303299b0cedf079aaf6b905bd2','Access-Reject','2016-11-25 10:50:49'),(164469,'24:A4:3C:7A:2E:F6','0xd8b9b1ffaad305a675fc5af00eef0fe395','Access-Reject','2016-11-25 10:50:51'),(348227,'tpsbiz','','Access-Reject','2018-12-14 05:05:11'),(164471,'24:A4:3C:7A:2E:F6','0x3bad06e05fa51bb58b57cd2c646074c618','Access-Reject','2016-11-25 10:50:52'),(164472,'24:A4:3C:7A:2E:F6','0x6433c3b73f726b4b634191bbd454f1e08f','Access-Reject','2016-11-25 10:50:53'),(164473,'24:A4:3C:7A:2E:F6','0x85d7616d9f6ac5fca5574caf5225cb2fc6','Access-Reject','2016-11-25 10:50:55'),(164474,'20:68:9D:3F:98:85','0x3a4bdace7412bd1de71a276b359a889822','Access-Reject','2016-11-25 10:50:56'),(164475,'24:A4:3C:7A:2E:F6','0x5a6be23e67e9a06f3905e1f00951ed8420','Access-Reject','2016-11-25 10:50:56'),(164476,'24:A4:3C:7A:2E:F6','0x3f361f3a8149d5c6a03998acd3a5f621b5','Access-Reject','2016-11-25 10:50:58'),(164477,'24:A4:3C:7A:2E:F6','0xb543b5bda66738d9c5b7da0041c896be57','Access-Reject','2016-11-25 10:51:01'),(348219,'home','','Access-Accept','2018-12-14 04:59:56'),(164479,'24:A4:3C:7A:2E:F6','0xe8d5500718aadb7fed68b12377fda5451b','Access-Reject','2016-11-25 10:51:02'),(164480,'24:A4:3C:7A:2E:F6','0xceba59b18d08c29b2331fe1adf7aa0a159','Access-Reject','2016-11-25 10:51:04'),(164481,'24:A4:3C:7A:2E:F6','0x3f5c10636b00ffd746da9f986c8000c1f2','Access-Reject','2016-11-25 10:51:05'),(164482,'24:A4:3C:7A:2E:F6','0xbcdc42cbdd1cbec81c65663ce5d8a261d5','Access-Reject','2016-11-25 10:51:06'),(164483,'24:A4:3C:7A:2E:F6','0x949bdbef4065f90f3a10d2023c80e7a4ad','Access-Reject','2016-11-25 10:51:07'),(164484,'24:A4:3C:7A:2E:F6','0xc6eaafd0c6f2b77405e712fadd26a6b487','Access-Reject','2016-11-25 10:51:17'),(164485,'24:A4:3C:7A:2E:F6','0xf82bb53170911fc0888423971802ec3953','Access-Reject','2016-11-25 10:51:18'),(164486,'24:A4:3C:7A:2E:F6','0x9514e80af732f9a2b0cd7d0e5db4305c6e','Access-Reject','2016-11-25 10:51:20'),(164487,'24:A4:3C:7A:2E:F6','0x8e2a7dfacf65047bd8ba2befa87d6efc08','Access-Reject','2016-11-25 10:51:21'),(164488,'24:A4:3C:7A:2E:F6','0x155ec168ee71db203cb3d925a3a1dac89c','Access-Reject','2016-11-25 10:51:23'),(164489,'80:19:67:A3:4A:DA','0xce8506c2cc23c8cef3dc1ebafbd60d36ef','Access-Reject','2016-11-25 10:51:26'),(164490,'24:A4:3C:7A:2E:F6','0x9bd2d1200e764cd5bd41c0a5ea1a767b60','Access-Reject','2016-11-25 10:52:05'),(164491,'24:A4:3C:7A:2E:F6','0x31abf3a8f4610265cfbd16f3eeff7a9dc3','Access-Reject','2016-11-25 10:52:06'),(164492,'24:A4:3C:7A:2E:F6','0x0dd67b361bf4238a8aeed9222358aa0af7','Access-Reject','2016-11-25 10:52:08'),(164493,'24:A4:3C:7A:2E:F6','0xc3d3a46b781dc463f218b253bcf7b54fea','Access-Reject','2016-11-25 10:52:09'),(164494,'24:A4:3C:7A:2E:F6','0xa97fd6dcf151ce568a8a48741bdde86906','Access-Reject','2016-11-25 10:52:11'),(164495,'24:A4:3C:7A:2E:F6','0xaba6dacd95b31779c47e67171a35a81763','Access-Reject','2016-11-25 10:52:12'),(164496,'24:A4:3C:7A:2E:F6','0x6ad262876cf01c80affe3efeee9f76fb07','Access-Reject','2016-11-25 10:52:14'),(164497,'24:A4:3C:7A:2E:F6','0xcdb45baf0ba8a5275940bdaf17eec721ec','Access-Reject','2016-11-25 10:52:27'),(164498,'24:A4:3C:7A:2E:F6','0x8c6d87f229a4d904e67b8db31685be1be3','Access-Reject','2016-11-25 10:52:28'),(164499,'24:A4:3C:7A:2E:F6','0x03b703b58e4602434e69798197e8a3d830','Access-Reject','2016-11-25 10:52:30'),(164500,'24:A4:3C:7A:2E:F6','0xb667b5467a276aa6bc3e28ed54f6af7aaf','Access-Reject','2016-11-25 10:52:31'),(164501,'24:A4:3C:7A:2E:F6','0x7f0efda476e23f10c7b9e6808803f1d07d','Access-Reject','2016-11-25 10:52:32'),(164502,'24:A4:3C:7A:2E:F6','0x6bfd4d9bf18e554a61dda99be34f627619','Access-Reject','2016-11-25 10:52:34'),(164503,'24:A4:3C:7A:2E:F6','0xdd203aa082b58bada2fb1f05b5f21bca02','Access-Reject','2016-11-25 10:52:35'),(164504,'24:A4:3C:7A:2E:F6','0x8e93430856532747bbd214d69618c3932e','Access-Reject','2016-11-25 10:52:37'),(164505,'24:A4:3C:7A:2E:F6','0x53b514d9c6a8dd5f98b1ddc35d6fb55a7d','Access-Reject','2016-11-25 10:52:38'),(164506,'24:A4:3C:7A:2E:F6','0x7040d9b6c599ef1dee3abb3f816286a7bb','Access-Reject','2016-11-25 10:52:39'),(164507,'24:A4:3C:7A:2E:F6','0xb1fa446328358ecd45d7cbefc99989a577','Access-Reject','2016-11-25 10:52:41'),(164508,'24:A4:3C:7A:2E:F6','0x3c9a1d24db60e2d4fe41eaa7927c7479eb','Access-Reject','2016-11-25 10:52:42'),(164509,'24:A4:3C:7A:2E:F6','0xc06501f8e23abd018ce71e0488341467ab','Access-Reject','2016-11-25 10:52:43'),(164510,'24:A4:3C:7A:2E:F6','0xf3111af7093f96bb12bedbf0d7e1dc7196','Access-Reject','2016-11-25 10:52:45'),(164511,'24:A4:3C:7A:2E:F6','0x40bdbf3bdeb62259309d0b807af1fe8daa','Access-Reject','2016-11-25 10:52:46'),(164512,'24:A4:3C:7A:2E:F6','0xc6eec7c926dc351cf76b3b383c44087601','Access-Reject','2016-11-25 10:52:47'),(164513,'24:A4:3C:7A:2E:F6','0x12413c85a32a2455e79a2cff687313da60','Access-Reject','2016-11-25 10:52:49'),(164514,'24:A4:3C:7A:2E:F6','0x071b0067a0b67f35805d4bbfb37ab91413','Access-Reject','2016-11-25 10:52:50'),(164515,'24:A4:3C:7A:2E:F6','0x4a06756227a4b1067b3709293dc02b1dbc','Access-Reject','2016-11-25 10:52:51'),(164516,'24:A4:3C:7A:2E:F6','0x104c62bc8ed281d3bdfd22b846b462ca71','Access-Reject','2016-11-25 10:52:53'),(164517,'24:A4:3C:7A:2E:F6','0x2daec3a7a18e92eb5ccf9e27e2d4e0281a','Access-Reject','2016-11-25 10:52:55'),(164518,'24:A4:3C:7A:2E:F6','0x199777907328aff53c61efabc0f3ef7303','Access-Reject','2016-11-25 10:52:56'),(164519,'24:A4:3C:7A:2E:F6','0x10801e73d787c6d173c7a56386cf33ad99','Access-Reject','2016-11-25 10:53:04'),(164520,'24:A4:3C:7A:2E:F6','0xa6cb3c7967375b46bd83aee74874d2175f','Access-Reject','2016-11-25 10:53:05'),(164521,'24:A4:3C:7A:2E:F6','0xc33759792138256a777713c6799209b656','Access-Reject','2016-11-25 10:53:07'),(164522,'24:A4:3C:7A:2E:F6','0xb4d5ea7c1005067161ec3d2bbdea1cbef6','Access-Reject','2016-11-25 10:53:08'),(164523,'24:A4:3C:7A:2E:F6','0xab432cd9d4d8b210aa37719e42e817b050','Access-Reject','2016-11-25 10:53:10'),(164524,'BC:B3:08:CD:36:76','0x49d516d0528d6f8b8dcbd541865cb5936f','Access-Reject','2016-11-25 10:53:18'),(164525,'24:A4:3C:7A:2E:F6','0x8bde6692eaceed6932fa4f0f3c55b0e21f','Access-Reject','2016-11-25 10:53:41'),(164526,'24:A4:3C:7A:2E:F6','0x2075f6586c57f647eade569c82dc7be77c','Access-Reject','2016-11-25 10:53:42'),(164527,'24:A4:3C:7A:2E:F6','0xa9670da1b3f3cce09afb42861c245b0993','Access-Reject','2016-11-25 10:53:45'),(164528,'24:A4:3C:7A:2E:F6','0x104e9a98b48b199c7261aeb7ace7cf810c','Access-Reject','2016-11-25 10:53:46'),(164529,'00:44:B5:71:D4:65','0x0dfdef6f3f8dc49c5934e5e1375345ead2','Access-Reject','2016-11-25 10:53:47'),(164530,'00:44:B5:71:D4:65','0x7df895e4b7cea0566fc7d45f791fa19541','Access-Reject','2016-11-25 10:53:51'),(164531,'24:A4:3C:7A:2E:F6','0x0e15e89e00f0314aeeff56cc460fff0a91','Access-Reject','2016-11-25 10:53:55'),(164532,'24:A4:3C:7A:2E:F6','0xa047c3df24bee728d53265ac5f5ddb7713','Access-Reject','2016-11-25 10:53:56'),(164533,'24:A4:3C:7A:2E:F6','0x05d7f9d5e84437072307f59debac31f7b4','Access-Reject','2016-11-25 10:54:05'),(164534,'24:A4:3C:7A:2E:F6','0x12e6082967f884b936d90106165e356371','Access-Reject','2016-11-25 10:54:06'),(164535,'24:A4:3C:7A:2E:F6','0x175219fb8434b9fb6a4bfd54eb3df4016a','Access-Reject','2016-11-25 10:54:07'),(164536,'24:A4:3C:7A:2E:F6','0x2471757a79a3e6f73345cb96a88758d221','Access-Reject','2016-11-25 10:54:09'),(164537,'24:A4:3C:7A:2E:F6','0xb37d2710d7f3562da4f7883ffcc72227b3','Access-Reject','2016-11-25 10:54:10'),(164538,'24:A4:3C:7A:2E:F6','0x127c0dec34072015e55759ed233c49b7ba','Access-Reject','2016-11-25 10:54:11'),(164539,'24:A4:3C:7A:2E:F6','0xcc884762989b008726fbac950b96058e5a','Access-Reject','2016-11-25 10:54:13'),(164540,'24:A4:3C:7A:2E:F6','0x202908a7adff59c7271e35cf32ea97aff9','Access-Reject','2016-11-25 10:54:14'),(164541,'24:A4:3C:7A:2E:F6','0x899a56013658928f43587896920d903369','Access-Reject','2016-11-25 10:54:16'),(164542,'24:A4:3C:7A:2E:F6','0x60004b5e8d4181a5c02df0213853278392','Access-Reject','2016-11-25 10:54:17'),(345291,'tpsbiz','','Access-Reject','2018-12-13 03:02:59'),(164544,'24:A4:3C:7A:2E:F6','0x31cab6dc6db31e3bc4e73b78cec5068f49','Access-Reject','2016-11-25 10:54:25'),(164545,'74:29:AF:04:CD:A3','0x04b1e357bb334bd1e9d5ddf037eeaaa1ab','Access-Reject','2016-11-25 10:54:26'),(164546,'24:A4:3C:7A:2E:F6','0x5cbad96bb43b470378319cd05cc5fcc284','Access-Reject','2016-11-25 10:54:27'),(164547,'24:A4:3C:7A:2E:F6','0x262f8e03dc608a554ec4df33f009d09caf','Access-Reject','2016-11-25 10:54:28'),(164548,'24:A4:3C:7A:2E:F6','0x80392bb6de619b762180395ac02ed87230','Access-Reject','2016-11-25 10:54:29'),(164549,'24:A4:3C:7A:2E:F6','0xcf725b19af556eb54d582293139d2a48fe','Access-Reject','2016-11-25 10:54:30'),(164550,'24:A4:3C:7A:2E:F6','0x51d8786f7aa3203f2042d6395f81ff2773','Access-Reject','2016-11-25 10:54:32'),(164551,'24:A4:3C:7A:2E:F6','0xa03469e97cd749e2094e0038867f8c1136','Access-Reject','2016-11-25 10:54:33'),(164552,'24:A4:3C:7A:2E:F6','0x2e860bc4a02a51a4a6bb4d4440af9b90e0','Access-Reject','2016-11-25 10:54:35'),(164553,'24:A4:3C:7A:2E:F6','0xa0048d5d8f5fa7e1ad8201a9c1a67b2920','Access-Reject','2016-11-25 10:54:36'),(348080,'tpsbiz','','Access-Reject','2018-12-14 03:25:34'),(164555,'24:A4:3C:7A:2E:F6','0x1a750a324acda64819687f69b0bca31097','Access-Reject','2016-11-25 10:54:56'),(164556,'24:A4:3C:7A:2E:F6','0x4a90bdbaddc16b54eeb739123061bddf90','Access-Reject','2016-11-25 10:55:05'),(164557,'24:A4:3C:7A:2E:F6','0x02904679bcdadac0fbe843573c1ae41bb8','Access-Reject','2016-11-25 10:55:06'),(164558,'24:A4:3C:7A:2E:F6','0xe5c88557cfc5da4eceed1d229ebe8ccf66','Access-Reject','2016-11-25 10:55:07'),(164559,'24:A4:3C:7A:2E:F6','0x9f6ba76cf644ef7f4f196137c2be98bef1','Access-Reject','2016-11-25 10:55:09'),(164560,'24:A4:3C:7A:2E:F6','0x03df0e3b60cc0522dc573c96604f402219','Access-Reject','2016-11-25 10:55:10'),(164561,'24:A4:3C:7A:2E:F6','0xce60d60ae3c22cedaebdb384f4ded697a8','Access-Reject','2016-11-25 10:55:11'),(164562,'24:A4:3C:7A:2E:F6','0x4c38e0d3bdb513b7ec1ba86f48ee1c83cd','Access-Reject','2016-11-25 10:55:13'),(164563,'24:A4:3C:7A:2E:F6','0x5c46d49a8931f3862a0ace192fcd0571d8','Access-Reject','2016-11-25 10:55:14'),(164564,'24:A4:3C:7A:2E:F6','0x976f998c0dc97d66142478e67c09c95b56','Access-Reject','2016-11-25 10:55:16'),(164565,'24:A4:3C:7A:2E:F6','0x62bd0c059dcd6fc60baebf3b20d9b0d42e','Access-Reject','2016-11-25 10:55:17'),(164566,'24:A4:3C:7A:2E:F6','0x6d30c60498fa87e928cb0e655418be7d0b','Access-Reject','2016-11-25 10:55:18'),(164567,'24:A4:3C:7A:2E:F6','0x6f2ec9f58c0a0fff9bec7fdfc2708a29c5','Access-Reject','2016-11-25 10:55:20'),(164568,'24:A4:3C:7A:2E:F6','0x37d35d9d54dd90e5982a1b6ef60a103eb1','Access-Reject','2016-11-25 10:55:21'),(164569,'24:A4:3C:7A:2E:F6','0x094a44b2e8ee1d2e583de3546a8f641c15','Access-Reject','2016-11-25 10:55:22'),(164570,'24:A4:3C:7A:2E:F6','0x40f503a4c5531100acd1622d5a196651d4','Access-Reject','2016-11-25 10:55:32'),(164571,'24:A4:3C:7A:2E:F6','0xe5627a7b7323b9e410836a995b54bead45','Access-Reject','2016-11-25 10:55:33'),(164572,'24:A4:3C:7A:2E:F6','0x107ded6f688e5f5b6a64f54531d4103a89','Access-Reject','2016-11-25 10:55:34'),(164573,'24:A4:3C:7A:2E:F6','0x87e217835969aa633881b0c67c27e3a7d9','Access-Reject','2016-11-25 10:55:36'),(164574,'24:A4:3C:7A:2E:F6','0x91121acd5eb7cca5774331ea07a4b67b55','Access-Reject','2016-11-25 10:55:37'),(164575,'24:A4:3C:7A:2E:F6','0x30cbe83c8e36174f55c5cf1f662827aebd','Access-Reject','2016-11-25 10:55:39'),(164576,'24:A4:3C:7A:2E:F6','0x8be32ce9c0b61cb6193a73026dbb284d09','Access-Reject','2016-11-25 10:55:40'),(164577,'24:A4:3C:7A:2E:F6','0x748cd9c18365e7e59f77dc6d4e022b5858','Access-Reject','2016-11-25 10:55:41'),(164578,'24:A4:3C:7A:2E:F6','0x95ab828ba74615f618693ac6e8e5b25e07','Access-Reject','2016-11-25 10:55:43'),(164579,'24:A4:3C:7A:2E:F6','0x3d345fe3098d94dbc815c04833412ebdf0','Access-Reject','2016-11-25 10:55:44'),(164580,'24:A4:3C:7A:2E:F6','0xfebb5d1549f2d18508b47d008524d72510','Access-Reject','2016-11-25 10:56:04'),(164581,'24:A4:3C:7A:2E:F6','0x6f57b04d22680caf435d072a6e2af49931','Access-Reject','2016-11-25 10:56:05'),(164582,'24:A4:3C:7A:2E:F6','0x8b971ef68a89d7909ca3e6284cc7c4e3f1','Access-Reject','2016-11-25 10:56:06'),(164583,'24:A4:3C:7A:2E:F6','0x7db51e812467b17752ef30d81e3b5aeff7','Access-Reject','2016-11-25 10:56:26'),(164584,'24:A4:3C:7A:2E:F6','0x09b6f83f59c1589466cf3f82f37038e557','Access-Reject','2016-11-25 10:56:27'),(164585,'24:A4:3C:7A:2E:F6','0x60c57923192d737c10611b249260ce4610','Access-Reject','2016-11-25 10:56:29'),(164586,'24:A4:3C:7A:2E:F6','0xc837ebe1f654c72e46f04a030067e44b49','Access-Reject','2016-11-25 10:56:30'),(164587,'24:A4:3C:7A:2E:F6','0x0ca5e8f3eccea83a445337b09b72077100','Access-Reject','2016-11-25 10:56:31'),(164588,'24:A4:3C:7A:2E:F6','0x333a41518f513bfe5022da1d13ed7f2eb1','Access-Reject','2016-11-25 10:56:40'),(164589,'24:A4:3C:7A:2E:F6','0x50e9a01dafca4a6190ef626eb6d77c47bc','Access-Reject','2016-11-25 10:57:01'),(164590,'24:A4:3C:7A:2E:F6','0x164daf731fbfd6499f975c5b80870fdefb','Access-Reject','2016-11-25 10:57:02'),(164591,'24:A4:3C:7A:2E:F6','0xb600a61c0f28308224b5b0a8ccf4d6f8e6','Access-Reject','2016-11-25 10:57:03'),(164592,'24:A4:3C:7A:2E:F6','0x65b45d2f79d373027ca2565a64cb8eff91','Access-Reject','2016-11-25 10:57:05'),(164593,'24:A4:3C:7A:2E:F6','0xf76941a3cdcc15eb62b016122459ea4bbd','Access-Reject','2016-11-25 10:57:06'),(164594,'24:A4:3C:7A:2E:F6','0xd072343235fcb4052589c494934256252a','Access-Reject','2016-11-25 10:57:08'),(164595,'00:15:6D:D8:31:2C','0x98704e8c89797b35847784f2e8f5f42290','Access-Reject','2016-11-25 10:57:08'),(164596,'24:A4:3C:7A:2E:F6','0x1b541422053c7cf51cf687853de8df213b','Access-Reject','2016-11-25 10:57:09'),(164597,'BC:25:E0:9B:80:AB','0xa1483a9847eb6ea7e9c89cac5ceb6a72cf','Access-Reject','2016-11-25 10:57:09'),(164598,'24:A4:3C:7A:2E:F6','0x9b8b8f92c94799cced684f97848997f024','Access-Reject','2016-11-25 10:57:18'),(164599,'24:A4:3C:7A:2E:F6','0x754a170af5f14e00d8b28646c74f25c99f','Access-Reject','2016-11-25 10:57:19'),(164600,'24:A4:3C:7A:2E:F6','0xb4ad0354cf0450d95c1387f9e710725d64','Access-Reject','2016-11-25 10:57:20'),(164601,'24:A4:3C:7A:2E:F6','0x47d0df58fb4ff92e1559b89e005dc932b6','Access-Reject','2016-11-25 10:57:22'),(164602,'24:A4:3C:7A:2E:F6','0x77270d805a735b606e7215a2b1bf4d3514','Access-Reject','2016-11-25 10:57:23'),(164603,'24:A4:3C:7A:2E:F6','0x3a6d4f1f37a5908f6e9ab5d4d8b5755d92','Access-Reject','2016-11-25 10:57:25'),(164604,'00:1B:9E:07:A0:E2','0xc3f8a0971b366499db25530877b9661e7b','Access-Reject','2016-11-25 10:57:27'),(164605,'24:A4:3C:7A:2E:F6','0x8a1a212dc2cc997f094a1e75cf0458ac57','Access-Reject','2016-11-25 10:57:33'),(164606,'24:A4:3C:7A:2E:F6','0xec97f1631f6cd9bfdddbc2b2325da155ac','Access-Reject','2016-11-25 10:57:34'),(164607,'24:A4:3C:7A:2E:F6','0x672cb451f654abce3d00fdc29e07df01ec','Access-Reject','2016-11-25 10:57:36'),(164608,'40:25:C2:7B:FA:3C','0x54276045afcecb95b646e085b5f6910b16','Access-Reject','2016-11-25 10:57:37'),(164609,'94:44:44:EC:A9:85','0x2e6ebd0492b02b8829e2c9d93569da524a','Access-Reject','2016-11-25 10:57:39'),(164610,'1C:3E:84:00:2E:1F','0x45c90777397aa4c33847ee32735b686e64','Access-Reject','2016-11-25 10:57:45'),(164611,'24:A4:3C:7A:2E:F6','0xa18a9756bc9fbb2f8ca9e9a4be06755c77','Access-Reject','2016-11-25 10:57:45'),(164612,'24:A4:3C:7A:2E:F6','0xefecfc3a4211e5943b84695202a1b940fb','Access-Reject','2016-11-25 10:57:46'),(164613,'24:A4:3C:7A:2E:F6','0xa96056105fed70bc2e7b6cfdea5e87e9cd','Access-Reject','2016-11-25 10:57:47'),(164614,'24:A4:3C:7A:2E:F6','0xbf2c195aad959c388190e2a7b514300054','Access-Reject','2016-11-25 10:57:49'),(164615,'24:A4:3C:7A:2E:F6','0xedd098037610699f931330a69b0b11b7a7','Access-Reject','2016-11-25 10:58:08'),(164616,'24:A4:3C:7A:2E:F6','0xc07aee452fbf592a54823abe9ed71d2c17','Access-Reject','2016-11-25 10:58:10'),(164617,'24:A4:3C:7A:2E:F6','0x43e2e0691fe2462e54c1e637f8f4b7695a','Access-Reject','2016-11-25 10:58:12'),(164618,'24:A4:3C:7A:2E:F6','0x9330e4203f710f1f9f4dd27e255297dba0','Access-Reject','2016-11-25 10:58:52'),(164619,'24:A4:3C:7A:2E:F6','0xb6c4e217699eb3fbe9840e9af71a4c277f','Access-Reject','2016-11-25 10:59:41'),(164620,'00:08:22:62:AA:C3','0x8af2d1d83b9b3d92c57cbf51107ff8bc55','Access-Reject','2016-11-25 10:59:56'),(164621,'74:29:AF:86:A1:D1','0xa73830deebbf264ba1a2b138c8992a0720','Access-Reject','2016-11-25 11:01:03'),(164622,'3C:BB:FD:13:6F:59','0x2f3ab8ab25c77139a3c3ef11c62058a06b','Access-Reject','2016-11-25 11:01:15'),(164623,'78:FF:CA:5C:6F:26','0xc22669d50ef186638b2d899f8e34a2ece4','Access-Reject','2016-11-25 11:01:20'),(164624,'00:18:DE:47:6A:A3','0x76fcfe0c1c1e52dbb43ccd02765137f3c2','Access-Reject','2016-11-25 11:01:25'),(164625,'5C:E8:EB:21:C7:7F','0x16544f7612662a6dc166a397588a6b04a5','Access-Reject','2016-11-25 11:01:33'),(164626,'24:A4:3C:7A:2E:F6','0x61ffcede684be8380d184567bcc8261958','Access-Reject','2016-11-25 11:01:50'),(164627,'24:A4:3C:7A:2E:F6','0x6ec51702459b52a5b78a7b1521802347c4','Access-Reject','2016-11-25 11:02:03'),(164628,'24:A4:3C:7A:2E:F6','0xe004b9cb83054f362e13220941006e519c','Access-Reject','2016-11-25 11:02:45'),(164629,'24:A4:3C:7A:2E:F6','0x5039ff4d0b1da15b38785891ae73b325cc','Access-Reject','2016-11-25 11:02:47'),(164630,'24:A4:3C:7A:2E:F6','0xf55033ac7585ec552cf089802cbecc54af','Access-Reject','2016-11-25 11:02:49'),(164631,'24:A4:3C:7A:2E:F6','0x3029dc4a7a19cea85f261add3c1d5f0b71','Access-Reject','2016-11-25 11:02:50'),(164632,'24:A4:3C:7A:2E:F6','0x5135b03b522bc6222d8ca8f12169f888c0','Access-Reject','2016-11-25 11:02:52'),(164633,'24:A4:3C:7A:2E:F6','0x975f121a27b280738fe83919b3f5bba2e4','Access-Reject','2016-11-25 11:02:56'),(164634,'24:A4:3C:7A:2E:F6','0x15a93ed61cfeb9e37aa1155690ed486254','Access-Reject','2016-11-25 11:02:58'),(164635,'78:FF:CA:FE:C8:46','0x4a9eadd2931e6880613de50d49fee70056','Access-Reject','2016-11-25 11:02:59'),(164636,'24:A4:3C:7A:2E:F6','0x933394a8a4b3b568ba4a8dd4707a06c7a5','Access-Reject','2016-11-25 11:02:59'),(164637,'24:A4:3C:7A:2E:F6','0x6c171adb22151dc6d1b196384463be102e','Access-Reject','2016-11-25 11:03:35'),(164638,'24:A4:3C:7A:2E:F6','0x5a3e2d7f99042ebf48b2393c7c2494a92f','Access-Reject','2016-11-25 11:03:37'),(164639,'24:A4:3C:7A:2E:F6','0xca5cd2f953efa63533506717adfed71c5f','Access-Reject','2016-11-25 11:03:40'),(164640,'24:A4:3C:7A:2E:F6','0x4e50aae09c2bfe858536d0fced1d664950','Access-Reject','2016-11-25 11:03:44'),(164641,'24:A4:3C:7A:2E:F6','0x07e8543413caf0f91b61c64d783a7cc496','Access-Reject','2016-11-25 11:03:46'),(164642,'24:A4:3C:7A:2E:F6','0xe9d20d75009898d16c3afc819433c69c2a','Access-Reject','2016-11-25 11:03:47'),(164643,'24:A4:3C:7A:2E:F6','0x52cc9160c29b2c2b09d783c83407493beb','Access-Reject','2016-11-25 11:03:49'),(164644,'24:A4:3C:7A:2E:F6','0x4b38cc97e0db33331226cff0bf2c2632c4','Access-Reject','2016-11-25 11:03:50'),(164645,'24:A4:3C:7A:2E:F6','0x7ac626cfe158f03dc06dd9a11e78f332ff','Access-Reject','2016-11-25 11:03:52'),(164646,'24:A4:3C:7A:2E:F6','0xc43c2192c74e1efd48d6c99129f23f3a1e','Access-Reject','2016-11-25 11:03:54'),(164647,'24:A4:3C:7A:2E:F6','0xcd79ae899328072b11c52f22f9e9adc844','Access-Reject','2016-11-25 11:03:56'),(164648,'24:A4:3C:7A:2E:F6','0x793a5447c893065afa722e127c2f38d620','Access-Reject','2016-11-25 11:03:57'),(164649,'24:A4:3C:7A:2E:F6','0xbe9c52d27e87c67e875222ad08a4ea3c87','Access-Reject','2016-11-25 11:04:00'),(164650,'24:A4:3C:7A:2E:F6','0x12427866775aec4eca103aca11ddc84e1d','Access-Reject','2016-11-25 11:04:02'),(164651,'24:A4:3C:7A:2E:F6','0x4aeef51a7345c2a782634eb6855e5182c9','Access-Reject','2016-11-25 11:04:04'),(164652,'24:A4:3C:7A:2E:F6','0xc753ba21ea540feea5afddedcb89da6402','Access-Reject','2016-11-25 11:04:06'),(164653,'24:A4:3C:7A:2E:F6','0x49041099b3bd0b9ca46a69a7c6274b6878','Access-Reject','2016-11-25 11:04:11'),(164654,'24:A4:3C:7A:2E:F6','0x8c5363545d89e042409fbb491d74194a08','Access-Reject','2016-11-25 11:04:13'),(164655,'24:A4:3C:7A:2E:F6','0x61c99609f415cc5b9e2da067980010e571','Access-Reject','2016-11-25 11:04:15'),(164656,'24:A4:3C:7A:2E:F6','0x53371276f685cd53063c93e63f33fd1980','Access-Reject','2016-11-25 11:04:19'),(164657,'24:A4:3C:7A:2E:F6','0xbe1d868d5d43c39300cdf75994f00b425f','Access-Reject','2016-11-25 11:04:22'),(164658,'24:A4:3C:7A:2E:F6','0x2c01f5e2ed8615afe943f7b15af53b5c52','Access-Reject','2016-11-25 11:04:24'),(164659,'24:A4:3C:7A:2E:F6','0xe845ec749e38d129330d2338469db460ba','Access-Reject','2016-11-25 11:04:31'),(164660,'24:A4:3C:7A:2E:F6','0x294b7d317ceebeb766fb94151abc86eda5','Access-Reject','2016-11-25 11:04:34'),(164661,'24:A4:3C:7A:2E:F6','0xf4e745867dc83636df1d9636b225987c78','Access-Reject','2016-11-25 11:04:36'),(164662,'24:A4:3C:7A:2E:F6','0xf24030c9d9884a3a9e9662bbb3e2f8128f','Access-Reject','2016-11-25 11:05:16'),(164663,'24:A4:3C:7A:2E:F6','0x406c7bb8572d9db5b0f00f2a89542e22c1','Access-Reject','2016-11-25 11:05:19'),(164664,'24:A4:3C:7A:2E:F6','0x73f8662c4440ffc406174dec25e1a5199a','Access-Reject','2016-11-25 11:05:24'),(164665,'24:A4:3C:7A:2E:F6','0xf7eb6da0de4ae291a477f26031dd2c46fd','Access-Reject','2016-11-25 11:05:26'),(164666,'24:A4:3C:7A:2E:F6','0xf06da7fa1353d233cd33b0de8c4d6d0c6f','Access-Reject','2016-11-25 11:05:28'),(164667,'24:A4:3C:7A:2E:F6','0x63c075b83c7da2d6c6d0d30eb43c6b35a4','Access-Reject','2016-11-25 11:05:29'),(164668,'24:A4:3C:7A:2E:F6','0xef87edeb8bc7af668ee75d752ca3937d76','Access-Reject','2016-11-25 11:05:37'),(164669,'24:A4:3C:7A:2E:F6','0xa097ab9ff954367402db15d043de39839a','Access-Reject','2016-11-25 11:05:43'),(164670,'24:A4:3C:7A:2E:F6','0xf044caed74f10b34f67e16bb1109758644','Access-Reject','2016-11-25 11:05:56'),(164671,'24:A4:3C:7A:2E:F6','0x353aa9736c0f940851091a1fd4bc50ed97','Access-Reject','2016-11-25 11:05:58'),(164672,'24:A4:3C:7A:2E:F6','0x3495dfec5041a9e4503e35ea523a9ab3e4','Access-Reject','2016-11-25 11:06:01'),(164673,'24:A4:3C:7A:2E:F6','0x6831d6c9c2c72f551e89d9fd8373558502','Access-Reject','2016-11-25 11:06:03'),(164674,'00:08:22:E4:17:FA','0x17df2eb560574d50c062f443d5eefad7a6','Access-Reject','2016-11-25 11:06:05'),(164675,'24:A4:3C:7A:2E:F6','0xd3a22bc976634ec01449deb7cdbbf0effe','Access-Reject','2016-11-25 11:06:30'),(164676,'00:15:6D:D8:31:2C','0xb3aa1e74984db2b626ce37cb858532a27e','Access-Reject','2016-11-25 11:07:09'),(164677,'00:1B:9E:07:A0:E2','0x74d0c59e1c19a281b0335c1c62f9b8abda','Access-Reject','2016-11-25 11:07:30'),(164678,'A4:9A:58:C6:F4:1E','0x34a0722cbb00e1c43e7ab9809a30482355','Access-Reject','2016-11-25 11:08:45'),(311013,'Eugenia Dick-Sagoe','0x53c2e73eadb44c5530e9bc6a71337cd315','Access-Reject','2018-08-28 20:50:10'),(311014,'gadukpoh','0x203828b3f4c92bed283dbb224569b21f93','Access-Reject','2018-08-28 21:01:13'),(164681,'80:19:67:AB:24:63','0x37689a1373cde530b31ae20786b976871a','Access-Reject','2016-11-25 11:10:36'),(164682,'24:A4:3C:7A:2D:CA','0xa6902f4eb1a4ae0202198a8a14936a2eea','Access-Reject','2016-11-25 11:10:49'),(164683,'24:A4:3C:7A:2D:CA','0xc137a42697d61a91202e126bfd4793ff2f','Access-Reject','2016-11-25 11:15:52'),(164684,'24:A4:3C:7A:2D:CA','0x4912d1baed47b27a602441f381281ea1dd','Access-Reject','2016-11-25 11:15:55'),(164685,'74:29:AF:86:A1:D1','0xa5867faa87f25b2adfce26516509ff9362','Access-Reject','2016-11-25 11:16:10'),(164686,'24:A4:3C:7A:2E:F6','0x66de26e41dfb3aba49a085578498ac2bfa','Access-Reject','2016-11-25 11:16:20'),(164687,'24:A4:3C:7A:2E:F6','0x136225be776c7d9c21aa3311997206b5a7','Access-Reject','2016-11-25 11:16:22'),(164688,'08:D8:33:9C:DD:1B','0x6ed4b7b76ac79830ec022a9aea75bc03dc','Access-Reject','2016-11-25 11:16:28'),(164689,'74:29:AF:04:CD:A3','0x7c96440854f849fa2b7813b5b17025b680','Access-Reject','2016-11-25 11:16:30'),(924030,'dodoos','','Access-Reject','2019-11-08 17:29:43'),(164691,'00:15:6D:D8:31:2C','0xba5fb7a9e19b4525e84bde9fdbf9d6adf5','Access-Reject','2016-11-25 11:17:09'),(164692,'24:A4:3C:7A:2E:F6','0xe51fd39350737bc82318e1b915deb9d45f','Access-Reject','2016-11-25 11:17:51'),(164693,'C0:F8:DA:4E:FC:4D','0x7e988df211936a7bbe0e34d9bc15a291ac','Access-Reject','2016-11-25 11:17:55'),(164694,'24:A4:3C:7A:2E:F6','0xfb6d18c35c079c87131b20c35ed1d0e497','Access-Reject','2016-11-25 11:18:03'),(164695,'24:A4:3C:7A:2E:F6','0x58493c356fe32e5d5b153d44acfc307385','Access-Reject','2016-11-25 11:18:04'),(164696,'AC:B5:7D:84:44:01','0xb05c03a615777dc50219bbe627a68295ce','Access-Reject','2016-11-25 11:18:11'),(164697,'24:A4:3C:7A:2E:F6','0xb12f50493e50fab16ae9e45a8b12931b31','Access-Reject','2016-11-25 11:18:13'),(164698,'24:A4:3C:7A:2E:F6','0x8e4dea2b559b85938c4a8582739d70fe53','Access-Reject','2016-11-25 11:18:14'),(164699,'24:A4:3C:7A:2E:F6','0x5eeeb8178d644e53ec71ce3cb2a24eab5c','Access-Reject','2016-11-25 11:18:16'),(164700,'24:A4:3C:7A:2E:F6','0xa9c875d49f5cfa682e3686379549232092','Access-Reject','2016-11-25 11:18:18'),(164701,'24:A4:3C:7A:2E:F6','0x29ca0f5de52decd480d945201c1b582799','Access-Reject','2016-11-25 11:18:19'),(164702,'24:A4:3C:7A:2E:F6','0xa385a43a4152f58f184e14ea79ce07672e','Access-Reject','2016-11-25 11:18:21'),(164703,'24:A4:3C:7A:2E:F6','0xb387b880fe06ad282187ee2fb268045a5d','Access-Reject','2016-11-25 11:18:22'),(164704,'A4:44:D1:29:D0:0E','0x1eaddd5628ab6325dd108d4813a838ee31','Access-Reject','2016-11-25 11:18:27'),(164705,'24:A4:3C:7A:2E:F6','0x7fdac690c9cde754643b9b52534c8f7aab','Access-Reject','2016-11-25 11:18:31'),(164706,'24:A4:3C:7A:2E:F6','0xbad6bf16107639b0ce7d46d53d5df9cd56','Access-Reject','2016-11-25 11:18:32'),(164707,'24:A4:3C:7A:2E:F6','0x535955c90ee8f63005c604c693b8d591ca','Access-Reject','2016-11-25 11:18:34'),(164708,'24:A4:3C:7A:2E:F6','0x5ae546aac86988b4034d0a5f3d2e6fc7fe','Access-Reject','2016-11-25 11:18:35'),(164709,'24:A4:3C:7A:2E:F6','0xf4014b2b91527295a036d73b4c59537f5b','Access-Reject','2016-11-25 11:18:37'),(164710,'00:13:02:46:9B:45','0x66d556409990fc939523eb5830473921ee','Access-Reject','2016-11-25 11:18:44'),(164711,'24:A4:3C:7A:2E:F6','0x819aa403d2ad5598780572a691bb25a6a1','Access-Reject','2016-11-25 11:18:45'),(164712,'24:A4:3C:7A:2E:F6','0xc7ea7e5f7e344899ac4999961c53f4966c','Access-Reject','2016-11-25 11:18:46'),(164713,'E4:98:D1:AE:46:24','0x7fa666b6873ca3842f955106158ce24f5c','Access-Reject','2016-11-25 11:18:47'),(164714,'24:A4:3C:7A:2E:F6','0x73b3b73ceb1ac5224ae7383fd89a2856e5','Access-Reject','2016-11-25 11:18:48'),(164715,'24:A4:3C:7A:2E:F6','0x1a5654ec6d2868c4dc4e28f6b85be3acce','Access-Reject','2016-11-25 11:18:49'),(164716,'24:A4:3C:7A:2E:F6','0x3fde77729b99ba0b04b01e7f0ec832d42d','Access-Reject','2016-11-25 11:18:51'),(164717,'24:A4:3C:7A:2E:F6','0x6b00205d747670ceff7ed570e9115b6f96','Access-Reject','2016-11-25 11:18:52'),(164718,'24:A4:3C:7A:2E:F6','0x66654f840e0cfc7d5fd27b66a3f6b150e1','Access-Reject','2016-11-25 11:18:54'),(164719,'24:A4:3C:7A:2E:F6','0x0a169af8008d595ed3f4949a620d50c7b9','Access-Reject','2016-11-25 11:18:55'),(164720,'24:A4:3C:7A:2E:F6','0xc360fd79582899060f5f66e26168379085','Access-Reject','2016-11-25 11:18:57'),(164721,'80:19:67:C3:B6:60','0x5fd68fbffd547f55a87ccb99fe5095a991','Access-Reject','2016-11-25 11:19:08'),(164722,'24:A4:3C:7A:2E:F6','0xcb3be25d009b119a062ba30e008977dced','Access-Reject','2016-11-25 11:19:16'),(164723,'24:A4:3C:7A:2E:F6','0x6a444584a52e2a5271683241333e2a1779','Access-Reject','2016-11-25 11:19:18'),(164724,'00:22:68:A1:27:37','0x07937e6b03cd32d0ec14ae8811935c383f','Access-Reject','2016-11-25 11:19:18'),(164725,'24:A4:3C:7A:2E:F6','0x0a4107b985c4b624c45102156cc6d00d85','Access-Reject','2016-11-25 11:19:19'),(164726,'24:A4:3C:7A:2E:F6','0xbae198d1c81da9ad5b09b083e8572faff9','Access-Reject','2016-11-25 11:19:20'),(164727,'24:A4:3C:7A:2E:F6','0x42598a4e7260fe3025e61a1eabdf8ee970','Access-Reject','2016-11-25 11:19:22'),(164728,'24:A4:3C:7A:2E:F6','0x8c1b752fac41ff18b2c825bcd8c553134e','Access-Reject','2016-11-25 11:19:23'),(164729,'24:A4:3C:7A:2E:F6','0x928842f394c2b29872c33c414fc798e54b','Access-Reject','2016-11-25 11:19:25'),(164730,'24:A4:3C:7A:2E:F6','0x993b8776d1055ca9ffdfa3769bba2ae10c','Access-Reject','2016-11-25 11:19:26'),(164731,'24:A4:3C:7A:2E:F6','0x0a7db6c7644f442f13cdd658cbd03f2725','Access-Reject','2016-11-25 11:19:28'),(164732,'24:A4:3C:7A:2E:F6','0x8856cbdc0eb07520c725c3a051e38e283d','Access-Reject','2016-11-25 11:19:29'),(164733,'24:A4:3C:7A:2E:F6','0x6940d3294b0474c126b4ce058fa7680e34','Access-Reject','2016-11-25 11:19:30'),(164734,'24:A4:3C:7A:2E:F6','0x3f5570956d61bf3ac2aced9f36e756b7ba','Access-Reject','2016-11-25 11:19:33'),(164735,'24:A4:3C:7A:2E:F6','0x99ad957d91234efe466f494d569aa60ff7','Access-Reject','2016-11-25 11:19:34'),(164736,'00:26:B9:8F:5C:AB','0xc3db830a3551d257e1a90a7531db667b55','Access-Reject','2016-11-25 11:19:43'),(164737,'24:A4:3C:7A:2E:F6','0x61576465e0cb80f3182ebc9f4b50fc2858','Access-Reject','2016-11-25 11:19:43'),(164738,'24:A4:3C:7A:2E:F6','0xd0ecefba8ec286b7b302e0c18305b01e5e','Access-Reject','2016-11-25 11:19:44'),(164739,'24:A4:3C:7A:2E:F6','0x35a6dd4d639d2ea0c7f159acdc0bc553e6','Access-Reject','2016-11-25 11:19:46'),(164740,'24:A4:3C:7A:2E:F6','0xb5423639d012c4026e0e752a51236e7f11','Access-Reject','2016-11-25 11:19:47'),(164741,'24:A4:3C:7A:2E:F6','0x3c749ef6c5c9b0bb733cf40c3833c9f0fe','Access-Reject','2016-11-25 11:19:48'),(164742,'24:A4:3C:7A:2E:F6','0x0977f6a9f201371df6d9daa6f30c0c273d','Access-Reject','2016-11-25 11:19:50'),(164743,'24:A4:3C:7A:2E:F6','0x22cd0c10f9e14438f66838677ae6c3ab54','Access-Reject','2016-11-25 11:19:51'),(164744,'24:A4:3C:7A:2E:F6','0x2a2bae2126c15208b799ccf5d26135f156','Access-Reject','2016-11-25 11:19:53'),(164745,'24:A4:3C:7A:2E:F6','0xf4d3dc7ae27d86417e1636fc38a91a5e8b','Access-Reject','2016-11-25 11:19:54'),(164746,'24:A4:3C:7A:2E:F6','0x120e5c4df5b449ad5ac0ac775d74afde58','Access-Reject','2016-11-25 11:19:56'),(164747,'24:A4:3C:7A:2E:F6','0x40b61d2a1909adbc1527806c4b766bc35a','Access-Reject','2016-11-25 11:19:57'),(164748,'80:19:67:4F:BB:4E','0x7f357a2a9453ec45e35f41202ea851c891','Access-Reject','2016-11-25 11:19:57'),(164749,'24:A4:3C:7A:2E:F6','0xd504aa53d05c81ff4bbed7022f8a97ab42','Access-Reject','2016-11-25 11:19:59'),(164750,'24:A4:3C:7A:2E:F6','0x9ce636bbf2e818349a9f747e8d09ca7797','Access-Reject','2016-11-25 11:20:00'),(164751,'24:A4:3C:7A:2E:F6','0x6b514624740ab09ed89317a951918f26e2','Access-Reject','2016-11-25 11:20:02'),(164752,'24:A4:3C:7A:2E:F6','0x8ead00a2448cea33efbecda63b3b87f69b','Access-Reject','2016-11-25 11:20:03'),(311012,'Eugenia','0x877e46670eb947a5b2e33832115cf71c78','Access-Reject','2018-08-28 20:49:17'),(164754,'24:A4:3C:7A:2E:F6','0x18ec570edd5fe1ed69139fe01b3b7d099f','Access-Reject','2016-11-25 11:20:12'),(164755,'24:A4:3C:7A:2E:F6','0xdd3fafcb1082d03c53f7743f90d32c110a','Access-Reject','2016-11-25 11:20:13'),(164756,'24:A4:3C:7A:2E:F6','0x7b6c06b647cc3e594662d2bc2f30180341','Access-Reject','2016-11-25 11:20:14'),(164757,'D0:DF:9A:AC:5C:E2','0x695bbd2fddb26cb2b4fbc19fc729c1e124','Access-Reject','2016-11-25 11:20:35'),(164758,'24:A4:3C:7A:2E:F6','0xf79ee9b99107edf961d2f0cae86de959c0','Access-Reject','2016-11-25 11:20:36'),(164759,'24:A4:3C:7A:2E:F6','0x57d817d4b3c1c3723c601925feee1fb70c','Access-Reject','2016-11-25 11:20:38'),(164760,'24:A4:3C:7A:2E:F6','0x4a8c65363e8ed78c991f4e8da9e443b885','Access-Reject','2016-11-25 11:20:39'),(164761,'24:A4:3C:7A:2E:F6','0xa283570ac386d794cd68f556cc5864541a','Access-Reject','2016-11-25 11:20:40'),(164762,'24:A4:3C:7A:2E:F6','0x5e9220a6cc591765638227234ec6f292c9','Access-Reject','2016-11-25 11:20:42'),(164763,'24:A4:3C:7A:2E:F6','0x3c9b1746a287ca08617f49a63bbc9312c5','Access-Reject','2016-11-25 11:20:44'),(164764,'24:A4:3C:7A:2E:F6','0x3c3a5cf4e76f2cf4ff47230b68eb007731','Access-Reject','2016-11-25 11:20:53'),(164765,'24:A4:3C:7A:2E:F6','0x771497011bae4c8bfcb3d03df332ad6a24','Access-Reject','2016-11-25 11:20:55'),(164766,'24:A4:3C:7A:2E:F6','0xccaadc53467d46b7ec41e37bd5dae8c8bc','Access-Reject','2016-11-25 11:20:56'),(311011,'pempamsie','','Access-Accept','2018-08-28 20:33:42'),(164768,'24:A4:3C:7A:2E:F6','0x03d6f35e39349dd4a52d3a375a4f8fcb9f','Access-Reject','2016-11-25 11:20:59'),(164769,'24:A4:3C:7A:2E:F6','0x92c61a30e650806df8964367f6f7c123ca','Access-Reject','2016-11-25 11:21:00'),(164770,'24:A4:3C:7A:2E:F6','0xaee886121dc3560075176ef9560bc50527','Access-Reject','2016-11-25 11:21:01'),(164771,'24:A4:3C:7A:2E:F6','0x22a1c73aeb23c4448fe52f507824f50ab0','Access-Reject','2016-11-25 11:21:03'),(164772,'24:A4:3C:7A:2E:F6','0xd14c3928d795acf09eae2d9af6d9bc250c','Access-Reject','2016-11-25 11:21:05'),(164773,'24:A4:3C:7A:2E:F6','0x71a6e103a9b16dea146cf633064deea861','Access-Reject','2016-11-25 11:21:06'),(164774,'24:A4:3C:7A:2E:F6','0xe79857b697928a626c66f101416252f980','Access-Reject','2016-11-25 11:21:08'),(164775,'24:A4:3C:7A:2E:F6','0xdc41ea8f3e3dae4595d8431a586231eb75','Access-Reject','2016-11-25 11:21:09'),(164776,'24:A4:3C:7A:2E:F6','0x941fca49e9c38ae78888df52f9b908cb3b','Access-Reject','2016-11-25 11:21:11'),(164777,'24:A4:3C:7A:2E:F6','0x65f4eb7c38bd45ca661f6477267710ad20','Access-Reject','2016-11-25 11:21:39'),(164778,'24:A4:3C:7A:2E:F6','0x7bde714021d3739ee9e3a73876fd094d70','Access-Reject','2016-11-25 11:21:41'),(164779,'24:A4:3C:7A:2E:F6','0xe4cd3e14d32babb9156dc840c1228249ad','Access-Reject','2016-11-25 11:21:50'),(164780,'24:A4:3C:7A:2E:F6','0xce066ad44b9ef5f0f0907b6f3d1fa12f81','Access-Reject','2016-11-25 11:21:51'),(164781,'24:A4:3C:7A:2E:F6','0x07f92c8f33cf9fe910b273705252b2c2a5','Access-Reject','2016-11-25 11:21:53'),(164782,'24:A4:3C:7A:2E:F6','0x8d682c8a0637729356ada65a7c8597260f','Access-Reject','2016-11-25 11:22:02'),(164783,'24:A4:3C:7A:2E:F6','0xcd6a41c10ac6b3ca2603e8d4c3f6ab0bf7','Access-Reject','2016-11-25 11:22:03'),(164784,'24:A4:3C:7A:2E:F6','0x57df1d944f773809122b7cd08490c89917','Access-Reject','2016-11-25 11:22:05'),(164785,'24:A4:3C:7A:2E:F6','0x62ad1eb38fcc6d6fbe8fa17b712c9a1b51','Access-Reject','2016-11-25 11:22:06'),(164786,'24:A4:3C:7A:2E:F6','0xe76b6132b14aa56694b475ef4b142087cb','Access-Reject','2016-11-25 11:22:08'),(164787,'24:A4:3C:7A:2E:F6','0x991501adff169e626b2492f5a1f68b24d8','Access-Reject','2016-11-25 11:22:09'),(164788,'24:A4:3C:7A:2E:F6','0x6ea6b9bfd33c4486fb1ee1dda0067b366c','Access-Reject','2016-11-25 11:22:10'),(164789,'24:A4:3C:7A:2E:F6','0x32623eb170a1708c683f024f135ed5635a','Access-Reject','2016-11-25 11:22:20'),(164790,'24:A4:3C:7A:2E:F6','0x53f03115fee303c077a8d646c3cc60f335','Access-Reject','2016-11-25 11:22:21'),(164791,'24:A4:3C:7A:2E:F6','0x36756418dbc0af69bf395f03b1fa31ed35','Access-Reject','2016-11-25 11:22:23'),(164792,'24:A4:3C:7A:2E:F6','0x3ec076fd60a61257a418f818b12adfe7fa','Access-Reject','2016-11-25 11:22:24'),(164793,'C0:F8:DA:4E:FC:4D','0xeedad636d82a1d370b843e928413fbbae0','Access-Reject','2016-11-25 11:23:05'),(164794,'24:A4:3C:7A:2E:F6','0x8d8d96800d743b7aeee855a2bd6118bf0c','Access-Reject','2016-11-25 11:23:10'),(164795,'24:A4:3C:7A:2E:F6','0xaa7d2644139d9fd81f259202845751fa6d','Access-Reject','2016-11-25 11:23:11'),(164796,'24:A4:3C:7A:2E:F6','0xb19e099a39789e613513ca26be43de9152','Access-Reject','2016-11-25 11:23:18'),(164797,'24:A4:3C:7A:2E:F6','0xa35a72e635eb259588d8edd769c28d4fcd','Access-Reject','2016-11-25 11:23:20'),(164798,'24:A4:3C:7A:2E:F6','0x0ef3a401fa76546cf600c68af0cb2bbbf5','Access-Reject','2016-11-25 11:23:21'),(164799,'24:A4:3C:7A:2E:F6','0x3f3deb64dbc0313642b3695a5c9722317f','Access-Reject','2016-11-25 11:23:23'),(164800,'24:A4:3C:7A:2E:F6','0x5e2a4692fca293e34320d30452ceb21fdb','Access-Reject','2016-11-25 11:23:24'),(164801,'24:A4:3C:7A:2E:F6','0x218663449bc5da32397935d93d726d51ef','Access-Reject','2016-11-25 11:23:33'),(164802,'24:A4:3C:7A:2E:F6','0x7142c5b95934354bdf0e7f84784296aa6d','Access-Reject','2016-11-25 11:23:35'),(164803,'24:A4:3C:7A:2E:F6','0x6c705f650927e65a0194ec0fe8122bb446','Access-Reject','2016-11-25 11:23:36'),(164804,'A4:44:D1:29:D0:0E','0x9df95cf060819f0567aaffb02e805c2258','Access-Reject','2016-11-25 11:23:43'),(164805,'24:A4:3C:7A:2E:F6','0xfd0050d4441748382be2fdb850bf811ac8','Access-Reject','2016-11-25 11:23:55'),(164806,'24:A4:3C:7A:2E:F6','0xa1a68306ce46f480e39c1e42d6119dc3e4','Access-Reject','2016-11-25 11:23:56'),(164807,'24:A4:3C:7A:2E:F6','0x72f063cd4149415632e6a50a99009fc465','Access-Reject','2016-11-25 11:23:58'),(164808,'24:A4:3C:7A:2E:F6','0x345efe0eba6796c5a05c7a25f9afb47b6f','Access-Reject','2016-11-25 11:23:59'),(164809,'24:A4:3C:7A:2E:F6','0xaabfc47c06a97580084c0bad097f26f505','Access-Reject','2016-11-25 11:24:00'),(164810,'24:A4:3C:7A:2E:F6','0x3b28d4ccb043fae8a1c69614dbaba4a59a','Access-Reject','2016-11-25 11:24:02'),(164811,'24:A4:3C:7A:2E:F6','0x054bddd63281e3c06fb40d2873a65219e2','Access-Reject','2016-11-25 11:24:21'),(164812,'24:A4:3C:7A:2E:F6','0x58d775dd6519101c51b6002cad69433c02','Access-Reject','2016-11-25 11:24:23'),(164813,'24:A4:3C:7A:2E:F6','0x726edafd270549b5f1b71d9aca1e5f5134','Access-Reject','2016-11-25 11:24:24'),(164814,'24:A4:3C:7A:2D:CA','0x53be34705f8320413610ba2a28515d5bcd','Access-Reject','2016-11-25 11:24:46'),(164815,'24:A4:3C:7A:2D:CA','0xc58c28df3cd3f36a696d9f3afdba5a9759','Access-Reject','2016-11-25 11:24:48'),(164816,'24:A4:3C:7A:2E:F6','0x7e04459556e83163e8b719d368ddf58146','Access-Reject','2016-11-25 11:25:11'),(164817,'24:A4:3C:7A:2E:F6','0xf124318e2bb0b706055f53529e784626c1','Access-Reject','2016-11-25 11:25:12'),(164818,'24:A4:3C:7A:2E:F6','0xfdf229466793c738eedd85a247d339d765','Access-Reject','2016-11-25 11:25:22'),(164819,'24:A4:3C:7A:2E:F6','0xd822d577780852accd9c75297283f8f44b','Access-Reject','2016-11-25 11:25:23'),(164820,'80:19:67:FA:7C:30','0xf250059a239629f28b2afee8c1862d392d','Access-Reject','2016-11-25 11:25:40'),(164821,'24:A4:3C:7A:2E:F6','0xcd961fea94faca7e89d013017631ca0a45','Access-Reject','2016-11-25 11:25:43'),(164822,'00:1B:9E:07:A0:E2','0x9c584e4ef1da952a5d004eb5b28df4885e','Access-Reject','2016-11-25 11:25:44'),(164823,'24:A4:3C:7A:2E:F6','0x157e52177bdf0568471cae957ac6cb6074','Access-Reject','2016-11-25 11:25:44'),(164824,'24:A4:3C:7A:2E:F6','0x07e5f30feed9c2dd9ffe4a90eaec208a12','Access-Reject','2016-11-25 11:25:53'),(164825,'24:A4:3C:7A:2E:F6','0x1fccf4497239878f14e4cd57c6d51a8f31','Access-Reject','2016-11-25 11:25:54'),(164826,'24:A4:3C:7A:2E:F6','0xf114e82a780a9c53a60b7d7025572d1dc0','Access-Reject','2016-11-25 11:26:07'),(164827,'24:A4:3C:7A:2E:F6','0x62a8f767e0665f2a2a533c937d99e32710','Access-Reject','2016-11-25 11:26:08'),(164828,'24:A4:3C:7A:2E:F6','0x625b591d60f922c63235b9974983024c4b','Access-Reject','2016-11-25 11:26:10'),(164829,'24:A4:3C:7A:2E:F6','0x2b48f9be760daafc2986e891e0e3ab40a0','Access-Reject','2016-11-25 11:26:11'),(164830,'24:A4:3C:7A:2E:F6','0x942c6f83810157d850440ac1e74f2d88cc','Access-Reject','2016-11-25 11:26:12'),(164831,'24:A4:3C:7A:2E:F6','0x75f00d13267b3837e8037eb51c488d9fa0','Access-Reject','2016-11-25 11:26:14'),(164832,'24:A4:3C:7A:2D:CA','0xe7102cd57432f56c40dc74515d9dc6e305','Access-Reject','2016-11-25 11:26:37'),(164833,'24:A4:3C:7A:2D:CA','0x2dfe8e5c197cb5a3985947a8c0751bdec8','Access-Reject','2016-11-25 11:26:38'),(164834,'24:A4:3C:7A:2E:F6','0x088df49347af501f6a8c7286c4e1d0c8a1','Access-Reject','2016-11-25 11:27:03'),(164835,'24:A4:3C:7A:2E:F6','0x44094885aca88735be7b84327b49bcc75c','Access-Reject','2016-11-25 11:27:04'),(164836,'24:A4:3C:7A:2E:F6','0x60376c58f019b26a5fe41cab004e787d1d','Access-Reject','2016-11-25 11:27:06'),(164837,'24:A4:3C:7A:2E:F6','0x608e007fbb31151ec7001c127bd22b849d','Access-Reject','2016-11-25 11:27:08'),(164838,'00:15:6D:D8:31:2C','0x0173f7a5abc6a1f918fea1fbe4daf90ae7','Access-Reject','2016-11-25 11:27:08'),(164839,'24:A4:3C:7A:2E:F6','0x92cbd06abc588e26d9038b187bbc7213da','Access-Reject','2016-11-25 11:27:09'),(164840,'24:A4:3C:7A:2E:F6','0xfe6788bd3ca4ddce7dd5909fc191751a76','Access-Reject','2016-11-25 11:27:10'),(164841,'24:A4:3C:7A:2E:F6','0xb5f87ace58750290692871080b5bfec2b0','Access-Reject','2016-11-25 11:27:12'),(164842,'24:A4:3C:7A:2E:F6','0xb07a9ba564d4178b9d05a312abb1ff254d','Access-Reject','2016-11-25 11:27:21'),(164843,'24:A4:3C:7A:2E:F6','0xea6fc56ed574a86171922a8a156e7d7bad','Access-Reject','2016-11-25 11:27:22'),(164844,'24:A4:3C:7A:2E:F6','0xe58fb74f77be583ef634d1cf175c70b261','Access-Reject','2016-11-25 11:27:23'),(164845,'24:A4:3C:7A:2E:F6','0x1992fdf632cd89dc320a8e3dcd76bef959','Access-Reject','2016-11-25 11:27:25'),(164846,'24:A4:3C:7A:2E:F6','0x1521e86dc44fac93dd60ac7d96ebc19b66','Access-Reject','2016-11-25 11:27:26'),(164847,'A0:E4:53:64:CB:4A','0xc64774d10b956b004d6889efd675708bdc','Access-Reject','2016-11-25 11:27:27'),(164848,'24:A4:3C:7A:2E:F6','0x6d2061670685b313906401c87b525d19a8','Access-Reject','2016-11-25 11:27:27'),(164849,'24:A4:3C:7A:2E:F6','0x64d332fa061fb971863560ada8a6e90e9e','Access-Reject','2016-11-25 11:27:29'),(164850,'24:A4:3C:7A:2E:F6','0x61067057666daedf8e5db62298cdaf409c','Access-Reject','2016-11-25 11:27:30'),(164851,'24:A4:3C:7A:2E:F6','0xdb243e68231c58f776375d00cf5ff37581','Access-Reject','2016-11-25 11:27:32'),(164852,'24:A4:3C:7A:2E:F6','0x8814703bfadde95c0e316a0fbd2c7742cf','Access-Reject','2016-11-25 11:27:33'),(164853,'24:A4:3C:7A:2E:F6','0xb811a13c5d9dc7a49008ab5d984157e1e1','Access-Reject','2016-11-25 11:27:35'),(164854,'24:A4:3C:7A:2E:F6','0x2483dd63463f7dfe875e1e6f0d2002e7c8','Access-Reject','2016-11-25 11:27:37'),(164855,'24:A4:3C:7A:2E:F6','0x95aa7316c0723e857bcdb365c2a6311ea2','Access-Reject','2016-11-25 11:27:38'),(164856,'24:A4:3C:7A:2E:F6','0x9d00f9e06fdbc4615b512eb1d95d4c0cc0','Access-Reject','2016-11-25 11:27:39'),(164857,'24:A4:3C:7A:2E:F6','0x26ae716dc19130f0ad59e5b2f310a627b3','Access-Reject','2016-11-25 11:27:41'),(164858,'24:A4:3C:7A:2E:F6','0x2e4aed2dfb1b8ffdd014514d53f5e8082e','Access-Reject','2016-11-25 11:27:44'),(164859,'24:A4:3C:7A:2E:F6','0x94fe89e518ed8decb46ab39aaf694f63c2','Access-Reject','2016-11-25 11:27:45'),(164860,'24:A4:3C:7A:2E:F6','0xfc347f0fe97d50d8eeedbb7cfb1a452352','Access-Reject','2016-11-25 11:27:47'),(164861,'24:A4:3C:7A:2E:F6','0x0474db7e3f1bda83448ad1631bd96d72cf','Access-Reject','2016-11-25 11:27:48'),(164862,'24:A4:3C:7A:2E:F6','0x126f884c702761feb5f8754df7c1c30be1','Access-Reject','2016-11-25 11:27:49'),(164863,'24:A4:3C:7A:2E:F6','0xedb20912eb1eba185372c2bc22a4aba056','Access-Reject','2016-11-25 11:27:51'),(164864,'24:A4:3C:7A:2E:F6','0xcab667323fe0379977e86fb1873df25f17','Access-Reject','2016-11-25 11:28:11'),(164865,'24:A4:3C:7A:2E:F6','0x3fe27ab25879d87f610b610ef2e979882c','Access-Reject','2016-11-25 11:28:12'),(164866,'24:A4:3C:7A:2E:F6','0xa86b3aa7cfa15e0c5c81cbc97692796782','Access-Reject','2016-11-25 11:28:14'),(164867,'24:A4:3C:7A:2E:F6','0x3d91f8106cd16a8f8c92f4b5b9e9247ddb','Access-Reject','2016-11-25 11:28:15'),(164868,'24:A4:3C:7A:2E:F6','0x65b66186664e85077fd828675579cef4c2','Access-Reject','2016-11-25 11:28:17'),(164869,'18:21:95:A7:ED:6F','0xaaa79831ed0a235d0f644a02834654df7d','Access-Reject','2016-11-25 11:28:22'),(164870,'A4:44:D1:6E:B3:D2','0x29f085ebc77bb9d4afce1b9f39af0db066','Access-Reject','2016-11-25 11:28:24'),(164871,'24:A4:3C:7A:2E:F6','0xcd0bce7419f93a224c060603678f82a7f0','Access-Reject','2016-11-25 11:28:36'),(164872,'24:A4:3C:7A:2E:F6','0xb155967339e67a55609598de3ee61c3470','Access-Reject','2016-11-25 11:28:37'),(164873,'24:A4:3C:7A:2E:F6','0x02b9350e4bac538df84eb7b4dfd74ce657','Access-Reject','2016-11-25 11:28:38'),(164874,'24:A4:3C:7A:2E:F6','0xbad9986dd92298162544ef9713885ff984','Access-Reject','2016-11-25 11:28:40'),(164875,'24:A4:3C:7A:2E:F6','0x0e0711b8f5e8d54fbe8314c5e8f4fa8cd7','Access-Reject','2016-11-25 11:28:41'),(164876,'24:A4:3C:7A:2E:F6','0x9d6867f346fd5f2d1513ca2ffbb274b4c5','Access-Reject','2016-11-25 11:28:42'),(164877,'24:A4:3C:7A:2E:F6','0x34892f01b8911982f5016e81eb5a8156be','Access-Reject','2016-11-25 11:28:44'),(164878,'24:A4:3C:7A:2E:F6','0xc53803102b4e9028c34438b74107affe3f','Access-Reject','2016-11-25 11:28:46'),(164879,'24:A4:3C:7A:2E:F6','0x7f97c0a8fcf47f8503b6c43d671863e743','Access-Reject','2016-11-25 11:28:47'),(164880,'24:A4:3C:7A:2E:F6','0xda978861353f9dd4346e62f4d3fed46654','Access-Reject','2016-11-25 11:28:49'),(164881,'24:A4:3C:7A:2E:F6','0x7a60d4e6c01edb56083ba4dda8c11f8e2d','Access-Reject','2016-11-25 11:28:50'),(164882,'24:A4:3C:7A:2E:F6','0xe7cccc5456300a6c97e7a6953501dc7c09','Access-Reject','2016-11-25 11:28:52'),(164883,'24:A4:3C:7A:2E:F6','0xe5d03019db3c404e2acd7a9cd372e723f3','Access-Reject','2016-11-25 11:28:53'),(164884,'24:A4:3C:7A:2E:F6','0x7a3b8eb4d1300af8839655c7ffaa9cc49f','Access-Reject','2016-11-25 11:28:54'),(164885,'24:A4:3C:7A:2E:F6','0x5a74df05db08e273a40b5b421d3b5c1f0f','Access-Reject','2016-11-25 11:28:56'),(164886,'24:A4:3C:7A:2E:F6','0x8e3dfe4d1dd1d312f773bd549b7c02aab5','Access-Reject','2016-11-25 11:28:57'),(164887,'24:A4:3C:7A:2E:F6','0x45a2cb92cb77ca7258efda0f0dfb2e654c','Access-Reject','2016-11-25 11:28:58'),(164888,'24:A4:3C:7A:2E:F6','0x969e6a776f5ea5cdb51ad71bf99f7d1b7a','Access-Reject','2016-11-25 11:29:07'),(164889,'24:A4:3C:7A:2E:F6','0x00b52ac926069ace8d928c7d559993c097','Access-Reject','2016-11-25 11:29:08'),(164890,'24:A4:3C:7A:2E:F6','0x42f6759042b71192accc19ce6f0272308e','Access-Reject','2016-11-25 11:29:10'),(164891,'24:A4:3C:7A:2E:F6','0x1e457b9204d9a5d7d6f66031164123456d','Access-Reject','2016-11-25 11:29:11'),(164892,'24:A4:3C:7A:2E:F6','0x295d00421df9a1fda61bce34df3185a115','Access-Reject','2016-11-25 11:29:12'),(164893,'24:A4:3C:7A:2E:F6','0xdcedb353f8f53ffb1a819f547ccdee994a','Access-Reject','2016-11-25 11:29:14'),(164894,'24:A4:3C:7A:2E:F6','0x4cecd8bb505e8d028ac6260fd6c8431ec0','Access-Reject','2016-11-25 11:29:15'),(164895,'24:A4:3C:7A:2E:F6','0x24e43fd7603046eaf9e2593dada3f9ec63','Access-Reject','2016-11-25 11:29:16'),(164896,'24:A4:3C:7A:2E:F6','0xab0ead44231af90124a8fefc035f29cb4c','Access-Reject','2016-11-25 11:29:18'),(164897,'24:A4:3C:7A:2E:F6','0x9fa1b25f4c0eb335d74efd448aa1424f9f','Access-Reject','2016-11-25 11:29:19'),(164898,'24:A4:3C:7A:2E:F6','0x5df53fddf562d827b1cb58dcecb87b1520','Access-Reject','2016-11-25 11:29:20'),(164899,'24:A4:3C:7A:2E:F6','0x7f230aa8fe2c9704a6e25a055b9b9cf7ea','Access-Reject','2016-11-25 11:29:22'),(164900,'24:A4:3C:7A:2E:F6','0xa4acb585754102c0b6e2f02675338b0cf9','Access-Reject','2016-11-25 11:29:23'),(164901,'24:A4:3C:7A:2E:F6','0xca46accb158be0790af7b0ffb30e7d023d','Access-Reject','2016-11-25 11:29:24'),(164902,'24:A4:3C:7A:2E:F6','0x2e86763811c694026be08f49eb46a9a0c0','Access-Reject','2016-11-25 11:29:26'),(164903,'24:A4:3C:7A:2E:F6','0xe650254b6b39c9dc0bac6a086b8a55022c','Access-Reject','2016-11-25 11:29:27'),(164904,'24:A4:3C:7A:2E:F6','0x5db6be20a1c25c036861aaf496e0f77398','Access-Reject','2016-11-25 11:29:29'),(164905,'24:A4:3C:7A:2E:F6','0x190ef506b249972f8aed3508a615096b0a','Access-Reject','2016-11-25 11:29:30'),(164906,'24:A4:3C:7A:2E:F6','0x8cb15c0cfbc271ffb2928d79897a0ea0d7','Access-Reject','2016-11-25 11:29:31'),(164907,'24:A4:3C:7A:2E:F6','0xd62ec72bff0679772a43fc5f20ada19dfd','Access-Reject','2016-11-25 11:29:32'),(164908,'24:A4:3C:7A:2E:F6','0xfae4c83b14ee399fe619b4c1c2676a742b','Access-Reject','2016-11-25 11:29:34'),(164909,'24:A4:3C:7A:2E:F6','0x526eca9674042b225ae35c0defe09aa163','Access-Reject','2016-11-25 11:29:35'),(164910,'24:A4:3C:7A:2E:F6','0x495eef4426e558bea24e76a6e0ff101cc6','Access-Reject','2016-11-25 11:29:36'),(164911,'24:A4:3C:7A:2E:F6','0x7d3dd468c2a35a2502451edb5be36dc0b4','Access-Reject','2016-11-25 11:29:38'),(164912,'24:A4:3C:7A:2E:F6','0x7f2ff1a29c34c26df0b5215ef464ccc086','Access-Reject','2016-11-25 11:29:39'),(164913,'24:A4:3C:7A:2E:F6','0x1e5cbcb0ce9e7eb91acc218123eeab15a2','Access-Reject','2016-11-25 11:29:40'),(164914,'24:A4:3C:7A:2E:F6','0x41c190fe89185d64b9dc3eb2706a0d4834','Access-Reject','2016-11-25 11:29:42'),(164915,'24:A4:3C:7A:2E:F6','0x366667ba68b458e21cfe1b8e68606bcb39','Access-Reject','2016-11-25 11:29:43'),(164916,'24:A4:3C:7A:2E:F6','0x60be381554b446cfd9979ddacc7c15081c','Access-Reject','2016-11-25 11:29:44'),(164917,'24:A4:3C:7A:2E:F6','0xda350e0b4e473e0f01187c81ad67742f4b','Access-Reject','2016-11-25 11:29:53'),(164918,'24:A4:3C:7A:2E:F6','0x43ab0dfa383661672ce9df4dab0f5b0211','Access-Reject','2016-11-25 11:29:54'),(351180,'tpsbiz','','Access-Reject','2018-12-15 06:59:59'),(164920,'24:A4:3C:7A:2E:F6','0xcc8e5d2fd9f64eb4599eff50cf9542ba97','Access-Reject','2016-11-25 11:30:14'),(164921,'24:A4:3C:7A:2E:F6','0x67802d93a28a47159b7cc67d189aa31aac','Access-Reject','2016-11-25 11:30:16'),(164922,'24:A4:3C:7A:2E:F6','0x62c79a52cf44821a6aaedd2d9d85c8ccf2','Access-Reject','2016-11-25 11:30:17'),(164923,'24:A4:3C:7A:2E:F6','0x2ee0b427e1b52352f9dcd9a7fc05c4d596','Access-Reject','2016-11-25 11:30:19'),(164924,'24:A4:3C:7A:2E:F6','0x8eda68cb1ce4560e1f21cc4cf3640e2d75','Access-Reject','2016-11-25 11:30:20'),(164925,'24:A4:3C:7A:2E:F6','0x4d4025512a3add69c5a705ba016b4715d0','Access-Reject','2016-11-25 11:30:21'),(164926,'24:A4:3C:7A:2E:F6','0xcbda42081fe8e8452f4dc10f175247b30b','Access-Reject','2016-11-25 11:30:23'),(164927,'24:A4:3C:7A:2E:F6','0xb695e26cb9baed803e689316a65ae6f749','Access-Reject','2016-11-25 11:30:24'),(164928,'24:A4:3C:7A:2E:F6','0x7c761376fe9add43ac53df2ba8b013e8dc','Access-Reject','2016-11-25 11:30:25'),(164929,'24:A4:3C:7A:2E:F6','0xbb26dd19b6ef5a2145b061f8ef7b66fd82','Access-Reject','2016-11-25 11:30:34'),(164930,'24:A4:3C:7A:2E:F6','0x3561183507c26db26b25dd325820ef8959','Access-Reject','2016-11-25 11:30:35'),(164931,'24:A4:3C:7A:2E:F6','0xac28bc65912e7287be78e6d4eee0956845','Access-Reject','2016-11-25 11:30:36'),(164932,'24:A4:3C:7A:2E:F6','0xa90b507f37c36925493b489e1714d05bcf','Access-Reject','2016-11-25 11:30:38'),(164933,'24:A4:3C:7A:2E:F6','0xa5d2efba484cd04ac42841b133f0f55183','Access-Reject','2016-11-25 11:30:39'),(164934,'24:A4:3C:7A:2E:F6','0xf780f71f63bcf9029a6558626d4a240eeb','Access-Reject','2016-11-25 11:30:41'),(164935,'24:A4:3C:7A:2E:F6','0xd0259ca51577aab65469fef14855cd18d4','Access-Reject','2016-11-25 11:30:42'),(164936,'24:A4:3C:7A:2E:F6','0xcafbcc99e590ba2db18cd6d741393d2402','Access-Reject','2016-11-25 11:30:44'),(164937,'24:A4:3C:7A:2E:F6','0xcdeb691b8372a54617ef7a4578168fe5d3','Access-Reject','2016-11-25 11:30:45'),(164938,'24:A4:3C:7A:2E:F6','0x03d1e7072f63adf8b893669d6e76d7758b','Access-Reject','2016-11-25 11:30:47'),(164939,'24:A4:3C:7A:2E:F6','0xca8bb542293c3e873071965bbf79a82a1f','Access-Reject','2016-11-25 11:30:48'),(164940,'24:A4:3C:7A:2E:F6','0x461f79fbadbf9f293c68410ecb8a57bd95','Access-Reject','2016-11-25 11:30:49'),(164941,'24:A4:3C:7A:2E:F6','0x651e3c1b48402c35dff3770b52eecf39ad','Access-Reject','2016-11-25 11:30:51'),(164942,'24:A4:3C:7A:2E:F6','0xe029030f19bbf58dc1cd0105f14748d3e3','Access-Reject','2016-11-25 11:30:52'),(164943,'24:A4:3C:7A:2E:F6','0x833687c6955d8b1a0921d025f47aa5b985','Access-Reject','2016-11-25 11:30:53'),(164944,'24:A4:3C:7A:2E:F6','0x01599c4dc740ac29af09ab4ad7f4014da1','Access-Reject','2016-11-25 11:30:55'),(164945,'24:A4:3C:7A:2E:F6','0xe2891115c74e96bbb7032d6ce4b44b13de','Access-Reject','2016-11-25 11:30:56'),(164946,'24:A4:3C:7A:2E:F6','0xa79414de695bcf7e930a338918a67666c3','Access-Reject','2016-11-25 11:31:16'),(164947,'24:A4:3C:7A:2E:F6','0x3a2580876c885185bd84ece46f128e8948','Access-Reject','2016-11-25 11:31:17'),(164948,'24:A4:3C:7A:2E:F6','0xc13fe55ad9cb0e09d8f9b9f4a2c402c4de','Access-Reject','2016-11-25 11:31:19'),(164949,'24:A4:3C:7A:2E:F6','0x41f3e403dcd6565b68d59137e263203860','Access-Reject','2016-11-25 11:31:20'),(164950,'24:A4:3C:7A:2E:F6','0xbdd321cf1ea1ce91da128448cd21381be1','Access-Reject','2016-11-25 11:31:21'),(164951,'24:A4:3C:7A:2E:F6','0x1514d897657d0834dd27a25923e136f0b8','Access-Reject','2016-11-25 11:31:23'),(164952,'24:A4:3C:7A:2E:F6','0xc46ea8dc5930db4fce2f526e8429f17b5c','Access-Reject','2016-11-25 11:31:24'),(164953,'24:A4:3C:7A:2E:F6','0xd1e8eea1b4f3d4000cb0beb2a98dc042c7','Access-Reject','2016-11-25 11:31:25'),(164954,'24:A4:3C:7A:2E:F6','0xd868e3d294b755bb56a32694e671d3bd4f','Access-Reject','2016-11-25 11:31:27'),(164955,'24:A4:3C:7A:2E:F6','0x89483616ee9874f9736f6e8d69effaf7b7','Access-Reject','2016-11-25 11:31:28'),(164956,'24:A4:3C:7A:2E:F6','0x4d8fdb27652deea44c0fcf07196febb0d3','Access-Reject','2016-11-25 11:31:29'),(164957,'24:A4:3C:7A:2E:F6','0x930dda93ec484d409a3e03c4fe60d209aa','Access-Reject','2016-11-25 11:31:31'),(164958,'24:A4:3C:7A:2E:F6','0x89733cfcefaf7b1b4dcb23b8db2c49cd86','Access-Reject','2016-11-25 11:31:32'),(164959,'24:A4:3C:7A:2E:F6','0x33c42bdcbd6b45196c37240eca3d44cc5f','Access-Reject','2016-11-25 11:31:33'),(164960,'24:A4:3C:7A:2E:F6','0xbc0880c696ca75f9b29a396e1aa0100f83','Access-Reject','2016-11-25 11:31:34'),(164961,'24:A4:3C:7A:2E:F6','0x8bd951f79928220aa1b68d9a54b8a5f49c','Access-Reject','2016-11-25 11:31:36'),(164962,'24:A4:3C:7A:2E:F6','0x6dc8f20f47ec049859f5e4e9a4a9707447','Access-Reject','2016-11-25 11:31:37'),(164963,'24:A4:3C:7A:2E:F6','0xc29403d4f1abd68d7aef4bb20ddf793ea8','Access-Reject','2016-11-25 11:31:39'),(164964,'24:A4:3C:7A:2E:F6','0xeca7c8a52e85832c08c3cdc55c7a5c9123','Access-Reject','2016-11-25 11:31:48'),(164965,'24:A4:3C:7A:2E:F6','0x640ae64240b89ee47fae80b1ab1e86ef62','Access-Reject','2016-11-25 11:31:49'),(164966,'24:A4:3C:7A:2E:F6','0x33206bf6ba3bd5e077298d06c9020fbcd6','Access-Reject','2016-11-25 11:31:50'),(164967,'24:A4:3C:7A:2E:F6','0xd3b2acb3b798baeb7edfe486ecf334109b','Access-Reject','2016-11-25 11:31:52'),(164968,'24:A4:3C:7A:2E:F6','0x3ae4ed96428d614aefd2aff7135233344b','Access-Reject','2016-11-25 11:31:53'),(164969,'24:A4:3C:7A:2E:F6','0x638f754c99f0327881e420afbb942622a9','Access-Reject','2016-11-25 11:31:55'),(164970,'24:A4:3C:7A:2E:F6','0x9ef4d2ab03ac90be408e0f2baff2d4d3e2','Access-Reject','2016-11-25 11:31:56'),(164971,'24:A4:3C:7A:2E:F6','0x84fd5ad50792a9b7787ea2c35c0897e100','Access-Reject','2016-11-25 11:31:57'),(164972,'24:A4:3C:7A:2E:F6','0x6d34f3fdb2430bf1299fca7c856a05ca12','Access-Reject','2016-11-25 11:31:59'),(164973,'24:A4:3C:7A:2E:F6','0xe9ed282f345e140506b482c165ae7765c1','Access-Reject','2016-11-25 11:32:00'),(164974,'24:A4:3C:7A:2E:F6','0xef785513ddaabe7643a4d2c6c01769a615','Access-Reject','2016-11-25 11:32:01'),(164975,'24:A4:3C:7A:2E:F6','0x213e289bbfc44798fcb0c46aee8c88778b','Access-Reject','2016-11-25 11:32:03'),(164976,'24:A4:3C:7A:2E:F6','0x033cd8fa257f238556db8f737b3a284a0f','Access-Reject','2016-11-25 11:32:04'),(164977,'24:A4:3C:7A:2E:F6','0x7dcff2db6f00d1b0d89d548d470eb5b628','Access-Reject','2016-11-25 11:32:06'),(164978,'24:A4:3C:7A:2E:F6','0x4f3c7e087dfa3b3311d5157f0b3c7f0302','Access-Reject','2016-11-25 11:32:07'),(164979,'24:A4:3C:7A:2E:F6','0xfd1893668adc520ac16fbd7b1a9a2c7d15','Access-Reject','2016-11-25 11:32:09'),(164980,'24:A4:3C:7A:2E:F6','0xe0892bd0fca4aec6b5001525332cc23541','Access-Reject','2016-11-25 11:32:10'),(164981,'24:A4:3C:7A:2E:F6','0x974d1d4c97d0ab00847aec0ba6b159a862','Access-Reject','2016-11-25 11:32:11'),(164982,'24:A4:3C:7A:2E:F6','0xc8a211f633acff748740f868aaf4f16d2b','Access-Reject','2016-11-25 11:32:13'),(164983,'24:A4:3C:7A:2E:F6','0x4901f87adde1650c408f8ea404dd17ca70','Access-Reject','2016-11-25 11:32:14'),(164984,'24:A4:3C:7A:2E:F6','0x6d689379a515cff807249c8b082f6b3c15','Access-Reject','2016-11-25 11:32:15'),(164985,'24:A4:3C:7A:2E:F6','0x5f6a267920ba9241f3fa4d2a67edae1dda','Access-Reject','2016-11-25 11:32:17'),(164986,'24:A4:3C:7A:2E:F6','0x47deb205ed4633a05950b187cd3739d30e','Access-Reject','2016-11-25 11:32:18'),(164987,'24:A4:3C:7A:2E:F6','0xda5600004252b9c9dc738e1ad446b4ef34','Access-Reject','2016-11-25 11:32:42'),(164988,'24:A4:3C:7A:2E:F6','0x19655c3a1e4adafade5014f3e7b217bd90','Access-Reject','2016-11-25 11:32:43'),(164989,'24:A4:3C:7A:2E:F6','0xcec01bf72bf01e2f0821f3afefd5f43cdc','Access-Reject','2016-11-25 11:32:44'),(164990,'24:A4:3C:7A:2E:F6','0xd2e41b3b44c07787041605b690a090d414','Access-Reject','2016-11-25 11:32:46'),(164991,'24:A4:3C:7A:2E:F6','0xf20d3caa5762e5c8dc082fe6091f78842f','Access-Reject','2016-11-25 11:32:47'),(164992,'34:DE:34:4E:8F:B4','0xb5f002f19376f6a3f22a8aff08baf3aca5','Access-Reject','2016-11-25 11:32:47'),(164993,'24:A4:3C:7A:2E:F6','0xb9f6bc1d2d54876b31fc939c339a1dab67','Access-Reject','2016-11-25 11:32:48'),(164994,'24:A4:3C:7A:2E:F6','0xcd7b170d11994c3daa16c645719d1eebee','Access-Reject','2016-11-25 11:33:12'),(164995,'24:A4:3C:7A:2E:F6','0x1ec66a1487d33785221d5a1797146cc33c','Access-Reject','2016-11-25 11:33:13'),(164996,'08:D4:0C:45:38:37','0xa41cc3214f09ca77b8582c035e57ba77aa','Access-Reject','2016-11-25 11:33:15'),(164997,'24:A4:3C:7A:2E:F6','0x5ab5e49c4afee6feef6c7dea1c4719a8f7','Access-Reject','2016-11-25 11:33:15'),(164998,'24:A4:3C:7A:2E:F6','0xc6c0bf36ed7ad726edf4d547737b960b3c','Access-Reject','2016-11-25 11:33:16'),(164999,'24:A4:3C:7A:2E:F6','0x36e4461354b57387ca5db0d31ac6e9b17d','Access-Reject','2016-11-25 11:33:17'),(165000,'24:A4:3C:7A:2E:F6','0x762676d4e8b7ee49fb70bec3e8d0bd41d4','Access-Reject','2016-11-25 11:33:19'),(165001,'24:A4:3C:7A:2E:F6','0xea1f7113a6c24508e445f646b61c23bc3e','Access-Reject','2016-11-25 11:33:20'),(165002,'24:A4:3C:7A:2E:F6','0xf625a1669250d08f5d951a1173e967235d','Access-Reject','2016-11-25 11:33:21'),(165003,'24:A4:3C:7A:2E:F6','0xe086b464bc6ad2d29dc98058d05b7b06df','Access-Reject','2016-11-25 11:33:23'),(165004,'24:A4:3C:7A:2E:F6','0x01f63098d0d19bab9ed089fc1e82fe5128','Access-Reject','2016-11-25 11:33:24'),(165005,'24:A4:3C:7A:2E:F6','0xc832ae87f699b32065df24286ab4db3435','Access-Reject','2016-11-25 11:33:26'),(165006,'24:A4:3C:7A:2E:F6','0x6f93012cdf2fe208e7ca877af0725fe54a','Access-Reject','2016-11-25 11:33:27'),(165007,'24:A4:3C:7A:2E:F6','0x941bf09e84ccae24cbf246622fbdf27cb6','Access-Reject','2016-11-25 11:33:28'),(165008,'24:A4:3C:7A:2E:F6','0x24c5fb671de44c36a1938401db5b51819d','Access-Reject','2016-11-25 11:33:30'),(165009,'24:A4:3C:7A:2E:F6','0xf30bddf322dfe1af069a2dfc343acae803','Access-Reject','2016-11-25 11:33:31'),(165010,'24:A4:3C:7A:2E:F6','0xd66a9bb41ad310a356bc6e1dfe9432a1b6','Access-Reject','2016-11-25 11:33:33'),(165011,'24:A4:3C:7A:2E:F6','0x0ac8bb9c0c012755f3f82bcfc7b2bc1f7f','Access-Reject','2016-11-25 11:33:34'),(165012,'24:A4:3C:7A:2E:F6','0x27b6f92b11b61fc4788a698dea9615c774','Access-Reject','2016-11-25 11:33:36'),(165013,'24:A4:3C:7A:2E:F6','0xb5246e5d3a8c23636884f4421dee31c3b6','Access-Reject','2016-11-25 11:33:37'),(165014,'24:A4:3C:7A:2E:F6','0xf20de1eebecd68a634d01b9cdadb23d1cd','Access-Reject','2016-11-25 11:33:38'),(165015,'24:A4:3C:7A:2E:F6','0xeb75f1011c16dc4db757e3bf2856730158','Access-Reject','2016-11-25 11:33:40'),(165016,'24:A4:3C:7A:2E:F6','0xba4b3a4d293fd6d6b109083547adfa3035','Access-Reject','2016-11-25 11:33:41'),(165017,'24:A4:3C:7A:2E:F6','0x5bca1a38573da9318618d60dfc5f4e0a7d','Access-Reject','2016-11-25 11:33:42'),(165018,'24:A4:3C:7A:2E:F6','0x16a8d5ed82b5f781b0b0dda75581ef590e','Access-Reject','2016-11-25 11:33:44'),(165019,'24:A4:3C:7A:2E:F6','0x460511150cd575beb305a4c5523ec4f32a','Access-Reject','2016-11-25 11:33:45'),(165020,'24:A4:3C:7A:2E:F6','0x4f818669ef126aa216df6dd0da4c1d95d1','Access-Reject','2016-11-25 11:33:54'),(165021,'24:A4:3C:7A:2E:F6','0xfa58cde3ad0c5a82b73dfe41a6153d0642','Access-Reject','2016-11-25 11:33:55'),(165022,'24:A4:3C:7A:2E:F6','0x493b24bdc6fd1946a62ce4c4577e3f97b0','Access-Reject','2016-11-25 11:33:57'),(165023,'24:A4:3C:7A:2E:F6','0x9c5ed2904a0fa2171f092e0f90c6a95171','Access-Reject','2016-11-25 11:33:58'),(165024,'24:A4:3C:7A:2E:F6','0x29ac3576934f1fcf7811dc8cd706a4cc9b','Access-Reject','2016-11-25 11:33:59'),(165025,'24:A4:3C:7A:2E:F6','0x62a352fdfcaa004a94778dceea91474414','Access-Reject','2016-11-25 11:34:01'),(165026,'24:A4:3C:7A:2E:F6','0xf5e25622f5a47fcce5fdb51d9ea671cc4a','Access-Reject','2016-11-25 11:34:02'),(165027,'24:A4:3C:7A:2E:F6','0x5588afc07aeb9135d3172e9d848da7ad0a','Access-Reject','2016-11-25 11:34:03'),(165028,'24:A4:3C:7A:2E:F6','0x3d48df9285aafa2d84d54ceff97c894b90','Access-Reject','2016-11-25 11:34:05'),(165029,'24:A4:3C:7A:2E:F6','0x5bb5b08c4e64cd209897a84d853dfe916b','Access-Reject','2016-11-25 11:34:13'),(165030,'24:A4:3C:7A:2E:F6','0x536a1f29303182b69269ad174f2df28162','Access-Reject','2016-11-25 11:34:14'),(165031,'24:A4:3C:7A:2E:F6','0x41a4f38e32e1c8ceb1fd671c68488a4c26','Access-Reject','2016-11-25 11:34:16'),(165032,'24:A4:3C:7A:2E:F6','0x9f626f2846aadd3fdde13651b11c43a2a6','Access-Reject','2016-11-25 11:34:17'),(165033,'24:A4:3C:7A:2E:F6','0x8de8eb9b6ded9ee3e649d6b134ca764316','Access-Reject','2016-11-25 11:34:18'),(165034,'24:A4:3C:7A:2E:F6','0xaef74d8983b926d4ae38d9bc15960a885a','Access-Reject','2016-11-25 11:34:20'),(165035,'24:A4:3C:7A:2E:F6','0xe054d5363c1b8e6c89d242921046e58db5','Access-Reject','2016-11-25 11:34:21'),(165036,'24:A4:3C:7A:2E:F6','0xedd2aed494f58a86097064bc262cc97ac5','Access-Reject','2016-11-25 11:34:22'),(165037,'24:A4:3C:7A:2E:F6','0xb2215c1c735a763e809a027a32a8c713a0','Access-Reject','2016-11-25 11:34:31'),(165038,'24:A4:3C:7A:2E:F6','0xeff2238b6d531b1bd326c9aaf4115d80f8','Access-Reject','2016-11-25 11:34:32'),(165039,'24:A4:3C:7A:2E:F6','0xbc2352da65c4962cd1307c4255db313605','Access-Reject','2016-11-25 11:34:33'),(165040,'24:A4:3C:7A:2E:F6','0xc48a1759ac6835ebe9e3143342286f2fe5','Access-Reject','2016-11-25 11:34:35'),(165041,'24:A4:3C:7A:2E:F6','0x4837a6d485091b906b9b45ba2c5a903441','Access-Reject','2016-11-25 11:34:36'),(165042,'24:A4:3C:7A:2E:F6','0xf3a9b61bfaa9268f81af49f7d19f209f23','Access-Reject','2016-11-25 11:34:37'),(165043,'24:A4:3C:7A:2E:F6','0x830cf40dec12bec70f7070bd3b290f3f6c','Access-Reject','2016-11-25 11:34:39'),(165044,'24:A4:3C:7A:2E:F6','0x504f919b473eab438c1126ba4f4273f33e','Access-Reject','2016-11-25 11:34:40'),(165045,'24:A4:3C:7A:2E:F6','0xcd24796c92316b26fa787d022947dd242b','Access-Reject','2016-11-25 11:34:42'),(165046,'24:A4:3C:7A:2E:F6','0x9b4b2e630c69c530c9f21b1967e35c9ec0','Access-Reject','2016-11-25 11:34:43'),(165047,'24:A4:3C:7A:2E:F6','0x233109d2630106cea59b6fec0300d6f1a2','Access-Reject','2016-11-25 11:34:44'),(165048,'24:A4:3C:7A:2E:F6','0x2ec5643da163aade2933bcb0173489abb0','Access-Reject','2016-11-25 11:34:46'),(165049,'24:A4:3C:7A:2E:F6','0x1535850a0388a4a6e2f774f4932b8e38f5','Access-Reject','2016-11-25 11:34:47'),(165050,'24:A4:3C:7A:2E:F6','0x11adc783be175c8a9d780d60c23525c913','Access-Reject','2016-11-25 11:34:49'),(165051,'24:A4:3C:7A:2E:F6','0x67bcbaa505d8fda075988dcad8958de59e','Access-Reject','2016-11-25 11:34:50'),(165052,'24:A4:3C:7A:2E:F6','0xace335878cd1efed48a43c80fe8eec6bfe','Access-Reject','2016-11-25 11:34:51'),(165053,'24:A4:3C:7A:2E:F6','0xce44078ba4a1fba0edfae7c7a0813eafee','Access-Reject','2016-11-25 11:34:52'),(165054,'24:A4:3C:7A:2E:F6','0xcbee2103b23d066c85079525f19fb6f79f','Access-Reject','2016-11-25 11:34:54'),(165055,'24:A4:3C:7A:2E:F6','0xa513ffd99f726fdfd2730de48f27c821c3','Access-Reject','2016-11-25 11:34:55'),(165056,'24:A4:3C:7A:2E:F6','0x18b9a3146348b00a3c6d71d902050f7247','Access-Reject','2016-11-25 11:34:57'),(165057,'24:A4:3C:7A:2E:F6','0xebdcd1d964c3e8308eab9161a2a261581b','Access-Reject','2016-11-25 11:34:58'),(165058,'24:A4:3C:7A:2E:F6','0x8e553b5573d7be2e30d565a1742aa1cc61','Access-Reject','2016-11-25 11:34:59'),(165059,'24:A4:3C:7A:2E:F6','0xb187205e3e2502b041c1757332f2222dad','Access-Reject','2016-11-25 11:35:01'),(165060,'24:A4:3C:7A:2E:F6','0x7c9f095763393cb079140356d47b74afc3','Access-Reject','2016-11-25 11:35:02'),(165061,'24:A4:3C:7A:2E:F6','0x18a82f821cbffab70c730c7c63285b671f','Access-Reject','2016-11-25 11:35:03'),(165062,'24:A4:3C:7A:2E:F6','0x09030b1b75508c105ff58ec8fbc80e5be8','Access-Reject','2016-11-25 11:35:05'),(165063,'24:A4:3C:7A:2E:F6','0xf3825ea0f5fb1e563067ea85c36790af3b','Access-Reject','2016-11-25 11:35:06'),(165064,'24:A4:3C:7A:2E:F6','0xd11ea01e4b7df0974ea24cff5159174a81','Access-Reject','2016-11-25 11:35:08'),(165065,'24:A4:3C:7A:2E:F6','0x931740cc340c5eb1f5c09c13b4d6de32be','Access-Reject','2016-11-25 11:35:10'),(165066,'24:A4:3C:7A:2E:F6','0xc5bf7f904268511d9b5bf483fbb063e6ae','Access-Reject','2016-11-25 11:35:15'),(165067,'24:A4:3C:7A:2E:F6','0x90262eb8c71808b149309d5c543e362f0f','Access-Reject','2016-11-25 11:35:16'),(165068,'24:A4:3C:7A:2E:F6','0xd685d7f6c10f23563dd92d52487ebec812','Access-Reject','2016-11-25 11:35:18'),(165069,'00:08:22:62:AA:C3','0x5a097f586c91beb99766ec48b49088ac19','Access-Reject','2016-11-25 11:35:25'),(165070,'24:A4:3C:7A:2E:F6','0xcb219028c85ec2fe48a9a0c68f45f52732','Access-Reject','2016-11-25 11:35:27'),(165071,'24:A4:3C:7A:2E:F6','0xa161f65996caea42e5b7477e84e24baff2','Access-Reject','2016-11-25 11:35:29'),(165072,'24:A4:3C:7A:2E:F6','0xd00b50b311a44061578cdabdc1522123f9','Access-Reject','2016-11-25 11:35:30'),(165073,'24:A4:3C:7A:2E:F6','0x3e3a0d4edf3b96959a22136cbd4b8690d0','Access-Reject','2016-11-25 11:35:32'),(165074,'24:A4:3C:7A:2E:F6','0xac02d3e5a39ee7bad3711f43d0922ebb73','Access-Reject','2016-11-25 11:35:33'),(165075,'24:A4:3C:7A:2E:F6','0xe6d9b6915308a7a0613af66817ffd8a164','Access-Reject','2016-11-25 11:35:35'),(165076,'24:A4:3C:7A:2E:F6','0x390c5df7f297cdebd4e77c03d7d9101275','Access-Reject','2016-11-25 11:35:39'),(165077,'24:A4:3C:7A:2E:F6','0x29824d51b6ae49b28c37601565ba412ae3','Access-Reject','2016-11-25 11:35:40'),(165078,'24:A4:3C:7A:2E:F6','0xc314a955b81cf790c782d94c5de39d967d','Access-Reject','2016-11-25 11:35:42'),(165079,'24:A4:3C:7A:2E:F6','0x080f9a762e608ad932cd2297aec60a84c7','Access-Reject','2016-11-25 11:35:44'),(165080,'24:A4:3C:7A:2E:F6','0x5dc778aba914d9bab8bd6cbb8d8a170709','Access-Reject','2016-11-25 11:35:46'),(165081,'24:A4:3C:7A:2E:F6','0x921edf5ed511103e250488c0e4ca9ad970','Access-Reject','2016-11-25 11:35:47'),(165082,'24:A4:3C:7A:2E:F6','0xbeda3613d18dedca3fdb26c481bd78aa57','Access-Reject','2016-11-25 11:35:48'),(165083,'00:27:15:51:02:43','0xd723b3066761f0affef3fc64d58ff742ea','Access-Reject','2016-11-25 11:35:49'),(165084,'24:A4:3C:7A:2E:F6','0x1af2117de2f5461bc224a331797a3b881a','Access-Reject','2016-11-25 11:35:50'),(165085,'24:A4:3C:7A:2E:F6','0x2bfd1163d7f29a3802535f25a5d628cdec','Access-Reject','2016-11-25 11:36:09'),(165086,'24:A4:3C:7A:2E:F6','0x0d4594387b59a4e2878fc81fde41f9e941','Access-Reject','2016-11-25 11:36:10'),(165087,'24:A4:3C:7A:2E:F6','0x9834664303694b24d194b460f3c9122857','Access-Reject','2016-11-25 11:36:12'),(165088,'24:A4:3C:7A:2E:F6','0xfe5c2e7bdf955920fbe0b5755ccf75a74f','Access-Reject','2016-11-25 11:36:13'),(165089,'24:A4:3C:7A:2E:F6','0xd3919ecac4d14a2e70dac74a33036bdabf','Access-Reject','2016-11-25 11:36:15'),(165090,'A0:E4:53:64:CB:4A','0x6df17c89b528e7814354f70e9b938b4274','Access-Reject','2016-11-25 11:36:31'),(165091,'24:A4:3C:7A:2E:F6','0x61d5e2e846247e0eccdeec8dcaf5371601','Access-Reject','2016-11-25 11:36:35'),(165092,'24:A4:3C:7A:2E:F6','0xca3d40efe7c3a664843bc76ec89a15883d','Access-Reject','2016-11-25 11:36:36'),(165093,'24:A4:3C:7A:2E:F6','0xa32ee3a439e25b7cb9da32c918012d8109','Access-Reject','2016-11-25 11:36:38'),(165094,'24:A4:3C:7A:2E:F6','0x8048f0303c618af4d9ce2b5b1ce47eaa5c','Access-Reject','2016-11-25 11:36:39'),(165095,'24:A4:3C:7A:2E:F6','0xb6ed74a6ed26a63ab18e120e8f94dca589','Access-Reject','2016-11-25 11:36:41'),(165096,'24:A4:3C:7A:2E:F6','0x567b356b515676c4f07db1b95281a18854','Access-Reject','2016-11-25 11:36:42'),(165097,'24:A4:3C:7A:2E:F6','0x685a683ca47d47741d9e2badd449930c58','Access-Reject','2016-11-25 11:36:43'),(165098,'24:A4:3C:7A:2E:F6','0xbfe18d0c58836045b019503041e542989d','Access-Reject','2016-11-25 11:36:45'),(165099,'24:A4:3C:7A:2E:F6','0x8c39100989a895f55a7d93ff84048772f2','Access-Reject','2016-11-25 11:36:46'),(165100,'24:A4:3C:7A:2E:F6','0x18e0a81e71abf2b544a7e3107e0488afe7','Access-Reject','2016-11-25 11:36:48'),(165101,'24:A4:3C:7A:2E:F6','0xd41d41965d3bb1c9698bf428d6c1a58c50','Access-Reject','2016-11-25 11:36:49'),(165102,'24:A4:3C:7A:2E:F6','0xbdff0386f23f1d95315239d74210eb9801','Access-Reject','2016-11-25 11:36:50'),(165103,'24:A4:3C:7A:2E:F6','0xfd2b1643b1d4f892d7be8562dda5845a40','Access-Reject','2016-11-25 11:36:51'),(165104,'24:A4:3C:7A:2E:F6','0x94bb61295d6c25b8b12b5c6797353efdee','Access-Reject','2016-11-25 11:36:53'),(165105,'24:A4:3C:7A:2E:F6','0xaafb5026f97d2923e50f4c6f8e3c7c3ab3','Access-Reject','2016-11-25 11:36:54'),(165106,'24:A4:3C:7A:2E:F6','0xac9384527aa1449767ef956b920c2e3af1','Access-Reject','2016-11-25 11:36:56'),(165107,'24:A4:3C:7A:2E:F6','0x9e14369c9d8f27740208d91acf8cf73ce2','Access-Reject','2016-11-25 11:36:57'),(165108,'24:A4:3C:7A:2E:F6','0xac2a0c96cf8d18cc5674a89d723b7f533a','Access-Reject','2016-11-25 11:36:58'),(165109,'24:A4:3C:7A:2E:F6','0x546ac31c618af1c3356440753f165a8645','Access-Reject','2016-11-25 11:37:00'),(165110,'24:A4:3C:7A:2E:F6','0x7868c77144cf52368dac593d6b0b5c12c1','Access-Reject','2016-11-25 11:37:02'),(165111,'24:A4:3C:7A:2E:F6','0xfa512a4c362c021d4ce0bc4e69a2871ae6','Access-Reject','2016-11-25 11:37:04'),(165112,'24:A4:3C:7A:2E:F6','0xdda29ca682b2886d5f062bdbd98a9f1d3c','Access-Reject','2016-11-25 11:37:05'),(165113,'24:A4:3C:7A:2E:F6','0xa23054027fe4d79288977566063a547494','Access-Reject','2016-11-25 11:37:07'),(165114,'00:15:6D:D8:31:2C','0x81f7107e3862091e3086a39ca331f73da2','Access-Reject','2016-11-25 11:37:08'),(165115,'24:A4:3C:7A:2E:F6','0x611ac09ff351adddb5f2fda9e1663067a1','Access-Reject','2016-11-25 11:37:08'),(165116,'24:A4:3C:7A:2E:F6','0x7d26544657a2ece2508647cc4ca83614fd','Access-Reject','2016-11-25 11:37:10'),(165117,'24:A4:3C:7A:2E:F6','0xb28fd504bc27caef0cca7b55d88491403c','Access-Reject','2016-11-25 11:37:11'),(165118,'24:A4:3C:7A:2E:F6','0x213358d33cf69f794b38e9051c019048ee','Access-Reject','2016-11-25 11:37:13'),(165119,'24:A4:3C:7A:2E:F6','0xaa6fc25589f8fbef1c92721e98c908fc67','Access-Reject','2016-11-25 11:37:14'),(165120,'24:A4:3C:7A:2E:F6','0xa4e6798b123eebe92e7f6711f0241bc9f2','Access-Reject','2016-11-25 11:37:15'),(165121,'24:A4:3C:7A:2E:F6','0xcff176eb78dbbda3d0e27fd3194349452b','Access-Reject','2016-11-25 11:37:17'),(165122,'24:A4:3C:7A:2E:F6','0x7a92ef9da4ffe2522375b798a4ad5292a9','Access-Reject','2016-11-25 11:37:19'),(165123,'24:A4:3C:7A:2E:F6','0xf0fd6bf70e6809cfb0628db88addb60120','Access-Reject','2016-11-25 11:37:27'),(165124,'24:A4:3C:7A:2E:F6','0x67e7464464af327babdeb3ea6797207c71','Access-Reject','2016-11-25 11:37:28'),(165125,'24:A4:3C:7A:2E:F6','0xfbc2361a99afd829119a7ec6f41bc9c08b','Access-Reject','2016-11-25 11:37:29'),(165126,'00:1B:9E:07:A0:E2','0x7629ad0e127594f57f8b5ad1a53c55a720','Access-Reject','2016-11-25 11:37:30'),(165127,'24:A4:3C:7A:2E:F6','0x368f450e2a71c9c2b9da95c271bd656705','Access-Reject','2016-11-25 11:37:31'),(165128,'80:19:67:FA:7C:30','0xc3d88c137b7954adb1e82f7303adfe221d','Access-Reject','2016-11-25 11:37:37'),(165129,'24:A4:3C:7A:2E:F6','0xd4bb89d25a2528a535ff949a5d061975e4','Access-Reject','2016-11-25 11:37:51'),(165130,'24:A4:3C:7A:2E:F6','0x9665c34780cdf3aea112d52f6867078988','Access-Reject','2016-11-25 11:37:53'),(165131,'24:A4:3C:7A:2E:F6','0x02b0ba2e9487d93779a3321de7e883acd3','Access-Reject','2016-11-25 11:37:54'),(165132,'24:A4:3C:7A:2E:F6','0xaf3ca1fc0310e39480a881f8190eb1c9a0','Access-Reject','2016-11-25 11:37:55'),(165133,'24:A4:3C:7A:2E:F6','0xc0a768234029588b477ca10bc92c5b6ca1','Access-Reject','2016-11-25 11:37:57'),(165134,'24:A4:3C:7A:2E:F6','0x557e585ab0330f1552534545541482379b','Access-Reject','2016-11-25 11:37:58'),(165135,'24:A4:3C:7A:2E:F6','0xa68d851d62ae3f43372f831ca0f1738e23','Access-Reject','2016-11-25 11:37:59'),(165136,'24:A4:3C:7A:2E:F6','0x392fecd7679baf1a3ed03ee76c6ef5b487','Access-Reject','2016-11-25 11:38:00'),(165137,'24:A4:3C:7A:2E:F6','0x4877de6973c90122a79b888cd6c155809b','Access-Reject','2016-11-25 11:38:02'),(165138,'24:A4:3C:7A:2E:F6','0xcd0d96e9daea9661060aeb16d897755723','Access-Reject','2016-11-25 11:38:21'),(165139,'AC:B5:7D:84:44:01','0x01689861e8e0f9676ac40feb05b0876b25','Access-Reject','2016-11-25 11:38:22'),(165140,'24:A4:3C:7A:2E:F6','0x9521827cb9fd363d8005619d903df5056d','Access-Reject','2016-11-25 11:38:22'),(165141,'24:A4:3C:7A:2E:F6','0xc82dc3a0e3d87c831d439aceed9d751729','Access-Reject','2016-11-25 11:38:23'),(165142,'24:A4:3C:7A:2E:F6','0x780b78cf84ab639a38cf1bcac558903a2d','Access-Reject','2016-11-25 11:38:25'),(165143,'24:A4:3C:7A:2E:F6','0xe027cdb1c58a7baf4f3183541076995087','Access-Reject','2016-11-25 11:38:26'),(165144,'24:A4:3C:7A:2E:F6','0x3ea382e2bb67ace85e09ad3a20a2e2406b','Access-Reject','2016-11-25 11:38:27'),(165145,'24:A4:3C:7A:2E:F6','0xb32592199959a75d368aa8d9b3792e339e','Access-Reject','2016-11-25 11:38:29'),(165146,'A8:16:B2:F3:91:B3','0xcd0e8f19a720d19803847fbb3dcedf8bae','Access-Reject','2016-11-25 11:38:32'),(165147,'24:A4:3C:7A:2E:F6','0x0c18f429509bd0428ec74bd4a08fbc70b0','Access-Reject','2016-11-25 11:38:37'),(165148,'24:A4:3C:7A:2E:F6','0x438c9eb740a40d4665e4b76a35e3597387','Access-Reject','2016-11-25 11:38:38'),(165149,'24:A4:3C:7A:2E:F6','0xfb47b9344b7283c160c89a1bf7123c91eb','Access-Reject','2016-11-25 11:38:40'),(165150,'24:A4:3C:7A:2E:F6','0x06af3e4991fd18113a8c99ec9ee7515ac5','Access-Reject','2016-11-25 11:38:59'),(165151,'24:A4:3C:7A:2E:F6','0x82fe00b3d5e53c91fd829749453e091753','Access-Reject','2016-11-25 11:39:01'),(165152,'24:A4:3C:7A:2E:F6','0x993d6c3474656869513f97867dd0b5a146','Access-Reject','2016-11-25 11:39:02'),(165153,'24:A4:3C:7A:2E:F6','0x4163649a44b00916e511a5a7c0a3c8b7d4','Access-Reject','2016-11-25 11:39:11'),(165154,'24:A4:3C:7A:2E:F6','0xa2dc84ffafa7d685b0d8d34f675d59c148','Access-Reject','2016-11-25 11:39:12'),(165155,'24:A4:3C:7A:2E:F6','0x3671a6862f58a6d80ab55df64eb6400b87','Access-Reject','2016-11-25 11:39:14'),(165156,'24:A4:3C:7A:2E:F6','0x8d9da79834a2822aba1e11987bbd0caf74','Access-Reject','2016-11-25 11:39:15'),(165157,'24:A4:3C:7A:2E:F6','0x4cab33ed857c4e1ff3c5af1329fe871459','Access-Reject','2016-11-25 11:39:16'),(165158,'24:A4:3C:7A:2E:F6','0xcc6deb86f9d1a5a3db3fe11118937f1714','Access-Reject','2016-11-25 11:39:18'),(165159,'24:A4:3C:7A:2E:F6','0xe3c070bd3dcffd2c76e5e7141ccc99a7f4','Access-Reject','2016-11-25 11:39:19'),(165160,'24:A4:3C:7A:2E:F6','0x94b209715ce6472fb87410a7fbfe6cff79','Access-Reject','2016-11-25 11:39:20'),(165161,'24:A4:3C:7A:2E:F6','0xb85b69ef4b00a5a2ca403bebdfd7837b45','Access-Reject','2016-11-25 11:39:21'),(165162,'24:A4:3C:7A:2E:F6','0x733f60a0901b3072fbe0f2b903e589e653','Access-Reject','2016-11-25 11:39:23'),(165163,'24:A4:3C:7A:2E:F6','0xb75fd21bce797bcc7d5bf8850332d14d77','Access-Reject','2016-11-25 11:39:42'),(165164,'24:A4:3C:7A:2E:F6','0x0d8d8d72b1188ced3f226209065e0a3823','Access-Reject','2016-11-25 11:39:44'),(165165,'24:A4:3C:7A:2E:F6','0x93954e192fbf2a2b1b1f9fdf30a274f53e','Access-Reject','2016-11-25 11:39:45'),(165166,'24:A4:3C:7A:2E:F6','0xc7ac8a2a367ce087d3ea4c27ea508a1564','Access-Reject','2016-11-25 11:39:46'),(165167,'24:A4:3C:7A:2E:F6','0xec0fe2303e1afbd9404341ca54fa9f1edc','Access-Reject','2016-11-25 11:39:48'),(165168,'24:A4:3C:7A:2E:F6','0xbba0277263d1a8481753c999c1b231d641','Access-Reject','2016-11-25 11:39:49'),(165169,'24:A4:3C:7A:2E:F6','0x4f5ff98874b1720e6be738b013798235d7','Access-Reject','2016-11-25 11:39:50'),(165170,'24:A4:3C:7A:2E:F6','0xc4a090cb1ebae8d9b2b789a1818f040b40','Access-Reject','2016-11-25 11:39:51'),(165171,'24:A4:3C:7A:2E:F6','0xc1ab41669e09d8d894e069a16d4cfee9ee','Access-Reject','2016-11-25 11:39:53'),(165172,'24:A4:3C:7A:2E:F6','0x1782d7e4a325c39a1153822c6f0c770f7c','Access-Reject','2016-11-25 11:39:54'),(165173,'24:A4:3C:7A:2E:F6','0xf2211d995df975ae7fff37a86de5f8ebbb','Access-Reject','2016-11-25 11:39:55'),(165174,'38:0F:4A:37:E8:6D','0xe36acf33b51aba6218bbee3504febe79c0','Access-Reject','2016-11-25 11:39:56'),(165175,'24:A4:3C:7A:2E:F6','0xdcd27bffdcc70bc6a15c9dc9fd2621fd5c','Access-Reject','2016-11-25 11:39:57'),(165176,'90:C1:15:B0:5A:C5','0x1848692d08a4d934683286034704a424fd','Access-Reject','2016-11-25 11:39:57'),(165177,'24:A4:3C:7A:2E:F6','0x06609fd0f2a62cb4455a0913614adab375','Access-Reject','2016-11-25 11:39:58'),(165178,'24:A4:3C:7A:2E:F6','0x8aecae3750ebe128be09f751d8f988456a','Access-Reject','2016-11-25 11:40:00'),(165179,'24:A4:3C:7A:2E:F6','0xda71ac265386e2a74df01cb840eebaa3d3','Access-Reject','2016-11-25 11:40:01'),(165180,'24:A4:3C:7A:2E:F6','0x1aa37347a02ab9f645bd440c572caca88d','Access-Reject','2016-11-25 11:40:02'),(165181,'24:A4:3C:7A:2E:F6','0xa824573ed43719a25f65d710beec4de6ff','Access-Reject','2016-11-25 11:40:04'),(165182,'24:A4:3C:7A:2E:F6','0x3d8ff6f246a7ad5a03bc16769a46ec08d1','Access-Reject','2016-11-25 11:40:05'),(165183,'24:A4:3C:7A:2E:F6','0x0cb948a0bf81cc7645385be363f8320dc2','Access-Reject','2016-11-25 11:40:07'),(165184,'24:A4:3C:7A:2E:F6','0x3809337d1ac41677155e92ea6ca2f7f3cb','Access-Reject','2016-11-25 11:40:08'),(165185,'24:A4:3C:7A:2E:F6','0xa28c2cf8447f2859bdf676c8795ae1bef1','Access-Reject','2016-11-25 11:40:09'),(165186,'24:A4:3C:7A:2E:F6','0xf6cd3bff8382bb1517b81e7f41f2c90a2a','Access-Reject','2016-11-25 11:40:11'),(165187,'24:A4:3C:7A:2E:F6','0xe91dae2a6b9e9f589c85d38957da8419b1','Access-Reject','2016-11-25 11:40:12'),(165188,'24:A4:3C:7A:2E:F6','0x89092b42e7e1c8f3f7d883a3f3e8c14796','Access-Reject','2016-11-25 11:40:13'),(165189,'24:A4:3C:7A:2E:F6','0x13af9e970c11a4da87b7fa395ad9286c76','Access-Reject','2016-11-25 11:40:15'),(165190,'24:A4:3C:7A:2E:F6','0x15a8bec529070b6f6129d8c9e1140f0b90','Access-Reject','2016-11-25 11:40:16'),(165191,'24:A4:3C:7A:2E:F6','0x6a021c69ef8528208752775bf0bdfab415','Access-Reject','2016-11-25 11:40:18'),(165192,'24:A4:3C:7A:2E:F6','0x2bac81e23c841bc54e9dd61232aecd809a','Access-Reject','2016-11-25 11:40:19'),(165193,'24:A4:3C:7A:2E:F6','0x75bdde9211f7597af3f53d1a03ed3c483b','Access-Reject','2016-11-25 11:40:20'),(165194,'24:A4:3C:7A:2E:F6','0x8a0339ff45e69cc5a76fd4a65025bc1245','Access-Reject','2016-11-25 11:40:29'),(165195,'24:A4:3C:7A:2E:F6','0x4ea16ebe7e65c0ba4d00cc850ab8ef7b20','Access-Reject','2016-11-25 11:40:31'),(165196,'24:A4:3C:7A:2E:F6','0xaef318795cafbf7d3ffd4f56ad9369e7af','Access-Reject','2016-11-25 11:40:32'),(165197,'24:A4:3C:7A:2E:F6','0xa78f339d53efcdd1b10f622fc1900eb3a5','Access-Reject','2016-11-25 11:40:33'),(165198,'24:A4:3C:7A:2E:F6','0x708ed960b1b811ba9be43a51573665b444','Access-Reject','2016-11-25 11:40:35'),(165199,'24:A4:3C:7A:2E:F6','0xd9f865ee68334e8ed7129f656bbbb353e6','Access-Reject','2016-11-25 11:40:36'),(165200,'24:A4:3C:7A:2E:F6','0x7d94e8d46f95a08a87b6b302ddf4908bad','Access-Reject','2016-11-25 11:40:37'),(165201,'24:A4:3C:7A:2E:F6','0xb2a8a663f525c89f238128338eaf10c78e','Access-Reject','2016-11-25 11:40:39'),(165202,'24:A4:3C:7A:2E:F6','0x189ce88dccbd66ec2a3f52126b4f693d85','Access-Reject','2016-11-25 11:40:40'),(165203,'24:A4:3C:7A:2E:F6','0xa2546bd6002ee43c95daf6927b854c0337','Access-Reject','2016-11-25 11:41:00'),(165204,'24:A4:3C:7A:2E:F6','0x1bcd13151e7bcb9a7c8038f26fee17ff9c','Access-Reject','2016-11-25 11:41:01'),(165205,'24:A4:3C:7A:2E:F6','0xe5b23e195273901afc75bbebf16b9fbfd8','Access-Reject','2016-11-25 11:41:03'),(165206,'24:A4:3C:7A:2E:F6','0x87794d70e208de73763234aef62a263234','Access-Reject','2016-11-25 11:41:04'),(165207,'24:A4:3C:7A:2E:F6','0xed93c231d40a7b8d44451a89c48536a373','Access-Reject','2016-11-25 11:41:05'),(165208,'24:A4:3C:7A:2E:F6','0x8426eba6e7da169c2484d5c3036f5e6f8b','Access-Reject','2016-11-25 11:41:07'),(165209,'24:A4:3C:7A:2E:F6','0xb0d063aaacc38c2e69b762fbf5ed172bfa','Access-Reject','2016-11-25 11:41:08'),(165210,'24:A4:3C:7A:2E:F6','0x77486059010219bae0c316f9b4a4cdc546','Access-Reject','2016-11-25 11:41:09'),(165211,'24:A4:3C:7A:2E:F6','0x4c96ca8bec884dce285ea54231dc7bc62c','Access-Reject','2016-11-25 11:41:10'),(165212,'24:A4:3C:7A:2E:F6','0x748c89504e5152eb80a44118a285252b68','Access-Reject','2016-11-25 11:41:12'),(165213,'24:A4:3C:7A:2E:F6','0xf4f2209cd08f3c45da3e8b29567e6ba3b5','Access-Reject','2016-11-25 11:41:13'),(165214,'24:A4:3C:7A:2E:F6','0x1271f20967fb5ddb20b371259896328bea','Access-Reject','2016-11-25 11:41:22'),(165215,'24:A4:3C:7A:2E:F6','0x524b0d84cb7cb81b230832b4d4c0e51b2d','Access-Reject','2016-11-25 11:41:23'),(165216,'24:A4:3C:7A:2E:F6','0xc4281731dd4ce6a815a5776c856ee97132','Access-Reject','2016-11-25 11:41:25'),(165217,'24:A4:3C:7A:2E:F6','0xf45ca51491e50f6639d9445d544d5d60e4','Access-Reject','2016-11-25 11:41:26'),(165218,'24:A4:3C:7A:2E:F6','0x4c22886c29236e965fc51dd3c2fa60da38','Access-Reject','2016-11-25 11:41:27'),(165219,'24:A4:3C:7A:2E:F6','0x4c68577d421fcf56d8d5341d88521d80ed','Access-Reject','2016-11-25 11:41:36'),(165220,'24:A4:3C:7A:2E:F6','0x0ae31e9d8fed2414146a99ea2a9d74231f','Access-Reject','2016-11-25 11:41:37'),(165221,'24:A4:3C:7A:2E:F6','0x0b9c18ca1ff4517c8cebb9bfcc5b242950','Access-Reject','2016-11-25 11:41:39'),(165222,'24:A4:3C:7A:2E:F6','0x34ae4a4926145fa9894448939029b1a81b','Access-Reject','2016-11-25 11:41:40'),(165223,'8C:77:16:48:59:23','0x8bbecd84eacd2c4e9aebec75d51fc40d45','Access-Reject','2016-11-25 11:41:42'),(165224,'24:A4:3C:7A:2E:F6','0xe00de7e42e8435bcf6b144c00b20278139','Access-Reject','2016-11-25 11:41:42'),(165225,'24:A4:3C:7A:2E:F6','0xd3b59bab7c1aacb2d055c8f0be284ea629','Access-Reject','2016-11-25 11:41:43'),(165226,'24:A4:3C:7A:2E:F6','0xaec858043520719273e96cae75ce7f2b2d','Access-Reject','2016-11-25 11:41:44'),(165227,'24:A4:3C:7A:2E:F6','0x757b9c9a2aa405f094d5d6ecf1e5f1298d','Access-Reject','2016-11-25 11:41:46'),(165228,'24:A4:3C:7A:2E:F6','0xa448a761e2babd88ea0a4f93727592d5d2','Access-Reject','2016-11-25 11:41:47'),(165229,'24:A4:3C:7A:2E:F6','0x380fc074cf189ad9b69a75e36acebef570','Access-Reject','2016-11-25 11:41:48'),(165230,'24:A4:3C:7A:2E:F6','0x44f7fe8f4e513bc68200c51025b4eff1e0','Access-Reject','2016-11-25 11:41:50'),(165231,'24:A4:3C:7A:2E:F6','0x6403f2b5a3079fa355dd958fd9630889fe','Access-Reject','2016-11-25 11:41:51'),(165232,'24:A4:3C:7A:2E:F6','0x5ee1b5b0522e0977f51998eaffa12abd43','Access-Reject','2016-11-25 11:41:52'),(165233,'24:A4:3C:7A:2E:F6','0xa1f06141734eabd0ba1c6f1f4fe85f1a6c','Access-Reject','2016-11-25 11:41:54'),(165234,'24:A4:3C:7A:2E:F6','0x1f275b9d4b6e3fabd8e96a5a393463d9be','Access-Reject','2016-11-25 11:41:55'),(165235,'24:A4:3C:7A:2E:F6','0xffb7506d869f9bd5a5938809ae15c7847f','Access-Reject','2016-11-25 11:41:56'),(165236,'24:A4:3C:7A:2E:F6','0x39dda4746daa23debb88ad4a6b67b047d1','Access-Reject','2016-11-25 11:41:58'),(165237,'24:A4:3C:7A:2E:F6','0x2b15ab1b08e2a62bfceb2ce3c942c99351','Access-Reject','2016-11-25 11:41:59'),(165238,'24:A4:3C:7A:2E:F6','0xe27fa143026843e6a34321f2d19da07f03','Access-Reject','2016-11-25 11:42:00'),(165239,'24:A4:3C:7A:2E:F6','0xa786bf99750bfd93c8bf8d418f62c85b6b','Access-Reject','2016-11-25 11:42:02'),(165240,'24:A4:3C:7A:2E:F6','0x30eb28a0f930b2b30d22abe668890eb628','Access-Reject','2016-11-25 11:42:03'),(165241,'24:A4:3C:7A:2E:F6','0x1e0c4ffd79ed6b950dd6cb71c039e0f465','Access-Reject','2016-11-25 11:42:04'),(165242,'24:A4:3C:7A:2E:F6','0xd37ee0830341e9a0ad554bcfe2c8fae046','Access-Reject','2016-11-25 11:42:06'),(165243,'24:A4:3C:7A:2E:F6','0x6ca0d854ebb494ebb8f82719e3f3ee1634','Access-Reject','2016-11-25 11:42:07'),(165244,'24:A4:3C:7A:2E:F6','0x3c5a9f42dd30aaf9fbf1a1815d48b36b7c','Access-Reject','2016-11-25 11:42:08'),(165245,'24:A4:3C:7A:2E:F6','0xf02cd88b39b75bcb10501236c1a65dd12e','Access-Reject','2016-11-25 11:42:10'),(165246,'24:A4:3C:7A:2E:F6','0x55374c62a9f512417d3b714fef3b829023','Access-Reject','2016-11-25 11:42:11'),(165247,'24:A4:3C:7A:2E:F6','0xcdfabf1531701c3c61daebf34554e82e6c','Access-Reject','2016-11-25 11:42:12'),(165248,'24:A4:3C:7A:2E:F6','0x227ade973f505e5423e593614da91a5876','Access-Reject','2016-11-25 11:42:14'),(165249,'24:A4:3C:7A:2E:F6','0x1cfd1b39e7ca037b795c8fc6d166eeb078','Access-Reject','2016-11-25 11:42:15'),(165250,'24:A4:3C:7A:2E:F6','0xee1234514e9709088109936d7c0d623c86','Access-Reject','2016-11-25 11:42:16'),(165251,'24:A4:3C:7A:2E:F6','0x6c8429bce0d39d94fd188c5f8ed1e08daf','Access-Reject','2016-11-25 11:42:17'),(165252,'24:A4:3C:7A:2E:F6','0xf7b5b00c2d202e55679844e193dd334d3f','Access-Reject','2016-11-25 11:42:19'),(165253,'24:A4:3C:7A:2E:F6','0x8dac638af654437d00755f60c09d011e98','Access-Reject','2016-11-25 11:42:20'),(165254,'24:A4:3C:7A:2E:F6','0x786e5484078c1970e348f057cd800c6330','Access-Reject','2016-11-25 11:42:22'),(165255,'24:A4:3C:7A:2E:F6','0xc5787297b1d56ce8b90d3564f573c4df55','Access-Reject','2016-11-25 11:42:30'),(165256,'24:A4:3C:7A:2E:F6','0xc99d5aab90108909a296d2569d13e94872','Access-Reject','2016-11-25 11:42:32'),(165257,'24:A4:3C:7A:2E:F6','0xaf2a09d49d1ddfb48dcb0c38fe05cacae1','Access-Reject','2016-11-25 11:42:40'),(165258,'24:A4:3C:7A:2E:F6','0x184271cef0a4b649ba0bb6b2242001c8e0','Access-Reject','2016-11-25 11:42:41'),(165259,'24:A4:3C:7A:2E:F6','0x803b83b56892263c67ac4695bf677a1968','Access-Reject','2016-11-25 11:42:42'),(165260,'24:A4:3C:7A:2E:F6','0x35b3fcea885fe82c6f58485519f7e246ec','Access-Reject','2016-11-25 11:42:44'),(165261,'24:A4:3C:7A:2E:F6','0x53cd32a5ca89272bfa983580f4832df170','Access-Reject','2016-11-25 11:42:45'),(165262,'24:A4:3C:7A:2E:F6','0xf23d3da005a79a685f11e7545cb7142d8d','Access-Reject','2016-11-25 11:42:46'),(165263,'24:A4:3C:7A:2E:F6','0xf69c2ac490c9a649f28399ac545d844b30','Access-Reject','2016-11-25 11:42:48'),(165264,'24:A4:3C:7A:2E:F6','0xdd6058a1e4341ebd264703eb58d8722f39','Access-Reject','2016-11-25 11:42:49'),(165265,'24:A4:3C:7A:2E:F6','0x06ce4f9c7c6c2500504973f23ab2c4596f','Access-Reject','2016-11-25 11:42:51'),(165266,'24:A4:3C:7A:2E:F6','0x3926f784f2bd393c659072c3b53ba3adc6','Access-Reject','2016-11-25 11:42:52'),(165267,'24:A4:3C:7A:2E:F6','0xf9ba6b13d503e36dddce665ce5605299fd','Access-Reject','2016-11-25 11:42:53'),(165268,'24:A4:3C:7A:2E:F6','0x350412662d9f07df201f6b01092f93043b','Access-Reject','2016-11-25 11:42:55'),(165269,'24:A4:3C:7A:2E:F6','0x850eb10e45b75d5ca976412968c1b64ff0','Access-Reject','2016-11-25 11:42:56'),(165270,'24:A4:3C:7A:2E:F6','0xbb88d61d66bf396ca64d70d98255202df9','Access-Reject','2016-11-25 11:42:57'),(165271,'24:A4:3C:7A:2E:F6','0x905afa6d3e107c304f659c817a7813655d','Access-Reject','2016-11-25 11:42:59'),(165272,'24:A4:3C:7A:2E:F6','0xe0437873aba3e7dcb33cfe64fbd851aaa0','Access-Reject','2016-11-25 11:43:00'),(165273,'24:A4:3C:7A:2E:F6','0xdebeaaa6986ae12dd7f4d4ee78d9f13b64','Access-Reject','2016-11-25 11:43:01'),(165274,'24:A4:3C:7A:2E:F6','0x672676e7b2378f84790c6d5d93728f10a9','Access-Reject','2016-11-25 11:43:03'),(165275,'24:A4:3C:7A:2E:F6','0x504ead241d710ac135cbc6f81d6b15a4ea','Access-Reject','2016-11-25 11:43:04'),(165276,'24:A4:3C:7A:2E:F6','0xfb1c45dab5e2db121088d3c9f960e1b57b','Access-Reject','2016-11-25 11:43:05'),(165277,'24:A4:3C:7A:2E:F6','0x3cea9134fee1722f9b5901dfd67afcfb1b','Access-Reject','2016-11-25 11:43:07'),(165278,'24:A4:3C:7A:2E:F6','0x3b414da5ef8a9ef19371dc23619e24f74f','Access-Reject','2016-11-25 11:43:08'),(165279,'24:A4:3C:7A:2E:F6','0xa1d5b387b8e4c91625da9f96a7e2b4880d','Access-Reject','2016-11-25 11:43:09'),(165280,'24:A4:3C:7A:2E:F6','0xe506aa73e3df8403b88993eb66d8be0336','Access-Reject','2016-11-25 11:43:11'),(165281,'24:A4:3C:7A:2E:F6','0xadb90a4571d354b9f8073f21e301cfba3f','Access-Reject','2016-11-25 11:43:12'),(165282,'24:A4:3C:7A:2E:F6','0x4b91b049327cbee2101b13f89da5a4afa4','Access-Reject','2016-11-25 11:43:13'),(165283,'24:A4:3C:7A:2E:F6','0x31e60ac186e9fed749da0df1f7ae2e5539','Access-Reject','2016-11-25 11:43:15'),(165284,'24:A4:3C:7A:2E:F6','0x794ed46909c347573c03c546a959d5c2bd','Access-Reject','2016-11-25 11:43:16'),(165285,'24:A4:3C:7A:2E:F6','0x903a102c32602496b2322634928b52fc76','Access-Reject','2016-11-25 11:43:18'),(165286,'24:A4:3C:7A:2E:F6','0x10096c135a4718bd8602caed9b6ed5e595','Access-Reject','2016-11-25 11:43:19'),(165287,'24:A4:3C:7A:2E:F6','0xc2491a59cdf045670d4d26d9665714c8d6','Access-Reject','2016-11-25 11:43:20'),(165288,'24:A4:3C:7A:2E:F6','0xdbda7685edac512824ae1ce1281c53a907','Access-Reject','2016-11-25 11:43:22'),(165289,'24:A4:3C:7A:2E:F6','0x901879b65ce3790b023edcee3067484b17','Access-Reject','2016-11-25 11:43:23'),(165290,'24:A4:3C:7A:2E:F6','0x533bc830f84a17828d152e48421d517ad8','Access-Reject','2016-11-25 11:43:25'),(165291,'24:A4:3C:7A:2E:F6','0xee694ed587e1bb41f5809f48d2e61583f3','Access-Reject','2016-11-25 11:43:26'),(165292,'24:A4:3C:7A:2E:F6','0x4571dfd673b268af9ec1baaa58cf75b898','Access-Reject','2016-11-25 11:43:28'),(165293,'24:A4:3C:7A:2E:F6','0x263378ac7e8f46c117b84dff91fe6430cc','Access-Reject','2016-11-25 11:43:29'),(165294,'24:A4:3C:7A:2E:F6','0x3d5653dc7711489d409c22f285ffe66fb0','Access-Reject','2016-11-25 11:43:30'),(165295,'24:A4:3C:7A:2E:F6','0xae2044bfeb69e1f87cdb1564b26a9dff72','Access-Reject','2016-11-25 11:43:32'),(165296,'24:A4:3C:7A:2E:F6','0x6c759c0b8bd5dbfd6417fc0b10c248bebf','Access-Reject','2016-11-25 11:43:33'),(165297,'24:A4:3C:7A:2E:F6','0xdccb6764641601d8da015b67b4f6f934b4','Access-Reject','2016-11-25 11:43:34'),(165298,'24:A4:3C:7A:2E:F6','0xa2b2944c66504487c312b29e553d763047','Access-Reject','2016-11-25 11:43:36'),(165299,'24:A4:3C:7A:2E:F6','0xb7681e6d9dc7086d34943b829ed65fc714','Access-Reject','2016-11-25 11:43:37'),(165300,'24:A4:3C:7A:2E:F6','0x93f7638e842a86542cd7eb523e906214f6','Access-Reject','2016-11-25 11:43:38'),(165301,'24:A4:3C:7A:2E:F6','0x5a275884c910419580aea227cc098c6cb2','Access-Reject','2016-11-25 11:43:40'),(165302,'24:A4:3C:7A:2E:F6','0x7c35481d35ed4394cc2d2c7f21ab3f9089','Access-Reject','2016-11-25 11:43:41'),(165303,'24:A4:3C:7A:2E:F6','0x8606d442465b0f306ccfa9de8f64b39a2e','Access-Reject','2016-11-25 11:43:42'),(165304,'24:A4:3C:7A:2E:F6','0xd045b1e0c97d2c61175cc8aa42c70c5a54','Access-Reject','2016-11-25 11:43:44'),(165305,'24:A4:3C:7A:2E:F6','0x740d4e564d1ad3b33d5f85b7ff673e11a1','Access-Reject','2016-11-25 11:43:45'),(165306,'24:A4:3C:7A:2E:F6','0xe55b1df328fef1857172ab475ebc94bf36','Access-Reject','2016-11-25 11:43:46'),(165307,'24:A4:3C:7A:2E:F6','0x569ffa7c58dbbb02ebe72583da6549e243','Access-Reject','2016-11-25 11:43:47'),(165308,'24:A4:3C:7A:2E:F6','0xe1a4d2279a30368524cf3352e709e953de','Access-Reject','2016-11-25 11:43:49'),(165309,'24:A4:3C:7A:2E:F6','0x17222fd321352469749832b86753937556','Access-Reject','2016-11-25 11:43:50'),(165310,'24:A4:3C:7A:2E:F6','0xb6e3bfb3e48178984d6a4e09fbc5e600cc','Access-Reject','2016-11-25 11:43:52'),(165311,'24:A4:3C:7A:2E:F6','0x0a09c004464c3d8b3f35cd0299625c657f','Access-Reject','2016-11-25 11:43:53'),(165312,'24:A4:3C:7A:2E:F6','0x03f194ebb34928313801d90b9b1da50df0','Access-Reject','2016-11-25 11:43:54'),(165313,'24:A4:3C:7A:2E:F6','0x334eeec05261dc1a47e04032707996b379','Access-Reject','2016-11-25 11:43:56'),(165314,'24:A4:3C:7A:2E:F6','0x4c972f76170e37d94c72e02fd796a8d0db','Access-Reject','2016-11-25 11:43:57'),(165315,'24:A4:3C:7A:2E:F6','0x4160940cc61f0fa174b544aafdf399789d','Access-Reject','2016-11-25 11:43:59'),(165316,'24:A4:3C:7A:2E:F6','0xf82b110469860d9e63a51b301042d9d6ec','Access-Reject','2016-11-25 11:44:00'),(165317,'24:A4:3C:7A:2E:F6','0xde05a8922eea720a42a09736eb48a9eab6','Access-Reject','2016-11-25 11:44:01'),(165318,'24:A4:3C:7A:2E:F6','0xdabda9d8851550939b94213f0e591240b9','Access-Reject','2016-11-25 11:44:02'),(165319,'24:A4:3C:7A:2E:F6','0x9d725b85126a09ed3a0355af2da3a3c118','Access-Reject','2016-11-25 11:44:16'),(165320,'24:A4:3C:7A:2E:F6','0xbe20c57c87fead123910efc4fa447c226e','Access-Reject','2016-11-25 11:44:17'),(165321,'24:A4:3C:7A:2E:F6','0x528ac9dbf72bb6cfeef003fa1664493743','Access-Reject','2016-11-25 11:44:18'),(165322,'24:A4:3C:7A:2E:F6','0x7b635cad0a7af3f1ed697173574860ebd1','Access-Reject','2016-11-25 11:44:20'),(165323,'24:A4:3C:7A:2E:F6','0x75d9fff6d620957e013d0790b1a4b22911','Access-Reject','2016-11-25 11:44:21'),(165324,'24:A4:3C:7A:2E:F6','0x73596c73b5af6dec84564bcac0ee833fe3','Access-Reject','2016-11-25 11:44:22'),(165325,'24:A4:3C:7A:2E:F6','0x3d41ac55af6cd87ae9e98ad52537d0b507','Access-Reject','2016-11-25 11:44:23'),(165326,'24:A4:3C:7A:2E:F6','0x763837e8efa8352ef0472c63694aa74730','Access-Reject','2016-11-25 11:44:25'),(165327,'24:A4:3C:7A:2E:F6','0x576a64f8f618960bec3f475dfdb312f5ea','Access-Reject','2016-11-25 11:44:26'),(165328,'24:A4:3C:7A:2E:F6','0x7d13072ff31f25d9390a45383386f34025','Access-Reject','2016-11-25 11:44:28'),(165329,'24:A4:3C:7A:2E:F6','0x20fa940186945c59c2d5ba051355222120','Access-Reject','2016-11-25 11:44:29'),(165330,'24:A4:3C:7A:2E:F6','0xfc73f2b5119c53c2429e39c0024d7b5e59','Access-Reject','2016-11-25 11:44:30'),(165331,'24:A4:3C:7A:2E:F6','0x58d3202b397ab5b91302b2d05f3cfae29a','Access-Reject','2016-11-25 11:44:31'),(165332,'24:A4:3C:7A:2E:F6','0xe47a072fc35ef9ad98311223264fb6a513','Access-Reject','2016-11-25 11:44:34'),(165333,'24:A4:3C:7A:2E:F6','0xd516eca5f894c45c93771ef0cba640e090','Access-Reject','2016-11-25 11:44:35'),(165334,'24:A4:3C:7A:2E:F6','0x7b6693d9911af29888b4bdd7e371809f43','Access-Reject','2016-11-25 11:44:36'),(165335,'24:A4:3C:7A:2E:F6','0x6acaae41096789189735de3345d0028e7f','Access-Reject','2016-11-25 11:44:38'),(165336,'24:A4:3C:7A:2E:F6','0x9db0f4f080f2b63fc3e9ff49237cd3981c','Access-Reject','2016-11-25 11:44:40'),(165337,'24:A4:3C:7A:2E:F6','0x2c92621fa56b811480c36698dac7951979','Access-Reject','2016-11-25 11:44:41'),(165338,'24:A4:3C:7A:2E:F6','0x15f89d9737f5231e93ec9cd22e3cf595f1','Access-Reject','2016-11-25 11:44:43'),(165339,'24:A4:3C:7A:2E:F6','0x1c0922a788bf9e84d1d1841e1d936f8fdc','Access-Reject','2016-11-25 11:44:45'),(165340,'24:A4:3C:7A:2E:F6','0x5b1e62c4e5ce244e1274f7adcd142afa01','Access-Reject','2016-11-25 11:44:46'),(165341,'24:A4:3C:7A:2E:F6','0x01ab7dc94fc75f47ac671497109bca8480','Access-Reject','2016-11-25 11:45:07'),(165342,'24:A4:3C:7A:2E:F6','0xef403ed97a49088ad69970b35018c71504','Access-Reject','2016-11-25 11:45:08'),(165343,'24:A4:3C:7A:2E:F6','0x0521ad329943f3a26080bfc60398727b5c','Access-Reject','2016-11-25 11:45:09'),(165344,'24:A4:3C:7A:2E:F6','0xa8f1646a54a87dd414094000e367592027','Access-Reject','2016-11-25 11:45:11'),(165345,'24:A4:3C:7A:2E:F6','0xdffb272ba7272a795b30c1a050f33faf28','Access-Reject','2016-11-25 11:45:12'),(165346,'24:A4:3C:7A:2E:F6','0x3240ab667655c0a3afc1e40b70d0c35dd5','Access-Reject','2016-11-25 11:45:13'),(165347,'24:A4:3C:7A:2E:F6','0x5187c95c8a0f064a9a2875ecd555c09838','Access-Reject','2016-11-25 11:45:15'),(165348,'24:A4:3C:7A:2E:F6','0x7af7b998cb1000ede0be5173ff891fa268','Access-Reject','2016-11-25 11:45:16'),(165349,'24:A4:3C:7A:2E:F6','0xbabe5c45161efacde5d12cbfb31ae51389','Access-Reject','2016-11-25 11:45:17'),(165350,'24:A4:3C:7A:2E:F6','0x356150ef6ef7cf7b7cde2d8bb5df887a1b','Access-Reject','2016-11-25 11:45:19'),(165351,'24:A4:3C:7A:2E:F6','0xf9e1fa454443c13f4f4bb6b69dbc694215','Access-Reject','2016-11-25 11:45:20'),(165352,'24:A4:3C:7A:2E:F6','0x05ab46eddba9014d79dde50e3671d00d99','Access-Reject','2016-11-25 11:45:22'),(165353,'24:A4:3C:7A:2E:F6','0xe5ce5bc0b52876a2a864e82e5e1eda9a8b','Access-Reject','2016-11-25 11:45:23'),(165354,'24:A4:3C:7A:2E:F6','0x16e03e6e869ef9e86dab76353859f969d0','Access-Reject','2016-11-25 11:45:25'),(165355,'24:A4:3C:7A:2E:F6','0xeca70bacd1615e74910a23c6935e0d18b8','Access-Reject','2016-11-25 11:45:34'),(165356,'24:A4:3C:7A:2E:F6','0x8a23cae7411bf12606747fd04079536520','Access-Reject','2016-11-25 11:45:36'),(165357,'24:A4:3C:7A:2E:F6','0xfcfb5b595c30eb80b1cd394e7f408fe562','Access-Reject','2016-11-25 11:45:40'),(165358,'24:A4:3C:7A:2E:F6','0xe51763bfd2d8d6fb73bed86897b936ea43','Access-Reject','2016-11-25 11:45:41'),(348212,'tpsbiz','','Access-Reject','2018-12-14 04:35:28'),(165360,'24:A4:3C:7A:2E:F6','0x0605f057b9d6c032ecb99fd38ffb985daa','Access-Reject','2016-11-25 11:45:42'),(165361,'24:A4:3C:7A:2E:F6','0xcdac60383c08511648a8d1f087bd3e329b','Access-Reject','2016-11-25 11:45:44'),(165362,'24:A4:3C:7A:2E:F6','0x756a826116b088447fdcdfbac79aefdeb0','Access-Reject','2016-11-25 11:45:46'),(165363,'24:A4:3C:7A:2E:F6','0xd8e47c8a2975f653bb19622c0e4cd4bee9','Access-Reject','2016-11-25 11:45:55'),(165364,'24:A4:3C:7A:2E:F6','0x81a75d302ef68d68d796bb81ead2d9c013','Access-Reject','2016-11-25 11:45:57'),(165365,'24:A4:3C:7A:2E:F6','0xce50655ffbaa42e34f38e3a82a2c86904f','Access-Reject','2016-11-25 11:45:59'),(165366,'24:A4:3C:7A:2E:F6','0x9d323c98e7ed228b4c79883dab5ecad966','Access-Reject','2016-11-25 11:46:00'),(165367,'24:A4:3C:7A:2E:F6','0x5e40052c1b9a791856fed7e5e52c39e2e8','Access-Reject','2016-11-25 11:46:02'),(165368,'24:A4:3C:7A:2E:F6','0xffea2b7fc4c7d255a45c9d8e46634757a3','Access-Reject','2016-11-25 11:46:03'),(165369,'24:A4:3C:7A:2E:F6','0x2be1968db1a4adfc6d00d5c62add5acd66','Access-Reject','2016-11-25 11:46:12'),(165370,'24:A4:3C:7A:2E:F6','0xf2081cc56d6b14a9bc12ad6190e3281ed0','Access-Reject','2016-11-25 11:46:14'),(165371,'24:A4:3C:7A:2E:F6','0x755473789c46b717bbed7ee27271732e50','Access-Reject','2016-11-25 11:46:15'),(165372,'24:A4:3C:7A:2E:F6','0x9939485c9600f80a93f6591aa7526dd279','Access-Reject','2016-11-25 11:46:16'),(165373,'24:A4:3C:7A:2E:F6','0xecd98f2c0de075148cc69ccbd3d6256c09','Access-Reject','2016-11-25 11:46:18'),(165374,'24:A4:3C:7A:2E:F6','0xea49215883c44eb5f67d95180cc3cb5ccf','Access-Reject','2016-11-25 11:46:19'),(348211,'tpsbiz','','Access-Reject','2018-12-14 04:34:57'),(165376,'24:A4:3C:7A:2E:F6','0x821067ee36b8570c5c550fbebada64a650','Access-Reject','2016-11-25 11:46:21'),(165377,'90:C1:15:B0:5A:C5','0x3a0485e61b790035f66b700ade4f06452f','Access-Reject','2016-11-25 11:46:32'),(165378,'24:A4:3C:7A:2E:F6','0x6d34634b3c3579762dae00797b815e8b11','Access-Reject','2016-11-25 11:46:39'),(165379,'24:A4:3C:7A:2E:F6','0x3ac3a57208a9686c48c97f04d1e240c088','Access-Reject','2016-11-25 11:46:41'),(165380,'24:A4:3C:7A:2E:F6','0x62fdd4d06a46c88d8b893cd9082caf75d1','Access-Reject','2016-11-25 11:46:42'),(165381,'24:A4:3C:7A:2E:F6','0xb741bf2bece527349d3564f5f126f462cf','Access-Reject','2016-11-25 11:46:43'),(165382,'24:A4:3C:7A:2E:F6','0xa7efff782453aa29ae423c4c5039e44f56','Access-Reject','2016-11-25 11:46:44'),(165383,'24:A4:3C:7A:2E:F6','0x0675583959a6873ce985a9a9d91f9a7358','Access-Reject','2016-11-25 11:46:46'),(165384,'24:A4:3C:7A:2E:F6','0x78862fb0ee47eb2276c91eaed899630ec2','Access-Reject','2016-11-25 11:46:47'),(165385,'24:A4:3C:7A:2E:F6','0x991821b13913b1173bf34504f23e8bea34','Access-Reject','2016-11-25 11:46:49'),(165386,'24:A4:3C:7A:2E:F6','0xf5f1eafd426894f31e4ac008d16c84a778','Access-Reject','2016-11-25 11:46:50'),(165387,'00:08:22:B2:DC:61','0x6ab94dee960166a60e755dccc2f33b4b83','Access-Reject','2016-11-25 11:46:52'),(165388,'24:A4:3C:7A:2E:F6','0xa1bf2dabd9ec03003b5aad0bc595167b49','Access-Reject','2016-11-25 11:46:54'),(165389,'24:A4:3C:7A:2E:F6','0xb112e22514a6804c4d7965d56b22d81ca3','Access-Reject','2016-11-25 11:46:55'),(165390,'24:A4:3C:7A:2E:F6','0x5fd03dd92b43433e78a760aa2d2a689db0','Access-Reject','2016-11-25 11:46:57'),(165391,'24:A4:3C:7A:2E:F6','0x903db3a133e21b6fa6bb0deade89a5f2bf','Access-Reject','2016-11-25 11:46:58'),(165392,'24:A4:3C:7A:2E:F6','0x8c23b384e237e9349055c83ed03fb1d957','Access-Reject','2016-11-25 11:46:59'),(165393,'24:A4:3C:7A:2E:F6','0xc696509022135037f0a2bfa84ecfcabc1f','Access-Reject','2016-11-25 11:47:01'),(165394,'24:A4:3C:7A:2E:F6','0x09722313447ff9bfff929d90836db90ae1','Access-Reject','2016-11-25 11:47:02'),(165395,'24:A4:3C:7A:2E:F6','0xef2e1540679e649777d2df7bad6fa849d5','Access-Reject','2016-11-25 11:47:04'),(165396,'24:A4:3C:7A:2E:F6','0x9d363dd2e287b486ec743399fc65dcf386','Access-Reject','2016-11-25 11:47:06'),(165397,'24:A4:3C:7A:2E:F6','0x178c92ccffe4fe964bae6bb96e80969a07','Access-Reject','2016-11-25 11:47:08'),(165398,'00:15:6D:D8:31:2C','0x9e626786ee974413c522e0346052881640','Access-Reject','2016-11-25 11:47:08'),(165399,'24:A4:3C:7A:2E:F6','0xde8e489c58f51ed7fd0b6eefffa173b29a','Access-Reject','2016-11-25 11:47:17'),(165400,'24:A4:3C:7A:2E:F6','0x5ad9b1257a8b6a8fdeebd524e636d2da29','Access-Reject','2016-11-25 11:47:18'),(165401,'24:A4:3C:7A:2E:F6','0x17ab57dfd6e9895fbc25773a317548b3eb','Access-Reject','2016-11-25 11:47:20'),(165402,'24:A4:3C:7A:2E:F6','0x2386353e721820b1650f72211fc94b4ee9','Access-Reject','2016-11-25 11:47:21'),(165403,'24:A4:3C:7A:2E:F6','0x646571f7a44aa0acde6116570a3c319472','Access-Reject','2016-11-25 11:47:29'),(165404,'00:1B:9E:07:A0:E2','0x60b9c74acf477fb25e860e2e01a48e213e','Access-Reject','2016-11-25 11:47:30'),(165405,'24:A4:3C:7A:2E:F6','0x7b35d82c9db2142b02a1121d89c5bad04b','Access-Reject','2016-11-25 11:47:31'),(165406,'24:A4:3C:7A:2E:F6','0xc33556b04397343e0845faa903b11100d8','Access-Reject','2016-11-25 11:47:32'),(165407,'24:A4:3C:7A:2E:F6','0xae8f13b4b2d20d2611429a193f29693ae2','Access-Reject','2016-11-25 11:47:33'),(165408,'24:A4:3C:7A:2E:F6','0x25177cd03d36742924892da9f30db78ee0','Access-Reject','2016-11-25 11:47:34'),(165409,'24:A4:3C:7A:2E:F6','0x7b813eb24c51355dd7fdf859653e383776','Access-Reject','2016-11-25 11:47:36'),(165410,'24:A4:3C:7A:2E:F6','0x1c0501adfbd759be0c39e2ddc200e78864','Access-Reject','2016-11-25 11:47:37'),(165411,'24:A4:3C:7A:2E:F6','0xc3932754fd85b09348dc91ecf21d60e40e','Access-Reject','2016-11-25 11:47:38'),(165412,'24:A4:3C:7A:2E:F6','0xdb12484777280249085484e9643a6e9a95','Access-Reject','2016-11-25 11:47:40'),(165413,'24:A4:3C:7A:2E:F6','0x0da283606a2131f05f02526ea507cf36e6','Access-Reject','2016-11-25 11:47:49'),(165414,'24:A4:3C:7A:2E:F6','0xc378b5844adf6410e598d618d83c89c016','Access-Reject','2016-11-25 11:47:51'),(165415,'24:A4:3C:7A:2E:F6','0x835236f3d40a262302af7088154b63ebd2','Access-Reject','2016-11-25 11:47:52'),(165416,'24:A4:3C:7A:2E:F6','0xd968ca824d294140aa58b4dfa71b68f268','Access-Reject','2016-11-25 11:47:54'),(165417,'24:A4:3C:7A:2E:F6','0xcde8d93f50b1124be1d596e216e4e5d0c8','Access-Reject','2016-11-25 11:47:55'),(165418,'24:A4:3C:7A:2E:F6','0x5071c4cb0d4a2724cec426289a3f4869a0','Access-Reject','2016-11-25 11:47:56'),(165419,'24:A4:3C:7A:2E:F6','0x168cf9e4e1047dd97dced05e3f7c856821','Access-Reject','2016-11-25 11:48:05'),(165420,'24:A4:3C:7A:2E:F6','0x23135e2bcefc7934f7e336f2239ecffcb5','Access-Reject','2016-11-25 11:48:07'),(165421,'24:A4:3C:7A:2E:F6','0xae146775a34f09471215398b23b251917b','Access-Reject','2016-11-25 11:48:08'),(165422,'24:A4:3C:7A:2E:F6','0x52036378bedea8e483e882ccc02ddf2639','Access-Reject','2016-11-25 11:48:09'),(165423,'24:A4:3C:7A:2E:F6','0x98fc60b120e2a5bd62510ed5d2d41a4a1b','Access-Reject','2016-11-25 11:48:11'),(165424,'60:FE:1E:90:60:16','0x39c8f8ef8783cb6d1b244235717c68cf1a','Access-Reject','2016-11-25 11:48:19'),(165425,'24:A4:3C:7A:2E:F6','0xb62d77802c28a13cefe46a4e86f42dd87e','Access-Reject','2016-11-25 11:48:23'),(165426,'38:0F:4A:37:E8:6D','0xe72a153ca08a1eaf3c74fce83b5b766179','Access-Reject','2016-11-25 11:48:37'),(165427,'24:A4:3C:7A:2E:F6','0xd6dd4030833997f49962f4dafeeea9ba73','Access-Reject','2016-11-25 11:48:44'),(165428,'24:A4:3C:7A:2E:F6','0x9f1bd314c4afa0102ef81e1242813f4661','Access-Reject','2016-11-25 11:48:45'),(165429,'24:A4:3C:7A:2E:F6','0xe8917ed4d4de20f81c60c1ac8210a01e90','Access-Reject','2016-11-25 11:48:46'),(165430,'24:A4:3C:7A:2E:F6','0x7a4a630827532182241651bb7fd6377d67','Access-Reject','2016-11-25 11:48:55'),(165431,'24:A4:3C:7A:2E:F6','0x69804108095065d65576d865f6fd9be798','Access-Reject','2016-11-25 11:48:57'),(165432,'24:A4:3C:7A:2E:F6','0x8898cc20595fc4fb3f802c0590a25cee74','Access-Reject','2016-11-25 11:48:58'),(165433,'24:A4:3C:7A:2E:F6','0xf433bf5b6daf0884a34fa2f1d858276acc','Access-Reject','2016-11-25 11:48:59'),(165434,'24:A4:3C:7A:2E:F6','0xba157e0a420560a92d7b26b86774510c42','Access-Reject','2016-11-25 11:49:01'),(165435,'24:A4:3C:7A:2E:F6','0xee6716990a51b40962ad45874c3c0e72ef','Access-Reject','2016-11-25 11:49:02'),(165436,'24:A4:3C:7A:2E:F6','0x0573fc4716f590943b0dc4ebd2d73d302c','Access-Reject','2016-11-25 11:49:03'),(165437,'24:A4:3C:7A:2E:F6','0x5273219c0f093fa9d540bb52cc59829484','Access-Reject','2016-11-25 11:49:05'),(165438,'24:A4:3C:7A:2E:F6','0x590c33bac0352f351bcab8223e06ae73ff','Access-Reject','2016-11-25 11:49:06'),(165439,'24:A4:3C:7A:2E:F6','0x1fd9460f830c14812c7723aead250682ad','Access-Reject','2016-11-25 11:49:07'),(165440,'24:A4:3C:7A:2E:F6','0x05e9f82ffd31f89d5096f36658e76e99d5','Access-Reject','2016-11-25 11:49:09'),(165441,'24:A4:3C:7A:2E:F6','0xc38f632d7901ac9d8d1a9f940bed621ee3','Access-Reject','2016-11-25 11:49:10'),(165442,'24:A4:3C:7A:2E:F6','0xecaa8461ae958bb6df097f5d8660c401f0','Access-Reject','2016-11-25 11:49:12'),(165443,'24:A4:3C:7A:2E:F6','0x7adcaf966dfdff364952b7ecf5cc4d239b','Access-Reject','2016-11-25 11:49:13'),(165444,'24:A4:3C:7A:2E:F6','0xf04ff96201c001a30ff2b0ab8069070a63','Access-Reject','2016-11-25 11:49:14'),(165445,'24:A4:3C:7A:2E:F6','0xe211be4f8bb9b8dfb27441d441381388a3','Access-Reject','2016-11-25 11:49:15'),(165446,'24:A4:3C:7A:2E:F6','0x5ae7c4db722735416ea7697c55ddc9416e','Access-Reject','2016-11-25 11:49:17'),(165447,'24:A4:3C:7A:2E:F6','0x879a6d1dd72523ef25b956009393ad394f','Access-Reject','2016-11-25 11:49:18'),(165448,'24:A4:3C:7A:2E:F6','0x79b6de03584439669d747346f95036aa56','Access-Reject','2016-11-25 11:49:19'),(165449,'24:A4:3C:7A:2E:F6','0x1cb0c315c8a898af0c40b8fba70961ca3b','Access-Reject','2016-11-25 11:49:21'),(165450,'24:A4:3C:7A:2E:F6','0x88df8c4005af31657206d0bb45162fe78c','Access-Reject','2016-11-25 11:49:45'),(165451,'24:A4:3C:7A:2E:F6','0xded5e455a30e971f5251bcf8ee815e788d','Access-Reject','2016-11-25 11:49:46'),(165452,'24:A4:3C:7A:2E:F6','0x1a20ec9324c0ade82a8ea4aa8d2130363c','Access-Reject','2016-11-25 11:49:47'),(165453,'24:A4:3C:7A:2E:F6','0x7e9e42f80e24a7895fdbf8a16c8f6c3200','Access-Reject','2016-11-25 11:50:01'),(165454,'24:A4:3C:7A:2E:F6','0xc1c608a0eb9d23ef3f46040a5334472a5d','Access-Reject','2016-11-25 11:50:02'),(165455,'24:A4:3C:7A:2E:F6','0x033ead1ec7954633bd6535b36a1506785a','Access-Reject','2016-11-25 11:50:11'),(165456,'00:08:22:62:AA:C3','0xffd2c6a2c04dcc358f63bc92ef169acc7e','Access-Reject','2016-11-25 11:50:12'),(165457,'24:A4:3C:7A:2E:F6','0x878d162d9627014e78602142b3ff91028c','Access-Reject','2016-11-25 11:50:12'),(165458,'24:A4:3C:7A:2E:F6','0x163f0e0faf69b2c143276c0a651a01a710','Access-Reject','2016-11-25 11:50:13'),(165459,'24:A4:3C:7A:2E:F6','0x986614b379982c611ada90c9d8bd2b8288','Access-Reject','2016-11-25 11:50:15'),(165460,'24:A4:3C:7A:2E:F6','0x800df65a4ff901f79d1a32ed4c284dcc14','Access-Reject','2016-11-25 11:50:32'),(165461,'24:A4:3C:7A:2E:F6','0x9ee387dc9729fcf059ad6745b2938b52eb','Access-Reject','2016-11-25 11:50:33'),(165462,'24:A4:3C:7A:2E:F6','0x3fa1d68b04c7bc855a6e1e6a8a71785795','Access-Reject','2016-11-25 11:50:42'),(165463,'24:A4:3C:7A:2E:F6','0x1a4d686e91ea37517bca6d229584e509cb','Access-Reject','2016-11-25 11:50:43'),(165464,'24:A4:3C:7A:2E:F6','0x210e4a63bdd4642734e37cc94c4f77a9e1','Access-Reject','2016-11-25 11:50:44'),(165465,'24:A4:3C:7A:2E:F6','0xf98cc1d47632d51a776b79a55f8445a950','Access-Reject','2016-11-25 11:50:45'),(165466,'24:A4:3C:7A:2E:F6','0x02c91a5ef7df3d7825702e93034e11093e','Access-Reject','2016-11-25 11:50:47'),(165467,'24:A4:3C:7A:2E:F6','0x7b5ab593d3ae5ed79399948ef3692cee24','Access-Reject','2016-11-25 11:50:48'),(165468,'24:A4:3C:7A:2E:F6','0xbe46504e952091b23d9b1845c1a2872927','Access-Reject','2016-11-25 11:50:50'),(165469,'24:A4:3C:7A:2E:F6','0x282b5cb08258bf6ead7036c389f22cb858','Access-Reject','2016-11-25 11:50:51'),(165470,'24:A4:3C:7A:2E:F6','0xf354a634ab440875c69ab2f6c1c7c917ad','Access-Reject','2016-11-25 11:50:52'),(165471,'24:A4:3C:7A:2E:F6','0x6229f97d92a14499a0df07f1f04e6f905e','Access-Reject','2016-11-25 11:50:54'),(165472,'24:A4:3C:7A:2E:F6','0x82d4bbc8f2fb49061cc1a5a0686ec594c2','Access-Reject','2016-11-25 11:50:55'),(165473,'24:A4:3C:7A:2E:F6','0x8e4b1a3d67d128ab704eb332029149fe6c','Access-Reject','2016-11-25 11:51:04'),(165474,'24:A4:3C:7A:2E:F6','0xb952884f7a6394a545b077260f63eed921','Access-Reject','2016-11-25 11:51:05'),(165475,'24:A4:3C:7A:2E:F6','0xf46a958438ee056c6c756b7fa60a943e26','Access-Reject','2016-11-25 11:51:06'),(165476,'24:A4:3C:7A:2E:F6','0x7c8c673ce97cc1e40716f6e191600d4d84','Access-Reject','2016-11-25 11:51:08'),(165477,'58:1F:28:3B:95:A3','0xae1740a1195eb1e0636b2757bca6db72ab','Access-Reject','2016-11-25 11:51:09'),(165478,'24:A4:3C:7A:2E:F6','0x2ea80cec996c5e9adfafc14dd85a0c1cc6','Access-Reject','2016-11-25 11:51:09'),(165479,'24:A4:3C:7A:2E:F6','0x0101148427a8f11a02e0eb5b28e3acfb06','Access-Reject','2016-11-25 11:51:10'),(165480,'24:A4:3C:7A:2E:F6','0xbac5e3e97f1233d56be96f1ef7ea1e86a3','Access-Reject','2016-11-25 11:51:12'),(165481,'24:A4:3C:7A:2E:F6','0x2e732acbf383e57bed02bd31ad32c73603','Access-Reject','2016-11-25 11:51:13'),(165482,'24:A4:3C:7A:2E:F6','0x0b2467743ff28988593f205c12a11f9e12','Access-Reject','2016-11-25 11:51:14'),(165483,'24:A4:3C:7A:2E:F6','0x5e200d3a8ba99457c6b25efb550e71c410','Access-Reject','2016-11-25 11:51:16'),(165484,'24:A4:3C:7A:2E:F6','0xa8539a3adc17259d37d07f60aa807b2541','Access-Reject','2016-11-25 11:51:17'),(165485,'24:A4:3C:7A:2E:F6','0x1982062c13149dc6377a9d361d61700228','Access-Reject','2016-11-25 11:51:19'),(165486,'24:A4:3C:7A:2E:F6','0x5419fcadacb2187275a27a0b5a0f9ecdf4','Access-Reject','2016-11-25 11:51:20'),(165487,'24:A4:3C:7A:2E:F6','0x1589ccea15c5fbc21c3590bfe41d97518b','Access-Reject','2016-11-25 11:51:21'),(165488,'24:A4:3C:7A:2E:F6','0x4f0ac573e9753cdfd29fac6d3cbeb210ce','Access-Reject','2016-11-25 11:51:23'),(165489,'24:A4:3C:7A:2E:F6','0x67d38ffa8a20bb6a7c11dc0bbdc0557bdd','Access-Reject','2016-11-25 11:51:24'),(165490,'24:A4:3C:7A:2E:F6','0x891fdf08d87481eee6e3b514985efbcaa0','Access-Reject','2016-11-25 11:51:25'),(165491,'80:19:67:95:1E:0C','0xde7567545c3e41d14b0dc53a9b5d8a1ab3','Access-Reject','2016-11-25 11:51:42'),(165492,'80:19:67:BA:BB:01','0xa54c9480853ad48efc82f40f7b20fbd175','Access-Reject','2016-11-25 11:51:58'),(165493,'24:A4:3C:7A:2E:F6','0xef513639c7299d4cbe4af59cda1e19d78c','Access-Reject','2016-11-25 11:52:25'),(165494,'24:A4:3C:7A:2E:F6','0xb499102e3c63cc9b6fab0103b8541b98a5','Access-Reject','2016-11-25 11:52:26'),(165495,'24:A4:3C:7A:2E:F6','0x4a3213075ef4b2d9c3dbc4486f1d980d20','Access-Reject','2016-11-25 11:52:27'),(165496,'24:A4:3C:7A:2E:F6','0x4b1b8edaa00a8ced51eed1c76272d8b38b','Access-Reject','2016-11-25 11:52:40'),(165497,'24:A4:3C:7A:2E:F6','0x67c7e023094d412256a84d8b0ad4a84636','Access-Reject','2016-11-25 11:52:41'),(165498,'24:A4:3C:7A:2E:F6','0xe083d5e70d7c4196569ab0ab30db177c40','Access-Reject','2016-11-25 11:52:42'),(165499,'24:A4:3C:7A:2E:F6','0x27b93419529501be5eb4fb9aeec9ced30e','Access-Reject','2016-11-25 11:52:44'),(165500,'00:08:22:E4:17:FA','0x33cea3bda10c56a1e1608b7b6f7855516c','Access-Reject','2016-11-25 11:52:44'),(165501,'24:A4:3C:7A:2E:F6','0xbfcded4363f711ab88dc8fcee5c0158e8d','Access-Reject','2016-11-25 11:52:45'),(165502,'24:A4:3C:7A:2E:F6','0xf4b4cf9e203c0a4af8147bf5e36a0cbddd','Access-Reject','2016-11-25 11:52:46'),(165503,'24:A4:3C:7A:2E:F6','0xb2d056f536c0e44355a6f33a9a12b8fca9','Access-Reject','2016-11-25 11:52:48'),(165504,'24:A4:3C:7A:2E:F6','0xc7c62b71dc56b367e45f6cd0a3f230cbea','Access-Reject','2016-11-25 11:52:49'),(165505,'24:A4:3C:7A:2E:F6','0x9d09383714c721b585b1a0322b8267fdb9','Access-Reject','2016-11-25 11:52:51'),(165506,'24:A4:3C:7A:2E:F6','0x7075315ba792108c9068b3c37a1cf2dce6','Access-Reject','2016-11-25 11:52:52'),(165507,'24:A4:3C:7A:2E:F6','0xd7b37d63a220851a8abea86220de502f9b','Access-Reject','2016-11-25 11:52:53'),(165508,'00:08:22:B2:DC:61','0x4f5bc072705f188f7c433ba0734a428eb2','Access-Reject','2016-11-25 11:53:11'),(165509,'24:A4:3C:7A:2E:F6','0x887f60d254d16a0f84ddd8ffaa797743e8','Access-Reject','2016-11-25 11:53:17'),(165510,'24:A4:3C:7A:2E:F6','0xdbb423911c1e1fb7b4e7d7e5f5d495a0cb','Access-Reject','2016-11-25 11:53:18'),(165511,'24:A4:3C:7A:2E:F6','0x2ff91bd587bfd796d36637c95bdf076efe','Access-Reject','2016-11-25 11:53:31'),(165512,'24:A4:3C:7A:2E:F6','0xfe7dc00090f824e9670fc5bee58d19f7a3','Access-Reject','2016-11-25 11:53:32'),(165513,'24:A4:3C:7A:2E:F6','0x908ca42b890150a26e27d4158d328a6fc0','Access-Reject','2016-11-25 11:53:33'),(165514,'24:A4:3C:7A:2E:F6','0xdc374da32170ec7769b3e52d05e403f2c7','Access-Reject','2016-11-25 11:53:35'),(165515,'24:A4:3C:7A:2E:F6','0xe1fbeeace635ec9aa7435fcec605cb8887','Access-Reject','2016-11-25 11:53:36'),(165516,'24:A4:3C:7A:2E:F6','0xddefbc31dcb14d7fc2699a1002de765206','Access-Reject','2016-11-25 11:53:37'),(165517,'24:A4:3C:7A:2E:F6','0x5f3e02d7d19c2269f4a4eb09cf3f52b5bf','Access-Reject','2016-11-25 11:53:57'),(165518,'24:A4:3C:7A:2E:F6','0xa668092113621ccc9c534973424d61055f','Access-Reject','2016-11-25 11:53:58'),(165519,'24:A4:3C:7A:2E:F6','0x0cae81ecc540a8755270c915a5fd6aab82','Access-Reject','2016-11-25 11:53:59'),(165520,'24:A4:3C:7A:2E:F6','0xad2805150cfe60200a2bd63a40127eb6a5','Access-Reject','2016-11-25 11:54:01'),(165521,'24:A4:3C:7A:2E:F6','0x781c2e0ba5a062adbd8953b26d487c98c4','Access-Reject','2016-11-25 11:54:02'),(165522,'24:A4:3C:7A:2E:F6','0x450abcead2e3e23b09de4589a4c4aa8c09','Access-Reject','2016-11-25 11:54:03'),(165523,'24:A4:3C:7A:2E:F6','0xa0eb6dbd2d07d1e9d627db0a85aaff0a60','Access-Reject','2016-11-25 11:54:05'),(165524,'24:A4:3C:7A:2E:F6','0x5bc096ddfceab665c42e35eb597c468ae2','Access-Reject','2016-11-25 11:54:06'),(165525,'24:A4:3C:7A:2E:F6','0xf679c05163b85b449e0bed9f773b6d8d6e','Access-Reject','2016-11-25 11:54:07'),(165526,'80:72:0D:39:1E:18','0xb1bc2e82800a9afe0f16e186377ab75887','Access-Reject','2016-11-25 11:54:08'),(165527,'24:A4:3C:7A:2E:F6','0xdb6593b43f083fe16582cd9c2159fb6729','Access-Reject','2016-11-25 11:54:08'),(165528,'24:A4:3C:7A:2E:F6','0x1337110e2946cc6fcad55ea2e71b227206','Access-Reject','2016-11-25 11:54:29'),(165529,'24:A4:3C:7A:2E:F6','0xa96c4439a5a22ba2be0e25de021fe234af','Access-Reject','2016-11-25 11:54:30'),(165530,'24:A4:3C:7A:2E:F6','0x3ea00dedf2760ca7e59f6192dcf4dba613','Access-Reject','2016-11-25 11:54:32'),(165531,'24:A4:3C:7A:2E:F6','0xc90a92ed4b81c9e000a99c7c379bfc6269','Access-Reject','2016-11-25 11:54:33'),(165532,'24:A4:3C:7A:2E:F6','0x4754d1570566489484ca59f5a11dd7e25a','Access-Reject','2016-11-25 11:54:34'),(165533,'24:A4:3C:7A:2E:F6','0xbb75b444cb5865fce4ea82e0b8058e6a7b','Access-Reject','2016-11-25 11:54:36'),(165534,'24:A4:3C:7A:2E:F6','0x064797f700725f54d31c62398525b2f00b','Access-Reject','2016-11-25 11:54:37'),(165535,'24:A4:3C:7A:2E:F6','0x350ebbaf4932a01a0ea98113606e06a9a0','Access-Reject','2016-11-25 11:54:38'),(165536,'24:A4:3C:7A:2E:F6','0x9bcb33b4511b970b4ce9de52c1dabb0fc1','Access-Reject','2016-11-25 11:54:40'),(165537,'24:A4:3C:7A:2E:F6','0x07bf0c3c50933a15734b94c9a837523bbd','Access-Reject','2016-11-25 11:54:41'),(165538,'24:A4:3C:7A:2E:F6','0x4d6d8b2cd4baeeea7f86b0d39e911da4d9','Access-Reject','2016-11-25 11:54:42'),(165539,'24:A4:3C:7A:2E:F6','0x6771cf1280533d4b5d683d297874774f66','Access-Reject','2016-11-25 11:54:44'),(165540,'24:A4:3C:7A:2E:F6','0xcb576b3a44e7d8a9933482d72314635648','Access-Reject','2016-11-25 11:54:45'),(165541,'24:A4:3C:7A:2E:F6','0xa509ef73eecc267cc9b8408a5531ced292','Access-Reject','2016-11-25 11:54:54'),(165542,'24:A4:3C:7A:2E:F6','0xd43cd64adca223ea9aa7c1cc00ebf23c8c','Access-Reject','2016-11-25 11:54:55'),(165543,'24:A4:3C:7A:2E:F6','0x52e277e9063c1bc8b78235ec2a79c0cb68','Access-Reject','2016-11-25 11:54:56'),(165544,'24:A4:3C:7A:2E:F6','0x2543092049a4e902475e1bed473e9f915d','Access-Reject','2016-11-25 11:54:58'),(165545,'24:A4:3C:7A:2E:F6','0x59497a2cdee3d48688f0d47c8f3c024568','Access-Reject','2016-11-25 11:55:00'),(165546,'24:A4:3C:7A:2E:F6','0xf3c526b713a0960116d9f79a091ed52845','Access-Reject','2016-11-25 11:55:01'),(165547,'24:A4:3C:7A:2E:F6','0xf6a6422d7a0fe99ad2f80d046962b08394','Access-Reject','2016-11-25 11:55:02'),(165548,'24:A4:3C:7A:2E:F6','0xc899842a4aa4b0c8e611bca126efd89f9d','Access-Reject','2016-11-25 11:55:03'),(165549,'24:A4:3C:7A:2E:F6','0x5f45f4cd579d5ffc2f21f6a1c887268e49','Access-Reject','2016-11-25 11:55:05'),(165550,'24:A4:3C:7A:2E:F6','0xa42c59869025ac4fb4f0e54094ce0c3967','Access-Reject','2016-11-25 11:55:14'),(165551,'24:A4:3C:7A:2E:F6','0x0bd395d435e3e898653acabe77d772651d','Access-Reject','2016-11-25 11:55:15'),(165552,'24:A4:3C:7A:2E:F6','0xb9f44f1d6e8cb99114d2041814ec4fbb8e','Access-Reject','2016-11-25 11:55:16'),(165553,'24:A4:3C:7A:2E:F6','0x275a4d48e05cbf35b1ae536ddf451d8cd1','Access-Reject','2016-11-25 11:55:18'),(165554,'24:A4:3C:7A:2E:F6','0xe687bf718ceec5da7ee52e427fdcbae318','Access-Reject','2016-11-25 11:55:19'),(165555,'24:A4:3C:7A:2E:F6','0xbc000ff32d7dcae0b806b2d26ca9c10e0e','Access-Reject','2016-11-25 11:55:20'),(165556,'24:A4:3C:7A:2E:F6','0x03c439e92ccb4a69a62fa0fe9bd7ecfcd6','Access-Reject','2016-11-25 11:55:21'),(165557,'24:A4:3C:7A:2E:F6','0xe5bb4b081a0bccc38652ec58838b2d8aca','Access-Reject','2016-11-25 11:55:23'),(165558,'24:A4:3C:7A:2E:F6','0x5c3d77f6bc1660bdc6ac7ef28a3468471a','Access-Reject','2016-11-25 11:55:24'),(165559,'24:A4:3C:7A:2E:F6','0x7ea114f1906a5e309bace2bc51cdb4e2b7','Access-Reject','2016-11-25 11:55:25'),(165560,'24:A4:3C:7A:2E:F6','0xab7faa9b0e59d1b40402ae9da26e3c1bff','Access-Reject','2016-11-25 11:55:27'),(165561,'24:A4:3C:7A:2E:F6','0xf0c85f2578073921746410b6b0c3c65a59','Access-Reject','2016-11-25 11:55:28'),(165562,'A0:E4:53:64:CB:4A','0x175116464ec864eee84880508b4b9fe51c','Access-Reject','2016-11-25 11:55:28'),(165563,'24:A4:3C:7A:2E:F6','0xa5632cf0104aad62462d0047f2553d5a25','Access-Reject','2016-11-25 11:55:29'),(165564,'24:A4:3C:7A:2E:F6','0x89725c1ce063ec07f013414fdab904114e','Access-Reject','2016-11-25 11:55:32'),(165565,'24:A4:3C:7A:2E:F6','0xe414995f3d64c90178267df8e9432a3906','Access-Reject','2016-11-25 11:55:33'),(165566,'24:A4:3C:7A:2E:F6','0x6507552d32d4cc496c5b9386ef06e27877','Access-Reject','2016-11-25 11:55:35'),(165567,'24:A4:3C:7A:2E:F6','0x7867259e1126806bd103adc663aeee614e','Access-Reject','2016-11-25 11:55:36'),(165568,'24:A4:3C:7A:2E:F6','0x3b51981c4814bd49a342bd6e6b747c7c10','Access-Reject','2016-11-25 11:55:37'),(165569,'24:A4:3C:7A:2E:F6','0xe3a5d1633819c9575ce12addd790b55d75','Access-Reject','2016-11-25 11:55:46'),(165570,'24:A4:3C:7A:2E:F6','0xbf0b1e79685842f1ebceda6de87e503a01','Access-Reject','2016-11-25 11:55:47'),(165571,'24:A4:3C:7A:2E:F6','0x935cb0b25416dbae1b3db7252013dd55a8','Access-Reject','2016-11-25 11:55:48'),(165572,'24:A4:3C:7A:2E:F6','0xa9224c22b608357a78c0179ec19e5d236b','Access-Reject','2016-11-25 11:55:50'),(165573,'24:A4:3C:7A:2E:F6','0x85c133eed4510fe194dc84a6fed61e8b29','Access-Reject','2016-11-25 11:55:58'),(165574,'24:A4:3C:7A:2E:F6','0x5d89e7e076919e7e0ec4e25ac40c745079','Access-Reject','2016-11-25 11:55:59'),(165575,'48:74:6E:69:BE:A9','0x78a75acf92c57cb8b29f208fa433cfa6bc','Access-Reject','2016-11-25 11:56:00'),(165576,'24:A4:3C:7A:2E:F6','0x881ea5493d3409476e231ed2caaec2e740','Access-Reject','2016-11-25 11:56:08'),(165577,'24:A4:3C:7A:2E:F6','0xa5b877dd828a621f94ca938fa95d149f1b','Access-Reject','2016-11-25 11:56:09'),(165578,'24:A4:3C:7A:2E:F6','0x7ce68a4db4bf5d8c3c0ce2c0a51fe952c6','Access-Reject','2016-11-25 11:56:11'),(165579,'24:A4:3C:7A:2E:F6','0xf938216113bb9c00f6d336d4da09e7eabb','Access-Reject','2016-11-25 11:56:12'),(165580,'24:A4:3C:7A:2E:F6','0x0aca32dfe3f3e3f70c0c3b7a79b88217e0','Access-Reject','2016-11-25 11:56:13'),(165581,'24:A4:3C:7A:2E:F6','0xf8f9ad08a1b69a692860d3e21f6cc08ee3','Access-Reject','2016-11-25 11:56:15'),(165582,'24:A4:3C:7A:2E:F6','0xb6ccedd630b320ee2240900bfd248ca37a','Access-Reject','2016-11-25 11:56:16'),(165583,'24:A4:3C:7A:2E:F6','0xa532d4d9aaa399f2b60660617de5478e2a','Access-Reject','2016-11-25 11:56:17'),(165584,'24:A4:3C:7A:2E:F6','0x202d361ca9b097513d8e278954e6a4dbe4','Access-Reject','2016-11-25 11:56:18'),(165585,'24:A4:3C:7A:2E:F6','0x20bb8c4c9cfaaa23bb3da6d7ef1ceeb858','Access-Reject','2016-11-25 11:56:20'),(165586,'3C:25:D7:7C:4B:94','0xf3a4605f23834bc6365f69e431f508d09b','Access-Reject','2016-11-25 11:56:20'),(165587,'24:A4:3C:7A:2E:F6','0xfa1ce4bc35fd60ecf853b9686bc7eb7ecc','Access-Reject','2016-11-25 11:56:21'),(165588,'24:A4:3C:7A:2E:F6','0x3b1d4f4c55bf50a887a64807f7c438f179','Access-Reject','2016-11-25 11:56:22'),(165589,'24:A4:3C:7A:2E:F6','0x2d0223b560f1f9c6f5e9c0af9bf341c76e','Access-Reject','2016-11-25 11:56:23'),(165590,'24:A4:3C:7A:2E:F6','0x0662d44bb11482d677bffc80c393da3887','Access-Reject','2016-11-25 11:56:25'),(165591,'80:19:67:D0:1E:94','0x7f9f10b290d7ff2bbcd00986911910653a','Access-Reject','2016-11-25 11:56:30'),(165592,'24:A4:3C:7A:2E:F6','0x0ebb01cd4fae6dc0a5f821d7f55a03c6ec','Access-Reject','2016-11-25 11:56:34'),(165593,'24:A4:3C:7A:2E:F6','0xbc04b77c231b517f836f4e83c9784eb8a7','Access-Reject','2016-11-25 11:56:35'),(165594,'24:A4:3C:7A:2E:F6','0x1c7031e64cf07bcfe375dc825f92c0042e','Access-Reject','2016-11-25 11:56:36'),(165595,'24:A4:3C:7A:2E:F6','0x583f943d7c389430789c5354efecb92e72','Access-Reject','2016-11-25 11:56:38'),(165596,'24:A4:3C:7A:2E:F6','0x2893d6dede07ac8d9f0406cf1e19a31bc1','Access-Reject','2016-11-25 11:56:39'),(165597,'24:A4:3C:7A:2E:F6','0xcfb7b5db491584ad3f2e80386f262e07c7','Access-Reject','2016-11-25 11:56:40'),(165598,'00:15:6D:D8:31:2C','0xe7b3db0018e5574d93a49367af2388621c','Access-Reject','2016-11-25 11:57:08'),(165599,'24:A4:3C:7A:2E:F6','0x1b9940047e42644d67c1b962a857f3c210','Access-Reject','2016-11-25 11:57:24'),(165600,'24:A4:3C:7A:2E:F6','0x0bf61768522a21ce50f64eb958fc9986be','Access-Reject','2016-11-25 11:57:26'),(165601,'24:A4:3C:7A:2E:F6','0x06c8833a381c194f359178aa200c8d2bac','Access-Reject','2016-11-25 11:57:27'),(165602,'24:A4:3C:7A:2E:F6','0xf10a564b12b43e46899ffda679504b2f5c','Access-Reject','2016-11-25 11:57:28'),(165603,'00:1B:9E:07:A0:E2','0x5d8dfe7c6b0cbe36a391801316dbae53d3','Access-Reject','2016-11-25 11:57:31'),(165604,'24:A4:3C:7A:2E:F6','0xd7351e36e565de6e8dbb81821b14476acf','Access-Reject','2016-11-25 11:57:37'),(165605,'24:A4:3C:7A:2E:F6','0xa04f8eafd3de21fa077c7508857d69ad82','Access-Reject','2016-11-25 11:57:38'),(165606,'24:A4:3C:7A:2E:F6','0x407cc9b3c1d3934a92ce46c6bebd5cf2dd','Access-Reject','2016-11-25 11:57:39'),(165607,'24:A4:3C:7A:2E:F6','0x966a9704c3672ca9ff2851555e0fdbeb25','Access-Reject','2016-11-25 11:57:52'),(165608,'24:A4:3C:7A:2E:F6','0x8334d3e1caa097f876ad419c7917649d65','Access-Reject','2016-11-25 11:57:53'),(165609,'48:5A:3F:5A:D0:20','0x7bda729b04c40fdd74a400054816df5f4f','Access-Reject','2016-11-25 11:57:56'),(165610,'24:A4:3C:7A:2E:F6','0x4ce6384f554f7a456a7f7f10be47b326f4','Access-Reject','2016-11-25 11:58:39'),(165611,'18:AF:61:13:4B:A1','0xbef217234543b0801e6597f3b07f404107','Access-Reject','2016-11-25 11:59:14'),(165612,'24:A4:3C:7A:2E:F6','0x0ebfc82f68a3ba3027a60979c16776f089','Access-Reject','2016-11-25 11:59:45'),(165613,'24:A4:3C:7A:2E:F6','0x1fc790ef29d787b51646595a92f5030b98','Access-Reject','2016-11-25 12:00:24'),(165614,'24:A4:3C:7A:2E:F6','0x429da90d9cb80180204ee9d94a149f7872','Access-Reject','2016-11-25 12:00:25'),(165615,'24:A4:3C:7A:2E:F6','0xa9aac8f078edd19bec1d353b87725dbb8d','Access-Reject','2016-11-25 12:00:26'),(165616,'24:A4:3C:7A:2E:F6','0x468300591916c5a7c5b5669c09ebcc6606','Access-Reject','2016-11-25 12:00:28'),(165617,'24:A4:3C:7A:2E:F6','0x628f618d0bba9c47dfc8708e80c9804d3b','Access-Reject','2016-11-25 12:00:29'),(165618,'24:A4:3C:7A:2E:F6','0x74bd90b40bca3bafbb68927858d6fd3b9e','Access-Reject','2016-11-25 12:00:31'),(165619,'24:A4:3C:7A:2E:F6','0x1ab67cabe20309a4685bb102c9e50eb6e5','Access-Reject','2016-11-25 12:00:32'),(165620,'24:A4:3C:7A:2E:F6','0x184a6d76a187968f2781b7612e8c776f44','Access-Reject','2016-11-25 12:00:33'),(165621,'AC:B5:7D:84:44:01','0x6b5197e6183274c8c44701c0ea2f670840','Access-Reject','2016-11-25 12:00:34'),(165622,'24:A4:3C:7A:2E:F6','0x3d23933bfbb1193621b501ff088c038590','Access-Reject','2016-11-25 12:00:35'),(165623,'24:A4:3C:7A:2E:F6','0xdc42f837e02f5e1048ddfef78ac1a78416','Access-Reject','2016-11-25 12:00:36'),(165624,'24:A4:3C:7A:2E:F6','0x9dd7d47be709dbbae3cfd076bed0105721','Access-Reject','2016-11-25 12:00:37'),(165625,'24:A4:3C:7A:2E:F6','0xdfe422705517f1d51ca856c1dfcda6a5ca','Access-Reject','2016-11-25 12:00:39'),(165626,'24:A4:3C:7A:2E:F6','0x2ed4d1d8fe032fa8a2b95ba883fde172f9','Access-Reject','2016-11-25 12:00:40'),(165627,'A4:44:D1:29:D0:0E','0x86e1e6be8445a84571b6001c51a7c8457a','Access-Reject','2016-11-25 12:00:47'),(165628,'90:C1:15:B0:5A:C5','0x6b50944a0ea5e11ba689821cc8794134f0','Access-Reject','2016-11-25 12:01:05'),(165629,'24:A4:3C:7A:2E:F6','0x33694e893531cf1cccd97a995f9e476695','Access-Reject','2016-11-25 12:01:05'),(165630,'24:A4:3C:7A:2E:F6','0xc53672171270d399a24e8509be90a65164','Access-Reject','2016-11-25 12:01:06'),(165631,'24:A4:3C:7A:2E:F6','0x0583ae5a0adf9cd47434cbc662a2ba8f79','Access-Reject','2016-11-25 12:01:09'),(165632,'24:A4:3C:7A:2E:F6','0xda82bfd0d44ad98f9d1b7206e07adbe099','Access-Reject','2016-11-25 12:01:10'),(165633,'24:A4:3C:7A:2E:F6','0x1e4d4d2554743bca5e2f7296e050a137fa','Access-Reject','2016-11-25 12:01:12'),(350558,'tpsbiz','','Access-Reject','2018-12-15 01:32:24'),(165635,'24:A4:3C:7A:2E:F6','0x708f6924dcfbdedceca4016c5f9dbfafab','Access-Reject','2016-11-25 12:01:52'),(165636,'24:A4:3C:7A:2E:F6','0x2c3c7f4c5d9d337f1b1d28e1e88c3f2fac','Access-Reject','2016-11-25 12:01:53'),(165637,'24:A4:3C:7A:2E:F6','0x2d083342c1b6a08bef9ce507df37290742','Access-Reject','2016-11-25 12:01:54'),(165638,'B8:86:87:D3:1B:A7','0xf712862ec20c4b42c582b20f23d44e9ef0','Access-Reject','2016-11-25 12:01:59'),(165639,'24:A4:3C:7A:2E:F6','0x622ac9b5ee036aba46d63c54b1c43f8315','Access-Reject','2016-11-25 12:02:29'),(165640,'24:A4:3C:7A:2E:F6','0x0746b68770566342cd2f81cb9999fa361f','Access-Reject','2016-11-25 12:02:30'),(165641,'00:08:22:62:AA:C3','0xf92c9fc7fa7d83ef94e36179d0978241b3','Access-Reject','2016-11-25 12:02:44'),(165642,'80:19:67:6C:93:C5','0x66dd715804c8fdf8e607b4b310b89efcbf','Access-Reject','2016-11-25 12:02:57'),(165643,'24:A4:3C:7A:2E:F6','0xa420c868f496b9f95e9fdf3ee98d3ead42','Access-Reject','2016-11-25 12:03:17'),(165644,'24:A4:3C:7A:2E:F6','0x51d9ad3c1f22df21fd3dfc1683847a6ac2','Access-Reject','2016-11-25 12:03:18'),(165645,'24:A4:3C:7A:2E:F6','0x9e29f80912fe640b8cc8109d69687b8a0c','Access-Reject','2016-11-25 12:03:20'),(165646,'78:FF:CA:26:03:B4','0x7f6d8bbb26208651c9b944a7b80fe5b945','Access-Reject','2016-11-25 12:03:21'),(165647,'24:A4:3C:7A:2E:F6','0x359cf5a50329094ba37fbe01847c159453','Access-Reject','2016-11-25 12:03:21'),(165648,'24:A4:3C:7A:2E:F6','0x26ac3f9846446953a4bea9c806de35d677','Access-Reject','2016-11-25 12:03:23'),(165649,'24:A4:3C:7A:2E:F6','0x19d4036d178cb1a598f19b636932879476','Access-Reject','2016-11-25 12:03:31'),(165650,'24:A4:3C:7A:2E:F6','0xc987b1c04996e1b4498587ece87cd6c575','Access-Reject','2016-11-25 12:03:32'),(165651,'24:A4:3C:7A:2E:F6','0x4236043f744140b48ce6e54d5e9ace4818','Access-Reject','2016-11-25 12:03:34'),(165652,'24:A4:3C:7A:2E:F6','0xb3b7662150d9c4b7e72a65395b31303259','Access-Reject','2016-11-25 12:03:35'),(165653,'24:A4:3C:7A:2E:F6','0xeba5fc2195731ec41a42f07a2e7d8b448c','Access-Reject','2016-11-25 12:03:37'),(165654,'24:A4:3C:7A:2E:F6','0xc54c0499b9881e4e05289d6be8f2b61ebf','Access-Reject','2016-11-25 12:03:38'),(165655,'24:A4:3C:7A:2E:F6','0x2e47d7177964981eb23143e37fbbb70cf9','Access-Reject','2016-11-25 12:03:39'),(165656,'24:A4:3C:7A:2E:F6','0x7f0fcb76a18603a0ff6acc82a51848de7d','Access-Reject','2016-11-25 12:03:41'),(165657,'24:A4:3C:7A:2E:F6','0xc7a1ce85914bd93c9bd94746f047e80c95','Access-Reject','2016-11-25 12:03:44'),(165658,'24:A4:3C:7A:2E:F6','0x2ebdca25034a91370b1323dcf9d76bad73','Access-Reject','2016-11-25 12:03:45'),(165659,'24:A4:3C:7A:2E:F6','0xd6576113b1ab0418ff8d46701e739a824f','Access-Reject','2016-11-25 12:03:46'),(165660,'24:A4:3C:7A:2E:F6','0x5e7e52cce0e902f139cc14cc4ec6cdabb2','Access-Reject','2016-11-25 12:03:48'),(165661,'24:A4:3C:7A:2E:F6','0xec576916dc3cc336aecc1ea93c21ee0c79','Access-Reject','2016-11-25 12:03:49'),(165662,'24:A4:3C:7A:2E:F6','0xc7a649a919c660f4ac4939bd8820a22edb','Access-Reject','2016-11-25 12:03:50'),(165663,'24:A4:3C:7A:2E:F6','0x4c92ecf92352b4a4032a4bea1d20043785','Access-Reject','2016-11-25 12:03:52'),(165664,'E8:D5:FD:53:DF:53','0x7b316b228e9587f0f3ca795125cfcb73a4','Access-Reject','2016-11-25 12:04:11'),(165665,'60:FE:1E:67:81:C7','0x0cf4c64b0d1c3e3c196399d8ffdc6362a0','Access-Reject','2016-11-25 12:04:12'),(165666,'24:A4:3C:7A:2E:F6','0x4e513d50821992e9cd3b3a4eeed9724f09','Access-Reject','2016-11-25 12:04:16'),(165667,'24:A4:3C:7A:2E:F6','0x009b424b00f0c94abe3df4fc9c76328259','Access-Reject','2016-11-25 12:04:17'),(165668,'24:A4:3C:7A:2E:F6','0x424761973cccc557aa8f5e6ab34e84b1a0','Access-Reject','2016-11-25 12:04:19'),(165669,'24:A4:3C:7A:2E:F6','0xff569527753f6fd787458f29405a112e40','Access-Reject','2016-11-25 12:04:20'),(165670,'24:A4:3C:7A:2E:F6','0x293a616b54458aa70df8d497b51f2dfe7d','Access-Reject','2016-11-25 12:04:21'),(165671,'24:A4:3C:7A:2E:F6','0x39eaea886ab4fadc2afbbe60061e574f19','Access-Reject','2016-11-25 12:04:23'),(165672,'80:19:67:F7:86:06','0x0d7af443af6cc235feb9946c8ca88a3834','Access-Reject','2016-11-25 12:04:33'),(165673,'24:A4:3C:7A:2E:F6','0xc18df340d0ced477c7c4cbcfc8a3b07201','Access-Reject','2016-11-25 12:04:43'),(165674,'24:A4:3C:7A:2E:F6','0xd6503c79328bbc085300afa6eb5b6bfc16','Access-Reject','2016-11-25 12:04:45'),(165675,'24:A4:3C:7A:2E:F6','0x4c64c038dc7bc2e428b8da7a305c5d369b','Access-Reject','2016-11-25 12:05:06'),(165676,'24:A4:3C:7A:2E:F6','0x94a66730aa090027ff8ee96c906ea0e629','Access-Reject','2016-11-25 12:05:07'),(165677,'24:A4:3C:7A:2E:F6','0xee0160622e6e1458fd1e04498438ff7aad','Access-Reject','2016-11-25 12:05:08'),(165678,'24:A4:3C:7A:2E:F6','0xa6eb6eda10ec3bf7c5043f0f19a5e893e3','Access-Reject','2016-11-25 12:05:10'),(165679,'24:A4:3C:7A:2E:F6','0x8010873b566f4a4aca01311c0dd5ceec6a','Access-Reject','2016-11-25 12:05:11'),(165680,'24:A4:3C:7A:2E:F6','0x3359862142111579e7c0e009124e87a692','Access-Reject','2016-11-25 12:05:12'),(165681,'24:A4:3C:7A:2E:F6','0x875617311dbf4fc80f88b8819b232f9f16','Access-Reject','2016-11-25 12:05:14'),(165682,'24:A4:3C:7A:2E:F6','0x53f7d47e373ace975390e1886afa0b8778','Access-Reject','2016-11-25 12:05:15'),(165683,'24:A4:3C:7A:2E:F6','0xb082869793dd351918b4a581addfa0b9f9','Access-Reject','2016-11-25 12:05:16'),(165684,'24:A4:3C:7A:2E:F6','0x31e5d3edeedc9e333ecd2f062ba4627978','Access-Reject','2016-11-25 12:05:18'),(165685,'24:A4:3C:7A:2E:F6','0xaee92204c79b797e2b2c1928edb288e165','Access-Reject','2016-11-25 12:05:19'),(165686,'24:A4:3C:7A:2E:F6','0xd7f7d8c77aa519b7de15a74060cb48b52f','Access-Reject','2016-11-25 12:05:20'),(165687,'24:A4:3C:7A:2E:F6','0xc92b24475ba28029aea02763d14a3e2bbd','Access-Reject','2016-11-25 12:05:22'),(165688,'24:A4:3C:7A:2E:F6','0xb2aac55f74b5a611004287aeddb8198a63','Access-Reject','2016-11-25 12:05:24'),(165689,'24:A4:3C:7A:2E:F6','0x23273ca24b4769e10a2799ed80f9c53e6a','Access-Reject','2016-11-25 12:05:25'),(165690,'78:FF:CA:41:82:10','0xf5d4049b8a41bb4b5245287eb7666d5adc','Access-Reject','2016-11-25 12:05:25'),(165691,'24:A4:3C:7A:2E:F6','0x5c3ed62fd3b2026bf782f43760ed722ac7','Access-Reject','2016-11-25 12:05:26'),(165692,'24:A4:3C:7A:2E:F6','0xbc37917b790cf9590d3b2788e247eb0450','Access-Reject','2016-11-25 12:05:27'),(165693,'24:A4:3C:7A:2E:F6','0x82acb720382ac063eb8471c7a83541fa7d','Access-Reject','2016-11-25 12:05:29'),(165694,'24:A4:3C:7A:2E:F6','0xaa04429e7995de1af02c09cee844344ed9','Access-Reject','2016-11-25 12:05:31'),(165695,'24:A4:3C:7A:2E:F6','0x549b5919c01dcc7caa76c6811e3499bd96','Access-Reject','2016-11-25 12:05:32'),(165696,'24:A4:3C:7A:2E:F6','0xb9fe5034fc2df7acff3d748c8d355c6289','Access-Reject','2016-11-25 12:05:33'),(165697,'00:44:B5:71:D4:65','0x8843844b75b152a8f1790a20fa2700c380','Access-Reject','2016-11-25 12:05:35'),(165698,'24:A4:3C:7A:2E:F6','0xf1427da033cf3569e57c6ede5447fecdf7','Access-Reject','2016-11-25 12:05:35'),(165699,'24:A4:3C:7A:2E:F6','0x684f8ae62d10556e5b3f3b780dd728af63','Access-Reject','2016-11-25 12:05:36'),(165700,'24:A4:3C:7A:2E:F6','0x1889bebda46d4d7a0c234151a6264dcdf6','Access-Reject','2016-11-25 12:05:37'),(165701,'24:A4:3C:7A:2E:F6','0xd228dcc414faff2d6bab20b2c707ecd250','Access-Reject','2016-11-25 12:05:39'),(165702,'24:A4:3C:7A:2E:F6','0x8852f194a4cfec7b4282844d62d835b947','Access-Reject','2016-11-25 12:05:40'),(165703,'24:A4:3C:7A:2E:F6','0x74189c9b84a08882b4f2edda2dc444e7b9','Access-Reject','2016-11-25 12:05:42'),(165704,'24:A4:3C:7A:2E:F6','0xc06cc16438049073a935c652a3173eab48','Access-Reject','2016-11-25 12:05:43'),(165705,'24:A4:3C:7A:2E:F6','0x3c3c7807119614e52908b1c2609deb3e79','Access-Reject','2016-11-25 12:05:44'),(165706,'24:A4:3C:7A:2E:F6','0xf916582b1dc99326ec8ce2be262236b1b0','Access-Reject','2016-11-25 12:05:46'),(165707,'1C:B0:94:AD:F3:EB','0x5251b0379d36020c7e26c03d47775e9b87','Access-Reject','2016-11-25 12:05:46'),(165708,'24:A4:3C:7A:2E:F6','0x5185608ae842a96f33b3b3ef571e900601','Access-Reject','2016-11-25 12:05:47'),(165709,'24:A4:3C:7A:2E:F6','0x6f2ebc4bbbd606c693e521e66b5db79341','Access-Reject','2016-11-25 12:05:48'),(165710,'24:A4:3C:7A:2E:F6','0x11a6a7e6784a3d5e029749aa3ae5118052','Access-Reject','2016-11-25 12:05:51'),(165711,'24:A4:3C:7A:2E:F6','0xf47405575363989eb3881cf5386943bf09','Access-Reject','2016-11-25 12:05:52'),(165712,'24:A4:3C:7A:2E:F6','0x19becbd41cb93b66e0e0b87c08c8474726','Access-Reject','2016-11-25 12:05:54'),(165713,'24:A4:3C:7A:2E:F6','0x5cc853de23a4c45a4a5009370172cb7ac2','Access-Reject','2016-11-25 12:05:55'),(165714,'24:A4:3C:7A:2E:F6','0x50f985f2d38e952c2c6d05a000fe961569','Access-Reject','2016-11-25 12:05:56'),(165715,'24:A4:3C:7A:2E:F6','0x1883b57397c48d62908c1506367c0c15ca','Access-Reject','2016-11-25 12:05:58'),(165716,'A0:E4:53:64:CB:4A','0xea04e3e73a166a9cd21937da4cbeedca71','Access-Reject','2016-11-25 12:06:02'),(165717,'24:A4:3C:7A:2D:CA','0x1537faefb9e4edb5ebd2d55a7cbe3fc4c1','Access-Reject','2016-11-25 12:06:23'),(165718,'24:A4:3C:7A:2D:CA','0xfe189122452a9dd5a3aea171362068c194','Access-Reject','2016-11-25 12:06:25'),(165719,'24:A4:3C:7A:2D:CA','0xf12a2b2bd3fd0b8ca08595caee5f168bbb','Access-Reject','2016-11-25 12:06:27'),(165720,'24:A4:3C:7A:2D:CA','0xfc287a227e2bc89084ba6a4a95c370ee30','Access-Reject','2016-11-25 12:06:28'),(165721,'24:A4:3C:7A:2D:CA','0xfe0c61d26fc0580a53f9e32c7ad90ae583','Access-Reject','2016-11-25 12:06:29'),(165722,'24:A4:3C:7A:2D:CA','0x78c162bed116709cb5431e40749ac46388','Access-Reject','2016-11-25 12:06:31'),(165723,'80:19:67:BC:DA:46','0x8201c97839645ad73f13e404a52115f387','Access-Reject','2016-11-25 12:06:57'),(165724,'00:15:6D:D8:31:2C','0xa3e48a26764e4df0cfd4f6f23be4e90b3d','Access-Reject','2016-11-25 12:07:08'),(165725,'00:1B:9E:07:A0:E2','0x89bce84cbb61038791ec8853a051418a9b','Access-Reject','2016-11-25 12:07:32'),(165726,'24:A4:3C:7A:2E:F6','0xeccbfba6d76e77560175db53b87e54c71f','Access-Reject','2016-11-25 12:07:39'),(165727,'24:A4:3C:7A:2E:F6','0x971fd867baac81040c651f48e841937b3a','Access-Reject','2016-11-25 12:07:41'),(165728,'24:A4:3C:7A:2E:F6','0xc0a55b7393b9885dc4eb0e7fbe8e3ddadd','Access-Reject','2016-11-25 12:07:42'),(165729,'24:A4:3C:7A:2E:F6','0x7affe7c74adf756f800fa22bf06b2ea0d0','Access-Reject','2016-11-25 12:07:44'),(165730,'24:A4:3C:7A:2E:F6','0xbb935f23e60786a3e1b378491d705aeb00','Access-Reject','2016-11-25 12:07:45'),(165731,'24:A4:3C:7A:2E:F6','0x5cddd4fc05d38d01acc440881eb6df467b','Access-Reject','2016-11-25 12:07:46'),(165732,'24:A4:3C:7A:2E:F6','0xbb6aff64514fa8e1a5cdb0e8bc13509e35','Access-Reject','2016-11-25 12:07:48'),(165733,'24:A4:3C:7A:2E:F6','0x3c34a85a043d9739c4202faa6c3a781846','Access-Reject','2016-11-25 12:07:49'),(349238,'tpsbiz','','Access-Reject','2018-12-14 14:18:32'),(165735,'24:A4:3C:7A:2E:F6','0x6a227a1f0f70d6cd6d1de37d454aa13fd5','Access-Reject','2016-11-25 12:07:50'),(165736,'24:A4:3C:7A:2E:F6','0x161f3047fde4a3b30d5e00387504191201','Access-Reject','2016-11-25 12:07:52'),(165737,'24:A4:3C:7A:2E:F6','0x3fa08e27ac28d93c9c8678cc5e613e8b77','Access-Reject','2016-11-25 12:07:53'),(165738,'78:FF:CA:CF:10:BE','0x8ab84a41eea2fd8ebba4df781ada43fd87','Access-Reject','2016-11-25 12:07:53'),(165739,'24:A4:3C:7A:2E:F6','0xf0aa78bf83e2c5cb565bb75679a89fe344','Access-Reject','2016-11-25 12:07:55'),(165740,'24:A4:3C:7A:2E:F6','0xed4921255f874992b2dffb647e74f03c0b','Access-Reject','2016-11-25 12:07:56'),(165741,'24:A4:3C:7A:2E:F6','0x693bd7a15fb6241c3c6d53afb805a49754','Access-Reject','2016-11-25 12:07:57'),(165742,'24:A4:3C:7A:2E:F6','0x77275d71444c466b0acb77d0b9e5de5f5a','Access-Reject','2016-11-25 12:07:58'),(165743,'24:A4:3C:7A:2D:CA','0xa07ee9f67c91b3058d740946ddf07dc8b6','Access-Reject','2016-11-25 12:08:15'),(165744,'24:A4:3C:7A:2D:CA','0x7b216860a1faf419a8c94ae72d754e5179','Access-Reject','2016-11-25 12:08:16'),(165745,'24:A4:3C:7A:2D:CA','0xbb04b6648f6a0c138d75325fea7a95cd3e','Access-Reject','2016-11-25 12:08:18'),(165746,'24:A4:3C:7A:2D:CA','0xe9b9006a65a3f2add22cd710fac2fd3eaa','Access-Reject','2016-11-25 12:08:19'),(165747,'24:A4:3C:7A:2D:CA','0x811fcd0d189b633aa6d352d7548c8b9d22','Access-Reject','2016-11-25 12:08:20'),(165748,'24:A4:3C:7A:2D:CA','0xe1eb0face9ee332bbf1b9a3e241ff727c8','Access-Reject','2016-11-25 12:08:21'),(165749,'24:A4:3C:7A:2D:CA','0x09a0093f8fac6dd0104f89e9e06d7d56c5','Access-Reject','2016-11-25 12:08:23'),(165750,'24:A4:3C:7A:2D:CA','0xb2978af378d6a18a3c0573f0249159f8a0','Access-Reject','2016-11-25 12:08:24'),(165751,'24:A4:3C:7A:2D:CA','0x0161805e14bd3d245aa1ec83426339d566','Access-Reject','2016-11-25 12:08:25'),(165752,'00:1D:E0:A4:0F:79','0x2472179528022d73e6e8ec03059c7a12e9','Access-Reject','2016-11-25 12:08:26'),(165753,'24:A4:3C:7A:2E:F6','0x1765d5ae189ac82525787fb4c1ceb287f4','Access-Reject','2016-11-25 12:08:45'),(165754,'24:A4:3C:7A:2E:F6','0xf69d6f631e44566cc138f3b60cc4385864','Access-Reject','2016-11-25 12:08:54'),(165755,'24:A4:3C:7A:2E:F6','0x8bd218238c40f831380d9b6e85ecb940ba','Access-Reject','2016-11-25 12:08:55'),(165756,'24:A4:3C:7A:2E:F6','0xd79d366f92e8be475c5d7914a5e4b8b38f','Access-Reject','2016-11-25 12:08:57'),(165757,'24:A4:3C:7A:2E:F6','0x24a61c4d206f3ebb32cfe38c3062f26143','Access-Reject','2016-11-25 12:08:58'),(165758,'24:A4:3C:7A:2E:F6','0xde6ab950bb696e484573141a9ce414eac6','Access-Reject','2016-11-25 12:09:00'),(165759,'24:A4:3C:7A:2E:F6','0x2543b0f875532d4001f1291a01e5830ef3','Access-Reject','2016-11-25 12:09:01'),(165760,'24:A4:3C:7A:2E:F6','0x1c894ce5705dbafe93a034a1e110302a47','Access-Reject','2016-11-25 12:09:02'),(165761,'24:A4:3C:7A:2E:F6','0xe45ecb5239924d0880dae25230554a020a','Access-Reject','2016-11-25 12:09:04'),(165762,'24:A4:3C:7A:2E:F6','0xfe1d5bea23206ce1161b865242c393a0ef','Access-Reject','2016-11-25 12:09:05'),(165763,'24:A4:3C:7A:2E:F6','0xba20538b7bc03a06bd9381a1aeed1c9e8d','Access-Reject','2016-11-25 12:09:06'),(165764,'24:A4:3C:7A:2E:F6','0xb31fe0ecca3aeb66ae579be7664c8c7653','Access-Reject','2016-11-25 12:09:08'),(165765,'24:A4:3C:7A:2E:F6','0x6267284ef92fc419b7007b0cf962600cbe','Access-Reject','2016-11-25 12:09:09'),(165766,'24:A4:3C:7A:2E:F6','0xebbdc3048999501464eb4c96bd48a02ffd','Access-Reject','2016-11-25 12:09:29'),(165767,'24:A4:3C:7A:2E:F6','0x187bac43421f1740d5c865e247def93315','Access-Reject','2016-11-25 12:09:31'),(165768,'24:A4:3C:7A:2E:F6','0x585da9ddc1d8aa838d17d83c06ed9670cc','Access-Reject','2016-11-25 12:09:32'),(165769,'24:A4:3C:7A:2E:F6','0x82561fbaa89b6ba7dcea334bb52feab4c4','Access-Reject','2016-11-25 12:09:34'),(165770,'24:A4:3C:7A:2E:F6','0xd0846300983f2b8bd87256f17ebed89c68','Access-Reject','2016-11-25 12:09:43'),(165771,'24:A4:3C:7A:2E:F6','0x089d140079e89b451eba80736e86ca1b7f','Access-Reject','2016-11-25 12:09:44'),(165772,'24:A4:3C:7A:2E:F6','0xdc667a27bc861006c433d7fd8af7e5f403','Access-Reject','2016-11-25 12:09:45'),(165773,'24:A4:3C:7A:2E:F6','0x1807b7311d9920d8db865ea7ed74ea7d72','Access-Reject','2016-11-25 12:09:47'),(165774,'24:A4:3C:7A:2E:F6','0x14a866a98cecba2eb745eba11a91adb26e','Access-Reject','2016-11-25 12:09:48'),(165775,'24:A4:3C:7A:2E:F6','0x2aa661a9f98893dfa1d7f209d26033801b','Access-Reject','2016-11-25 12:09:49'),(165776,'24:A4:3C:7A:2E:F6','0x4704bbb37cfe730f1edde0c89487115481','Access-Reject','2016-11-25 12:09:51'),(165777,'24:A4:3C:7A:2E:F6','0xd4d65f666ceca72b310451ad432e85a2de','Access-Reject','2016-11-25 12:09:52'),(165778,'24:A4:3C:7A:2E:F6','0x319ca2e785df89a647b80c98a3048ac7af','Access-Reject','2016-11-25 12:09:53'),(165779,'24:A4:3C:7A:2E:F6','0x3740807b8e5b718fafe4bf1c7759e11140','Access-Reject','2016-11-25 12:09:55'),(165780,'24:A4:3C:7A:2E:F6','0xb9d44ba8c9e04ddf08f63260eb07806548','Access-Reject','2016-11-25 12:09:56'),(165781,'24:A4:3C:7A:2E:F6','0x226eab25784a24bd61956e0666baa10d17','Access-Reject','2016-11-25 12:09:57'),(165782,'24:A4:3C:7A:2E:F6','0x47cc3f1ceccf051e0be32b377bb7d28fd5','Access-Reject','2016-11-25 12:09:58'),(165783,'24:A4:3C:7A:2E:F6','0x5bae46c567ee4e27a67f91bf2382992581','Access-Reject','2016-11-25 12:10:00'),(165784,'24:A4:3C:7A:2E:F6','0xb41d3b95eab2698968475cd45b9118d22f','Access-Reject','2016-11-25 12:10:01'),(165785,'24:A4:3C:7A:2E:F6','0x8374c71afbeff4203e95ebc061718d5e6c','Access-Reject','2016-11-25 12:10:02'),(165786,'F4:37:B7:3E:43:5D','0x262149d844048353c344248d9cc2b28d8b','Access-Reject','2016-11-25 12:10:04'),(165787,'24:A4:3C:7A:2E:F6','0x5b72ca503dac8fb1318de00435558bafcc','Access-Reject','2016-11-25 12:10:22'),(165788,'24:A4:3C:7A:2E:F6','0x0e0097730909cf2c8dcd80235d37dc9346','Access-Reject','2016-11-25 12:10:23'),(165789,'24:A4:3C:7A:2E:F6','0x4e139bee03de8be2774612fe345af2cfb7','Access-Reject','2016-11-25 12:10:25'),(165790,'24:A4:3C:7A:2E:F6','0x7c29da964f33e6949b2ddc0c9de2841bfa','Access-Reject','2016-11-25 12:10:26'),(165791,'24:A4:3C:7A:2E:F6','0x878b0b67e7db29a8ee49cf0884c1fa2a5a','Access-Reject','2016-11-25 12:10:27'),(165792,'24:A4:3C:7A:2E:F6','0xea37c7661ab8658183b647008aea9ca9d5','Access-Reject','2016-11-25 12:10:29'),(165793,'A4:44:D1:29:D0:0E','0x4d2b48fa4423a8ef386903f3f779ad82f0','Access-Reject','2016-11-25 12:10:29'),(165794,'24:A4:3C:7A:2E:F6','0x38befb8d31173d042ed3a7f25155746690','Access-Reject','2016-11-25 12:10:30'),(165795,'24:A4:3C:7A:2E:F6','0x877f3b2ca237eb1c3ca530c66351eeb514','Access-Reject','2016-11-25 12:10:32'),(165796,'24:A4:3C:7A:2E:F6','0x6157dee31bc40e23abab44f878fde87290','Access-Reject','2016-11-25 12:10:33'),(165797,'24:A4:3C:7A:2E:F6','0x9f7925c2983c337c85e7457db0b18510af','Access-Reject','2016-11-25 12:10:34'),(165798,'24:A4:3C:7A:2E:F6','0x1ff7682dcdc6e1e64720f71670c2b6b399','Access-Reject','2016-11-25 12:10:43'),(165799,'24:A4:3C:7A:2E:F6','0xf5107da18250ac9d27e1ac8cfc26458795','Access-Reject','2016-11-25 12:10:44'),(165800,'24:A4:3C:7A:2E:F6','0xfc0a45be524e5162539086ece3306d7afc','Access-Reject','2016-11-25 12:10:46'),(165801,'24:A4:3C:7A:2E:F6','0x6d0615ebee10b63deb715f4c38f238c8cb','Access-Reject','2016-11-25 12:10:47'),(165802,'24:A4:3C:7A:2E:F6','0xd9ff16d2fe89e11db0bd98e7106801b2dd','Access-Reject','2016-11-25 12:10:48'),(165803,'24:A4:3C:7A:2E:F6','0xce6ed76ddceb62749562c951a627bd9bb2','Access-Reject','2016-11-25 12:10:50'),(165804,'24:A4:3C:7A:2E:F6','0xa9e824c506cbb6b0fdc1397844bd838737','Access-Reject','2016-11-25 12:10:51'),(165805,'80:19:67:B4:8F:7E','0x742b3bb6711f9443146bb253510478d96e','Access-Reject','2016-11-25 12:10:51'),(165806,'24:A4:3C:7A:2E:F6','0x018db9043451750b5220f5c72eaec3589a','Access-Reject','2016-11-25 12:10:52'),(165807,'24:A4:3C:7A:2E:F6','0x8e62bdee329e7532cb4f8c17f600849367','Access-Reject','2016-11-25 12:11:12'),(165808,'24:A4:3C:7A:2E:F6','0xe95b5eca3cc93edeefab65a9a5bf660c69','Access-Reject','2016-11-25 12:11:14'),(165809,'24:A4:3C:7A:2E:F6','0xf6bf6da2b288cb5e3ca1cc2957bed1ea6b','Access-Reject','2016-11-25 12:11:15'),(165810,'24:A4:3C:7A:2E:F6','0xc0210665e8f8472ac997c01a696ce77732','Access-Reject','2016-11-25 12:11:16'),(165811,'24:A4:3C:7A:2E:F6','0xb2ad1bb93ab56834f40789826ecced205f','Access-Reject','2016-11-25 12:11:18'),(165812,'24:A4:3C:7A:2E:F6','0x66b2f6826970315f4eb636fcc1fc4ee4ba','Access-Reject','2016-11-25 12:11:19'),(165813,'24:A4:3C:7A:2E:F6','0x7ce594d1456237e81e035c2c37843739b4','Access-Reject','2016-11-25 12:11:20'),(165814,'24:A4:3C:7A:2E:F6','0xf1d4230d339f9bbd86ee8a26914cb1ac72','Access-Reject','2016-11-25 12:11:21'),(165815,'24:A4:3C:7A:2E:F6','0xc04368c552f1d42df56d67da94361399aa','Access-Reject','2016-11-25 12:11:23'),(165816,'24:A4:3C:7A:2E:F6','0x48df40a1755c28197693e621f77c420c34','Access-Reject','2016-11-25 12:11:24'),(165817,'24:A4:3C:7A:2E:F6','0x9ae18a5f776208dfddc5b281291c54a002','Access-Reject','2016-11-25 12:11:25'),(165818,'24:A4:3C:7A:2D:CA','0x3b6686a46e1bd206c3d7e893558accd29a','Access-Reject','2016-11-25 12:11:48'),(165819,'24:A4:3C:7A:2D:CA','0x37e86a9d64da7de12ebc4bd6379b785171','Access-Reject','2016-11-25 12:11:49'),(165820,'24:A4:3C:7A:2D:CA','0xebab3030685168f2183ee8c3582d8f83ab','Access-Reject','2016-11-25 12:11:51'),(165821,'24:A4:3C:7A:2E:F6','0x99c992172cd2b45fea43aa9a22c8069c3f','Access-Reject','2016-11-25 12:12:16'),(165822,'24:A4:3C:7A:2E:F6','0x9e66d0cb2232e3b3e85f832ced832c87e4','Access-Reject','2016-11-25 12:12:17'),(165823,'24:A4:3C:7A:2E:F6','0x04946cd9ded55987e5d977b360d2279a3a','Access-Reject','2016-11-25 12:12:18'),(165824,'24:A4:3C:7A:2E:F6','0x2552a366b8800372fbe6a5ee593b78294f','Access-Reject','2016-11-25 12:12:27'),(165825,'24:A4:3C:7A:2E:F6','0x1ea34ae0876931cb5d6bea66e82ea6c6ab','Access-Reject','2016-11-25 12:12:29'),(165826,'24:A4:3C:7A:2E:F6','0x7d6bfd24faf3a99209150bba032526cc75','Access-Reject','2016-11-25 12:12:30'),(165827,'24:A4:3C:7A:2E:F6','0x74dd711be3f0fd983d85013c2ca3d8f4ed','Access-Reject','2016-11-25 12:12:33'),(165828,'24:A4:3C:7A:2E:F6','0x615724f8f7642e98acd03e3915d100270b','Access-Reject','2016-11-25 12:12:34'),(165829,'24:A4:3C:7A:2E:F6','0x745beecd96c11c829b6d80e1e4ac2cebee','Access-Reject','2016-11-25 12:12:37'),(165830,'24:A4:3C:7A:2E:F6','0x5760675be9a42532112fcd76676b6d769c','Access-Reject','2016-11-25 12:12:39'),(165831,'24:A4:3C:7A:2E:F6','0x7d6e3008128f972c97cb964d126bae4153','Access-Reject','2016-11-25 12:12:41'),(165832,'24:A4:3C:7A:2E:F6','0x22c086a01d6501dacf364846f76e61e7d1','Access-Reject','2016-11-25 12:12:51'),(165833,'24:A4:3C:7A:2E:F6','0xa13c9b70520c8634643ca5a6702f7e3070','Access-Reject','2016-11-25 12:12:52'),(165834,'24:A4:3C:7A:2E:F6','0xf08e56b59d125331e90b3bc4a788f41b77','Access-Reject','2016-11-25 12:12:54'),(165835,'24:A4:3C:7A:2E:F6','0xba755901e41df1f3d634ceda2f100ff892','Access-Reject','2016-11-25 12:12:55'),(165836,'24:A4:3C:7A:2E:F6','0xfe6ee89f8455ad83ef9916e12ca2455f4d','Access-Reject','2016-11-25 12:12:56'),(165837,'24:A4:3C:7A:2E:F6','0x0b2773ea431d8f9cddb221d7ea5f979057','Access-Reject','2016-11-25 12:12:58'),(165838,'24:A4:3C:7A:2E:F6','0xc3d093108fc74262005c4bcd3816786c91','Access-Reject','2016-11-25 12:13:00'),(165839,'24:A4:3C:7A:2E:F6','0xee6fe7ebc607d0c7382cf685eb0a13bae6','Access-Reject','2016-11-25 12:13:01'),(165840,'24:A4:3C:7A:2E:F6','0x3f7c2065ca32d5eee214d1693a36915fd8','Access-Reject','2016-11-25 12:13:02'),(165841,'24:A4:3C:7A:2E:F6','0xad64a5784c20a0d16692c8cc304f651561','Access-Reject','2016-11-25 12:13:04'),(165842,'24:A4:3C:7A:2E:F6','0x83a61917cd5db9925d098fcb6ecdb0843d','Access-Reject','2016-11-25 12:13:05'),(165843,'24:A4:3C:7A:2E:F6','0x10dd499a4df05f672066c58005f021c908','Access-Reject','2016-11-25 12:13:06'),(165844,'24:A4:3C:7A:2E:F6','0xdb94b3e78ae9bb5bf2a80769a53fb4ff3f','Access-Reject','2016-11-25 12:13:08'),(165845,'24:A4:3C:7A:2E:F6','0x93dc86df232b3328ceb0a898233d989099','Access-Reject','2016-11-25 12:13:09'),(165846,'24:A4:3C:7A:2E:F6','0x11fe6c8bd064db6f36dff9d7271cdb2d0b','Access-Reject','2016-11-25 12:13:10'),(165847,'24:A4:3C:7A:2E:F6','0x6689fa74aa74c466d17488ad7723857e94','Access-Reject','2016-11-25 12:13:12'),(165848,'24:A4:3C:7A:2E:F6','0x1a5fad3ac6dd1358f117be50c57c723cdb','Access-Reject','2016-11-25 12:13:13'),(165849,'24:A4:3C:7A:2E:F6','0xc677093d876ba016746f6ffb21ddc74017','Access-Reject','2016-11-25 12:13:14'),(165850,'24:A4:3C:7A:2E:F6','0xadde847c2531c1d64d414a73ab2c144e84','Access-Reject','2016-11-25 12:13:16'),(165851,'24:A4:3C:7A:2E:F6','0x74b95c98624fce424b2f2e2199c6a6eb13','Access-Reject','2016-11-25 12:13:17'),(165852,'24:A4:3C:7A:2E:F6','0x70ff0f110565cec7c1b576d23c4fbd78d0','Access-Reject','2016-11-25 12:13:19'),(165853,'24:A4:3C:7A:2E:F6','0xd605e26e892ed88acc753ffbb2589050e0','Access-Reject','2016-11-25 12:13:20'),(165854,'24:A4:3C:7A:2E:F6','0xf8610dec1a27cdcee631f2d6c4450313ef','Access-Reject','2016-11-25 12:13:22'),(165855,'24:A4:3C:7A:2E:F6','0x62bcc0c13dab4840f2f156f9c2fdbcf184','Access-Reject','2016-11-25 12:13:39'),(165856,'24:A4:3C:7A:2E:F6','0x89096e9c32c7ffe098b2ebb61ea20b2070','Access-Reject','2016-11-25 12:13:40'),(165857,'24:A4:3C:7A:2E:F6','0x1fb1afc383bcc6624bae2cfd7752530789','Access-Reject','2016-11-25 12:13:41'),(165858,'24:A4:3C:7A:2E:F6','0x0b9edd54ede12fb697477b895caf5e99b1','Access-Reject','2016-11-25 12:13:43'),(165859,'24:A4:3C:7A:2E:F6','0x06e7d948394e8686f299d3194887b200fb','Access-Reject','2016-11-25 12:13:44'),(165860,'24:A4:3C:7A:2E:F6','0xbcebdc57a6cd8bce18dd0fc939bae02dda','Access-Reject','2016-11-25 12:13:46'),(165861,'24:A4:3C:7A:2E:F6','0xbae7a88835998f56bccc816447bc7ccdb8','Access-Reject','2016-11-25 12:13:47'),(165862,'24:A4:3C:7A:2E:F6','0x29ae239d96695020a8b1a9ebe61086f1be','Access-Reject','2016-11-25 12:13:48'),(165863,'24:A4:3C:7A:2E:F6','0x9f913c13a71d6d5d7b35e01edb7ec7a1d9','Access-Reject','2016-11-25 12:13:49'),(165864,'24:A4:3C:7A:2E:F6','0xed5eaf00f9c1e5f7f3a565fe53b1ced81e','Access-Reject','2016-11-25 12:13:51'),(165865,'24:A4:3C:7A:2E:F6','0x9e8eeb71234e330e65c0bbfd5c8782ce09','Access-Reject','2016-11-25 12:13:53'),(165866,'24:A4:3C:7A:2E:F6','0xcca20e79f56a0efa7f650e2bbb59310e6f','Access-Reject','2016-11-25 12:13:54'),(165867,'24:A4:3C:7A:2E:F6','0xe4eb96e39c2baa306903149dfd8b24b151','Access-Reject','2016-11-25 12:13:55'),(165868,'24:A4:3C:7A:2E:F6','0x4977053211d5f373387085e4e7d1003af5','Access-Reject','2016-11-25 12:13:57'),(165869,'24:A4:3C:7A:2E:F6','0xec14b9fca69f09397613d252f9078a0745','Access-Reject','2016-11-25 12:14:16'),(165870,'24:A4:3C:7A:2E:F6','0x32c95673676cc0422c724a2b20a523e0b1','Access-Reject','2016-11-25 12:14:18'),(165871,'24:A4:3C:7A:2E:F6','0xd8726cc547e9512c2bbcc3d904372c4d85','Access-Reject','2016-11-25 12:14:19'),(165872,'24:A4:3C:7A:2E:F6','0x7a066f635c6ea680fb93baad76dd0f7a8d','Access-Reject','2016-11-25 12:14:21'),(165873,'00:EE:BD:9E:DD:E5','0x2b9284ec63cd97e5bbb56988eb0e091480','Access-Reject','2016-11-25 12:14:24'),(165874,'24:A4:3C:7A:2E:F6','0x7f11a5d3f1bedda68832a71f1b72caa603','Access-Reject','2016-11-25 12:14:29'),(165875,'24:A4:3C:7A:2E:F6','0x13c7cc1614bd2a4ce58807531ca8ea9414','Access-Reject','2016-11-25 12:14:30'),(165876,'24:A4:3C:7A:2E:F6','0xcdec8ccacd87e938a3a3b6016f0a404c70','Access-Reject','2016-11-25 12:14:32'),(165877,'24:A4:3C:7A:2E:F6','0xc2c9d712ce981f347f792b5dff6cc9f410','Access-Reject','2016-11-25 12:14:33'),(165878,'24:A4:3C:7A:2E:F6','0x47e3111a8f8dabe31779c89ac9e2d15c46','Access-Reject','2016-11-25 12:14:35'),(165879,'24:A4:3C:7A:2E:F6','0xd6cb71dd7c3670d71f1778962e20511c7a','Access-Reject','2016-11-25 12:14:36'),(165880,'24:A4:3C:7A:2E:F6','0x0d2024a96b9f18357e951754cef1f434d3','Access-Reject','2016-11-25 12:14:45'),(165881,'24:A4:3C:7A:2E:F6','0xfc73a1a45ef1618265a6a75464c0d0122d','Access-Reject','2016-11-25 12:14:46'),(165882,'24:A4:3C:7A:2E:F6','0x32ede0f4d7b0d51f9476662c34ed8a1fcc','Access-Reject','2016-11-25 12:14:48'),(165883,'24:A4:3C:7A:2E:F6','0x815aa75e7d181882532ae6f4d24a8a177d','Access-Reject','2016-11-25 12:14:50'),(165884,'24:A4:3C:7A:2E:F6','0x5d08ba92b46fa7a96cfa446d8279c150c6','Access-Reject','2016-11-25 12:14:51'),(165885,'24:A4:3C:7A:2E:F6','0xc15bf3df22bade0902e817a3c3d03fbea0','Access-Reject','2016-11-25 12:14:53'),(165886,'24:A4:3C:7A:2E:F6','0x924c74f745259fa9982df9a9edec1710d7','Access-Reject','2016-11-25 12:14:54'),(165887,'24:A4:3C:7A:2E:F6','0xd7419f4ba318655eb066b6a14a491b2bf6','Access-Reject','2016-11-25 12:14:56'),(165888,'24:A4:3C:7A:2E:F6','0x818a6191074cca556f752fbc9beb5c1934','Access-Reject','2016-11-25 12:14:58'),(165889,'24:A4:3C:7A:2E:F6','0xa0d4dc42d00d1a60e0e9d313164b77fe79','Access-Reject','2016-11-25 12:15:18'),(165890,'24:A4:3C:7A:2E:F6','0xfc61471df1f397a90ec9cca60390c152b5','Access-Reject','2016-11-25 12:15:19'),(165891,'24:A4:3C:7A:2E:F6','0x6e9dbac9984f8413d564262ec8990669d2','Access-Reject','2016-11-25 12:15:21'),(165892,'24:A4:3C:7A:2E:F6','0x58707d8aa17c4b130a8fc0599720c679ee','Access-Reject','2016-11-25 12:15:22'),(165893,'24:A4:3C:7A:2E:F6','0x15a66c4df48792261a4cf0fb6ccb8c4864','Access-Reject','2016-11-25 12:15:23'),(165894,'24:A4:3C:7A:2E:F6','0xd91756cd253b0a06589bec6802e0fb4936','Access-Reject','2016-11-25 12:15:25'),(165895,'24:A4:3C:7A:2E:F6','0xd8b8c7ea003c0b201e81d1279ae9393688','Access-Reject','2016-11-25 12:15:26'),(165896,'24:A4:3C:7A:2E:F6','0xd5d4b0aeb9df19d95bc63af088ec6ff30c','Access-Reject','2016-11-25 12:15:27'),(165897,'24:A4:3C:7A:2E:F6','0x0581d5f18d7eb86f8b103152ef38d09d56','Access-Reject','2016-11-25 12:15:29'),(165898,'24:A4:3C:7A:2E:F6','0x22195a866fd9e6d999d8690021d8116229','Access-Reject','2016-11-25 12:15:30'),(165899,'24:A4:3C:7A:2E:F6','0x2b5ff93c3adbeac6aa08e976994125ccc2','Access-Reject','2016-11-25 12:15:32'),(165900,'24:A4:3C:7A:2E:F6','0x62c89b8739f2ff152060450f230b4856fb','Access-Reject','2016-11-25 12:15:41'),(165901,'24:A4:3C:7A:2E:F6','0xa74e0d32ccb5058bffe57cf8e4ee391bb6','Access-Reject','2016-11-25 12:15:43'),(165902,'24:A4:3C:7A:2E:F6','0x06a5bb02dec5ef9800db43d31a9a2be08b','Access-Reject','2016-11-25 12:15:44'),(165903,'24:A4:3C:7A:2E:F6','0x656655af1ad3e67cc708bfe1425e8bf6d6','Access-Reject','2016-11-25 12:15:45'),(165904,'24:A4:3C:7A:2E:F6','0x92ea1f4ce1175089c45449679910ed3e64','Access-Reject','2016-11-25 12:15:47'),(165905,'24:A4:3C:7A:2E:F6','0xb25460f6bc12b3aeb0aab2d565003981a8','Access-Reject','2016-11-25 12:15:48'),(165906,'24:A4:3C:7A:2E:F6','0xa386eda3ef1f96818bf7b7630a3a1dd6d6','Access-Reject','2016-11-25 12:15:49'),(165907,'24:A4:3C:7A:2E:F6','0xd97f762e22ea2ce0606a3d3b4c09e4e9cd','Access-Reject','2016-11-25 12:15:51'),(165908,'24:A4:3C:7A:2E:F6','0xcb5c0b5dabef797bc1319c1e6c94aa65ed','Access-Reject','2016-11-25 12:15:52'),(165909,'24:A4:3C:7A:2E:F6','0x2e01d48ea9bfbec44b7659938e669a2c30','Access-Reject','2016-11-25 12:15:53'),(165910,'24:A4:3C:7A:2E:F6','0xadec9f193daf359d29114bf449809417b3','Access-Reject','2016-11-25 12:15:55'),(165911,'1C:99:4C:57:5E:51','0xec23098076313def168df92cdbb2529873','Access-Reject','2016-11-25 12:15:56'),(165912,'24:A4:3C:7A:2E:F6','0x86debcc9c8148725fba3ab02bd4fddca08','Access-Reject','2016-11-25 12:15:56'),(165913,'24:A4:3C:7A:2E:F6','0x6128dcaa456e945654fc39405e86f2632c','Access-Reject','2016-11-25 12:15:58'),(165914,'24:A4:3C:7A:2E:F6','0x9d44d5e77a4f0f41637c463c7d8941c82b','Access-Reject','2016-11-25 12:15:59'),(165915,'24:A4:3C:7A:2E:F6','0xdd9251041618a77d0f4b30c828044aec78','Access-Reject','2016-11-25 12:16:01'),(165916,'60:AF:6D:63:A0:5F','0x0f2fa8f0704dbd79b6f323e10795f47ac0','Access-Reject','2016-11-25 12:16:02'),(165917,'24:A4:3C:7A:2E:F6','0x73f40b3b258dd4068623b2d2fe2d8b543c','Access-Reject','2016-11-25 12:16:03'),(165918,'24:A4:3C:7A:2E:F6','0xf1367a9932d4a0be8615f0ff862e392880','Access-Reject','2016-11-25 12:16:04'),(165919,'24:A4:3C:7A:2E:F6','0x0b89846db5c66e56b0a5f79cdf285851af','Access-Reject','2016-11-25 12:16:05'),(165920,'24:A4:3C:7A:2E:F6','0xaa9f1f20d14dff64ce48329e347fc67c3a','Access-Reject','2016-11-25 12:16:06'),(165921,'24:A4:3C:7A:2E:F6','0xdf662d1453b3b06ae53fe91212509f4ed0','Access-Reject','2016-11-25 12:16:08'),(165922,'24:A4:3C:7A:2E:F6','0xd813ddc70e723a80eee50af2e9bc6d45d4','Access-Reject','2016-11-25 12:16:09'),(165923,'24:A4:3C:7A:2E:F6','0xd8c76d0ac7a3ad8d90069b1d67b7c97a07','Access-Reject','2016-11-25 12:16:10'),(165924,'24:A4:3C:7A:2E:F6','0xdb55d2c3cd722f255700b8a34cf12695cb','Access-Reject','2016-11-25 12:16:12'),(165925,'24:A4:3C:7A:2E:F6','0xab949aa9de9288a8efda15c46f4c977649','Access-Reject','2016-11-25 12:16:13'),(165926,'24:A4:3C:7A:2E:F6','0x0d804a828b076669b21cd5f0b905cbf40b','Access-Reject','2016-11-25 12:16:15'),(165927,'34:DE:34:4E:8F:B4','0x8c40bbb23a9dbd597ecf6084888980e797','Access-Reject','2016-11-25 12:17:06'),(165928,'00:15:6D:D8:31:2C','0xa128702d2466dfd65ed81f703087ce0451','Access-Reject','2016-11-25 12:17:09'),(165929,'24:A4:3C:7A:2E:F6','0x04b145414df5120f875bdc08dd22f488c4','Access-Reject','2016-11-25 12:17:13'),(165930,'24:A4:3C:7A:2E:F6','0xa842ff2176300db45c4446d1031e2c7e4b','Access-Reject','2016-11-25 12:17:14'),(165931,'24:A4:3C:7A:2E:F6','0xf35382572ec4eebb6c7929d11194c9d15b','Access-Reject','2016-11-25 12:17:16'),(165932,'24:A4:3C:7A:2E:F6','0xd5a87f94f6a6cc9c80431ea9806bb82f50','Access-Reject','2016-11-25 12:17:17'),(165933,'24:A4:3C:7A:2E:F6','0x6dc272e6f07216678ecb59c95c07b6055b','Access-Reject','2016-11-25 12:17:19'),(165934,'24:A4:3C:7A:2E:F6','0x30ba4dd062c908b103f4f6b4ab056ecd4b','Access-Reject','2016-11-25 12:17:20'),(165935,'24:A4:3C:7A:2E:F6','0x06bcdbeb17a2be91c68f6c19590013cf44','Access-Reject','2016-11-25 12:17:21'),(165936,'24:A4:3C:7A:2E:F6','0x856d87b991c6bfe0cc079f02db74f0fc66','Access-Reject','2016-11-25 12:17:23'),(165937,'24:A4:3C:7A:2E:F6','0x303fd0c47b5a9a70305bcf95e6540dc525','Access-Reject','2016-11-25 12:17:24'),(165938,'24:A4:3C:7A:2E:F6','0x061579e0db55244bab67b3fcf8927b0470','Access-Reject','2016-11-25 12:17:25'),(165939,'24:A4:3C:7A:2E:F6','0x9480b7b929d973ebddd7d788e5038cb797','Access-Reject','2016-11-25 12:17:27'),(165940,'24:A4:3C:7A:2E:F6','0x0c20287354c12ec57031f06095329eaebb','Access-Reject','2016-11-25 12:17:28'),(165941,'24:A4:3C:7A:2E:F6','0x0d816e83f888da22fd51712d2fd488b46d','Access-Reject','2016-11-25 12:17:30'),(165942,'24:A4:3C:7A:2E:F6','0xe0164d4a13a22534507aed6ec69850a8c9','Access-Reject','2016-11-25 12:17:31'),(165943,'24:A4:3C:7A:2E:F6','0x81bd6c97a745a3b91324d0c62b6c78a10a','Access-Reject','2016-11-25 12:17:33'),(165944,'24:A4:3C:7A:2E:F6','0xaaf584688e9f6860c4f39fb6adc634b352','Access-Reject','2016-11-25 12:17:34'),(165945,'00:1B:9E:07:A0:E2','0x91455cb0512d23bd5d599916d971109326','Access-Reject','2016-11-25 12:17:35'),(165946,'24:A4:3C:7A:2E:F6','0x08210b68511b4c1aa04d7fc4403a4038bc','Access-Reject','2016-11-25 12:17:35'),(165947,'24:A4:3C:7A:2E:F6','0xd44bb040aa8c9801214ea1ef490889773f','Access-Reject','2016-11-25 12:17:37'),(165948,'24:A4:3C:7A:2E:F6','0x64e5b44cbe9ef99a65651231f206e2c7fb','Access-Reject','2016-11-25 12:17:39'),(165949,'24:A4:3C:7A:2E:F6','0x6d3cb54439c806335ad4966c37c240ade3','Access-Reject','2016-11-25 12:17:58'),(165950,'24:A4:3C:7A:2E:F6','0x24c91df21c9118639cec2ccba94518aea6','Access-Reject','2016-11-25 12:18:00'),(165951,'24:A4:3C:7A:2E:F6','0x299ae0f9b186386fd96d17951fa8853108','Access-Reject','2016-11-25 12:18:01'),(165952,'24:A4:3C:7A:2E:F6','0xc7f78720b71a4e0e196ecc9e067dbfb42d','Access-Reject','2016-11-25 12:18:02'),(165953,'24:A4:3C:7A:2E:F6','0xbfd42a34799928a2058421a173666c467e','Access-Reject','2016-11-25 12:18:04'),(165954,'24:A4:3C:7A:2E:F6','0xe50fa882b4f11bb560effabd2670ac0d3a','Access-Reject','2016-11-25 12:18:05'),(165955,'24:A4:3C:7A:2E:F6','0x83babd4b15d3c8da6cb68129342f1207ce','Access-Reject','2016-11-25 12:18:07'),(165956,'24:A4:3C:7A:2E:F6','0xe00e545b514bb624d8b4b0d2667d01875f','Access-Reject','2016-11-25 12:18:08'),(165957,'24:A4:3C:7A:2E:F6','0x8998929a88dabfb68f8ec899c47c441f53','Access-Reject','2016-11-25 12:18:09'),(165958,'24:A4:3C:7A:2E:F6','0xb4ed247f596bc3089495f0443d7b524eb0','Access-Reject','2016-11-25 12:18:11'),(165959,'24:A4:3C:7A:2E:F6','0x3c08cb1cfc09ac5e8df48a690c5eadd039','Access-Reject','2016-11-25 12:18:12'),(165960,'24:A4:3C:7A:2E:F6','0x6ea291bfba3f45bebee0da23aa95bbbbc4','Access-Reject','2016-11-25 12:18:14'),(165961,'24:A4:3C:7A:2E:F6','0x97aa0313ec278b560aca9dea71facdd46f','Access-Reject','2016-11-25 12:18:15'),(165962,'24:A4:3C:7A:2E:F6','0x845cbf64d0812a0390e17fcadedf1126ad','Access-Reject','2016-11-25 12:18:16'),(165963,'24:A4:3C:7A:2E:F6','0x594202780735e882eb7bdd771294db77f0','Access-Reject','2016-11-25 12:18:25'),(165964,'24:A4:3C:7A:2E:F6','0x9dd74b498da499cad885eb96a2a6197a46','Access-Reject','2016-11-25 12:18:27'),(165965,'24:A4:3C:7A:2E:F6','0x197a454a5a0e0671546ee7e8f89906040e','Access-Reject','2016-11-25 12:18:28'),(165966,'24:A4:3C:7A:2E:F6','0x797b83fcd04e6a9e6919f4c0ece7ef9581','Access-Reject','2016-11-25 12:18:29'),(165967,'24:A4:3C:7A:2E:F6','0x9d2bff5dd83faa474615f1ff048848dfdf','Access-Reject','2016-11-25 12:18:31'),(165968,'24:A4:3C:7A:2E:F6','0xcf762f63ef626e83a86c6668f9f9f77aa8','Access-Reject','2016-11-25 12:18:32'),(165969,'24:A4:3C:7A:2E:F6','0x5a3c9fe7105105abf27c0978a6ae84613b','Access-Reject','2016-11-25 12:18:34'),(165970,'24:A4:3C:7A:2E:F6','0x758979840c3829388d826c9fb27cf8c056','Access-Reject','2016-11-25 12:18:35'),(165971,'24:A4:3C:7A:2E:F6','0x0581613143dd9f24345fff3d38be5d645c','Access-Reject','2016-11-25 12:18:36'),(165972,'24:A4:3C:7A:2E:F6','0xbad511a6deb102b51abb9f36586e10f7ac','Access-Reject','2016-11-25 12:18:38'),(165973,'24:A4:3C:7A:2E:F6','0xf37e5596a9ae1862e103f646a57c86a521','Access-Reject','2016-11-25 12:18:39'),(165974,'24:A4:3C:7A:2E:F6','0xfee2be557299e4672a4ab177f0a65640dc','Access-Reject','2016-11-25 12:18:40'),(165975,'24:A4:3C:7A:2E:F6','0x6376b47c21fd03df6206ab10c46cf904de','Access-Reject','2016-11-25 12:18:41'),(165976,'24:A4:3C:7A:2E:F6','0x80dbf93fddeee1d06a68e0626bdd109afa','Access-Reject','2016-11-25 12:18:43'),(165977,'24:A4:3C:7A:2E:F6','0x212093669bf997f3815e3f99d115c43b64','Access-Reject','2016-11-25 12:18:44'),(165978,'24:A4:3C:7A:2E:F6','0x4eaa9fda63413c4a9fe75454752853a17e','Access-Reject','2016-11-25 12:18:46'),(165979,'24:A4:3C:7A:2E:F6','0xd0d153ebb98ac82f3f3028d423991325cb','Access-Reject','2016-11-25 12:18:47'),(165980,'24:A4:3C:7A:2E:F6','0x2f2c5393d445ef652f9fef3728bc915ec9','Access-Reject','2016-11-25 12:18:48'),(165981,'24:A4:3C:7A:2E:F6','0xa56e2f72a94ea03f63a50c76c1820bd7fd','Access-Reject','2016-11-25 12:18:50'),(165982,'24:A4:3C:7A:2E:F6','0x29f2f99246e88f9e10113e35b7d337c3f1','Access-Reject','2016-11-25 12:18:51'),(165983,'24:A4:3C:7A:2E:F6','0xbfc0b59a5d5659f2b1c78c2ba72de38304','Access-Reject','2016-11-25 12:18:52'),(165984,'24:A4:3C:7A:2E:F6','0x7735816ef30db7969eb9c0c93d64da6306','Access-Reject','2016-11-25 12:18:54'),(165985,'24:A4:3C:7A:2E:F6','0x436be212468717c62b8a00bd21974bcfef','Access-Reject','2016-11-25 12:18:55'),(165986,'24:A4:3C:7A:2E:F6','0x350145bc1291ca08ca81ea3afc39bc629e','Access-Reject','2016-11-25 12:18:56'),(165987,'24:A4:3C:7A:2E:F6','0xdee520d5d9bd17253ebaab65d8c2fddf38','Access-Reject','2016-11-25 12:18:58'),(165988,'24:A4:3C:7A:2E:F6','0x223a8f23010590faecdcb6219de2a8215a','Access-Reject','2016-11-25 12:18:59'),(165989,'24:A4:3C:7A:2E:F6','0x7975d65a899626475c8768d55401dfffbb','Access-Reject','2016-11-25 12:19:01'),(165990,'24:A4:3C:7A:2E:F6','0x465935e8ce8d300b8ff42ce59592ed7f82','Access-Reject','2016-11-25 12:19:02'),(165991,'24:A4:3C:7A:2E:F6','0x28570565a85fdb8d70b602b266b3168256','Access-Reject','2016-11-25 12:19:03'),(165992,'24:A4:3C:7A:2E:F6','0xc12f87bbef7b068db9f500e82a98caca9f','Access-Reject','2016-11-25 12:19:04'),(165993,'24:A4:3C:7A:2E:F6','0x06843725ed9be9f038b363dc718249af58','Access-Reject','2016-11-25 12:19:14'),(165994,'24:A4:3C:7A:2E:F6','0xe081e842dfe26a6c89ec99c43abeccc358','Access-Reject','2016-11-25 12:19:15'),(165995,'24:A4:3C:7A:2E:F6','0x6286f072a8333fa42f15f887e8c209f0c6','Access-Reject','2016-11-25 12:19:17'),(165996,'24:A4:3C:7A:2E:F6','0xaad1a74bbe6f7c11046320f2489cbbe34b','Access-Reject','2016-11-25 12:19:18'),(165997,'24:A4:3C:7A:2E:F6','0xcae1fe2b9d29be8cb7bb4bddde37adf89d','Access-Reject','2016-11-25 12:19:20'),(165998,'24:A4:3C:7A:2E:F6','0x0f6c8c9a8cf5b17085f6d131188f6eb23a','Access-Reject','2016-11-25 12:19:21'),(165999,'24:A4:3C:7A:2E:F6','0x54efbb3a9a982945befe34eba8d48342ef','Access-Reject','2016-11-25 12:19:23'),(166000,'20:7C:8F:28:CA:5E','0xc28a4c98cb8027690f25bf3a5a19a1f563','Access-Reject','2016-11-25 12:19:25'),(166001,'24:A4:3C:7A:2E:F6','0x0bde8c4bbc36daf1667eec0ee4e27cf190','Access-Reject','2016-11-25 12:19:25'),(166002,'24:A4:3C:7A:2E:F6','0x344508a721eb4e0faf351ceda65dc67618','Access-Reject','2016-11-25 12:19:26'),(166003,'24:A4:3C:7A:2E:F6','0x6558fbfdfe4e5619c95de3202ccadc08b5','Access-Reject','2016-11-25 12:19:28'),(166004,'24:A4:3C:7A:2E:F6','0x862108134fad374970e9f73aed8bbde326','Access-Reject','2016-11-25 12:19:29'),(166005,'24:A4:3C:7A:2E:F6','0xf0cfef262d3bc5eed5621f7654fff1814a','Access-Reject','2016-11-25 12:19:31'),(166006,'24:A4:3C:7A:2E:F6','0x70cb7c7e119ecfce553d4a8b01c07ae1be','Access-Reject','2016-11-25 12:19:32'),(166007,'24:A4:3C:7A:2E:F6','0xfd5030dd2700c7ee4270e8edcbd5e945b7','Access-Reject','2016-11-25 12:19:34'),(166008,'24:A4:3C:7A:2E:F6','0x4bdc720e4e939b8f385064b940905486fa','Access-Reject','2016-11-25 12:19:35'),(166009,'24:A4:3C:7A:2E:F6','0x41b0722321da3e74ee0c191f5b052d8d5d','Access-Reject','2016-11-25 12:19:37'),(166010,'24:A4:3C:7A:2E:F6','0x80d366ec4b5f8799ba927f7db685dc9215','Access-Reject','2016-11-25 12:19:38'),(166011,'24:A4:3C:7A:2E:F6','0xe8efd8e0ca6e6048ee3b42845f5fa16600','Access-Reject','2016-11-25 12:19:40'),(166012,'24:A4:3C:7A:2E:F6','0xf8a7b4cc0e87dd0afdfff53ac14ea1954b','Access-Reject','2016-11-25 12:19:42'),(166013,'00:08:22:62:AA:C3','0xa3e2daae69733081e73eb7312a679f359e','Access-Reject','2016-11-25 12:19:49'),(166014,'24:A4:3C:7A:2E:F6','0x144640e357e02e5439a127d13014a13307','Access-Reject','2016-11-25 12:19:50'),(166015,'24:A4:3C:7A:2E:F6','0xb588a697ebc89938cc4eb1b35977c33d90','Access-Reject','2016-11-25 12:19:51'),(166016,'24:A4:3C:7A:2E:F6','0x8f8ff00af88ff350368a673afaf27977fd','Access-Reject','2016-11-25 12:19:53'),(166017,'24:A4:3C:7A:2E:F6','0x21de1fa962f08f77e80d282d1de1d6a3b3','Access-Reject','2016-11-25 12:19:54'),(166018,'24:A4:3C:7A:2E:F6','0xc25ef1f3dffdbb9ce06095e2f9ea24e034','Access-Reject','2016-11-25 12:19:56'),(166019,'24:A4:3C:7A:2E:F6','0x46100e11c4fd6f638228f7699b76b4be59','Access-Reject','2016-11-25 12:19:57'),(166020,'24:A4:3C:7A:2E:F6','0x93349d609c26e8e81c64f92d857d08fc7a','Access-Reject','2016-11-25 12:19:58'),(166021,'24:A4:3C:7A:2E:F6','0x0c4bf3112a2f163c9f1233f83b12bc5117','Access-Reject','2016-11-25 12:20:00'),(166022,'24:A4:3C:7A:2E:F6','0x4477fb4b56ec9c1b5f31a73b93b41abfef','Access-Reject','2016-11-25 12:20:01'),(166023,'24:A4:3C:7A:2E:F6','0xf8721a1df8147ae4c51222f9ef8f90413e','Access-Reject','2016-11-25 12:20:02'),(166024,'24:A4:3C:7A:2E:F6','0x1c95e2e6fdbe52a5bfd24b6ee96dde640c','Access-Reject','2016-11-25 12:20:04'),(166025,'24:A4:3C:7A:2E:F6','0xb859f1e8df0f09f2bf3e21614066b6b83a','Access-Reject','2016-11-25 12:20:12'),(166026,'24:A4:3C:7A:2E:F6','0x88600c0ecd3cec76c40191471b9aee9ad7','Access-Reject','2016-11-25 12:20:14'),(166027,'24:A4:3C:7A:2E:F6','0x94babf1ac319f9d6748dcf3b78a37f55e3','Access-Reject','2016-11-25 12:20:15'),(166028,'24:A4:3C:7A:2E:F6','0x0847a41b9d91738e335e9c73668f16fb38','Access-Reject','2016-11-25 12:20:16'),(166029,'E8:CB:A1:89:FB:27','0x72ac33862d50695dd88e0acc1898df11fd','Access-Reject','2016-11-25 12:20:27'),(166030,'24:A4:3C:7A:2E:F6','0x58e7f93157092ba5e44e0796a04c61d09d','Access-Reject','2016-11-25 12:20:37'),(166031,'24:A4:3C:7A:2E:F6','0x33f1d83fab784daf7c7596b668e6b060b7','Access-Reject','2016-11-25 12:20:38'),(166032,'24:A4:3C:7A:2E:F6','0x6820683b70a3bf214e7f192b1b2961867e','Access-Reject','2016-11-25 12:20:40'),(166033,'24:A4:3C:7A:2E:F6','0x80de442a8ef939bc861782d43d436302ab','Access-Reject','2016-11-25 12:20:41'),(166034,'24:A4:3C:7A:2E:F6','0x8d07057a636cb2f4e33ae8864841e49948','Access-Reject','2016-11-25 12:20:42'),(166035,'24:A4:3C:7A:2E:F6','0xc894888e432ffb36fbd439c6e03d725de8','Access-Reject','2016-11-25 12:20:44'),(166036,'24:A4:3C:7A:2E:F6','0xbc4929738c5c3a195d12b67a98124cfb4e','Access-Reject','2016-11-25 12:20:46'),(166037,'24:A4:3C:7A:2E:F6','0x7fcd8fecce84c4315a3c964c0c5156f54f','Access-Reject','2016-11-25 12:21:06'),(166038,'24:A4:3C:7A:2E:F6','0xab05786de9d36717ea5b2029eacdb66eda','Access-Reject','2016-11-25 12:21:07'),(166039,'24:A4:3C:7A:2E:F6','0x9cda156bada20d45bfc406b070c9908423','Access-Reject','2016-11-25 12:21:09'),(166040,'24:A4:3C:7A:2E:F6','0x8fe8d69ddaa840dd4f14a90404f4a6920c','Access-Reject','2016-11-25 12:21:10'),(166041,'24:A4:3C:7A:2E:F6','0x0791eefa74f38730f2d3325da73ffdc0b6','Access-Reject','2016-11-25 12:21:12'),(166042,'24:A4:3C:7A:2E:F6','0xe68d2ebc79e0b0044bf85ff3ca5d54b381','Access-Reject','2016-11-25 12:21:14'),(166043,'24:A4:3C:7A:2E:F6','0x2111447cec24083b49707d1a7978665b8c','Access-Reject','2016-11-25 12:21:16'),(166044,'24:A4:3C:7A:2E:F6','0xdd5f88e6d084da53fb07f203d206c959c2','Access-Reject','2016-11-25 12:21:17'),(166045,'24:A4:3C:7A:2E:F6','0x92bad4c4d7f71b8e286589a381117d8514','Access-Reject','2016-11-25 12:21:19'),(166046,'24:A4:3C:7A:2E:F6','0x2409fc6250ba06e114325be5710a837bb8','Access-Reject','2016-11-25 12:21:20'),(166047,'24:A4:3C:7A:2E:F6','0x25bbd95fae36392fcd64d94a1b6941c3fc','Access-Reject','2016-11-25 12:21:21'),(166048,'24:A4:3C:7A:2E:F6','0x24a35eab7823ec9ebff324eb0085e722da','Access-Reject','2016-11-25 12:21:22'),(166049,'24:A4:3C:7A:2E:F6','0xe2fb0e63379a00c6b5e910a5014927ca0c','Access-Reject','2016-11-25 12:21:24'),(166050,'24:A4:3C:7A:2E:F6','0x31b472ac5e6db85975ed6a78ada3dcd1c4','Access-Reject','2016-11-25 12:21:25'),(166051,'24:A4:3C:7A:2E:F6','0xc99e0eaf6ac420e54f1f8be9bb38a90c8e','Access-Reject','2016-11-25 12:21:27'),(166052,'24:A4:3C:7A:2E:F6','0x5b7a2e601bc86ba18343164ddbbae0b7c3','Access-Reject','2016-11-25 12:21:28'),(166053,'24:A4:3C:7A:2E:F6','0x3985a2f089494485c674570f9caee9be8f','Access-Reject','2016-11-25 12:21:30'),(166054,'24:A4:3C:7A:2E:F6','0x2bf4ebc672e9ad2b616d1aeb92bc311999','Access-Reject','2016-11-25 12:21:31'),(166055,'24:A4:3C:7A:2E:F6','0xc77d8ed44f3dabcf8f7d65044a1c3b8e23','Access-Reject','2016-11-25 12:21:32'),(166056,'24:A4:3C:7A:2E:F6','0xab9c918bab93702825eb6c8ec9ffc58f02','Access-Reject','2016-11-25 12:21:34'),(166057,'24:A4:3C:7A:2E:F6','0xd30ec2ec0cc32e954ce054e7131e571a5f','Access-Reject','2016-11-25 12:21:42'),(166058,'24:A4:3C:7A:2E:F6','0xd496f25842646e025033d949dbe541f059','Access-Reject','2016-11-25 12:21:44'),(166059,'24:A4:3C:7A:2E:F6','0x1f2b75ed4264d83bb70b56084cc190be24','Access-Reject','2016-11-25 12:21:45'),(166060,'24:A4:3C:7A:2E:F6','0x74e0614e91bd7ed84443480310cca5f9fa','Access-Reject','2016-11-25 12:21:47'),(166061,'24:A4:3C:7A:2E:F6','0x51984ceb98e9148e1891b7b3ce62e68d6d','Access-Reject','2016-11-25 12:21:56'),(166062,'24:A4:3C:7A:2E:F6','0x7bcbf5d3e35df5e4f700f09d55f72f0427','Access-Reject','2016-11-25 12:21:57'),(166063,'24:A4:3C:7A:2E:F6','0x1f4d7c1fb7dd6c6b6d6b0a5d71b1b7fad0','Access-Reject','2016-11-25 12:21:59'),(166064,'24:A4:3C:7A:2E:F6','0xe42cf8be27da5c768daf482bff83e752ec','Access-Reject','2016-11-25 12:22:00'),(166065,'24:A4:3C:7A:2E:F6','0xdeab9ccbb4a23dd521b8ed174c8705cedd','Access-Reject','2016-11-25 12:22:02'),(166066,'24:A4:3C:7A:2E:F6','0x9d5b78cc997b169690840ceafd3b1012db','Access-Reject','2016-11-25 12:22:03'),(166067,'24:A4:3C:7A:2E:F6','0xdba01818a70307244ff57bf5b25107af23','Access-Reject','2016-11-25 12:22:05'),(166068,'24:A4:3C:7A:2E:F6','0xa916e85defff0ca0d7106ada64e385b7d5','Access-Reject','2016-11-25 12:22:06'),(166069,'24:A4:3C:7A:2E:F6','0x1599f1c484815f89c15ed793cb4efaf261','Access-Reject','2016-11-25 12:22:08'),(166070,'24:A4:3C:7A:2E:F6','0x9f8ec02fe16aafb5ac7d797373ec1fb8f2','Access-Reject','2016-11-25 12:22:09'),(166071,'24:A4:3C:7A:2E:F6','0x1ee1107659618ab8ef18d786640fe99a2c','Access-Reject','2016-11-25 12:22:11'),(166072,'24:A4:3C:7A:2E:F6','0xb12cd471deb9377b3c78e6a65cfa9ed434','Access-Reject','2016-11-25 12:22:12'),(166073,'BC:B1:F3:1D:B3:AE','0xdd8b672e8e1bb614e29f9157a8715d7ddb','Access-Reject','2016-11-25 12:22:17'),(166074,'24:A4:3C:7A:2D:CA','0xa033a6eb474fe0dc5455b21cb942827a0a','Access-Reject','2016-11-25 12:22:26'),(166075,'24:A4:3C:7A:2D:CA','0xa031a763b903360208b8280b025889ce02','Access-Reject','2016-11-25 12:22:28'),(166076,'24:A4:3C:7A:2D:CA','0xec70bc862c1ff2a68cab52f2d02c5ae99e','Access-Reject','2016-11-25 12:22:29'),(166077,'A0:E4:53:64:CB:4A','0x12cc82df4da4d2844e8de0f111381e3495','Access-Reject','2016-11-25 12:22:51'),(166078,'24:A4:3C:7A:2E:F6','0xcab7fe705ed58662fa0d52aea38844fb8a','Access-Reject','2016-11-25 12:22:55'),(166079,'24:A4:3C:7A:2E:F6','0xe332537a2621fa38dcf394889cdc6fe784','Access-Reject','2016-11-25 12:22:57'),(166080,'24:A4:3C:7A:2E:F6','0x6c36ea4ff817e9c7d9a3e9a8d465134a20','Access-Reject','2016-11-25 12:22:58'),(166081,'24:A4:3C:7A:2E:F6','0x62827d52d0ebfcdbadae331b3d446d8846','Access-Reject','2016-11-25 12:22:59'),(166082,'24:A4:3C:7A:2E:F6','0x1cdb22cf2af624a8d06f6377f07dbc974f','Access-Reject','2016-11-25 12:23:01'),(166083,'24:A4:3C:7A:2E:F6','0x2fb9da269bcd381d070066ec7ef70b10d8','Access-Reject','2016-11-25 12:23:02'),(166084,'24:A4:3C:7A:2E:F6','0x586dd0125e8fef113aa03ab0862561ba84','Access-Reject','2016-11-25 12:23:04'),(166085,'24:A4:3C:7A:2E:F6','0xe97eb4aef17feefb0df0633fb922e3117c','Access-Reject','2016-11-25 12:23:05'),(166086,'24:A4:3C:7A:2E:F6','0x51c7469274ac89ecb356c83d7ef783afd1','Access-Reject','2016-11-25 12:23:06'),(166087,'24:A4:3C:7A:2E:F6','0xedbd8364efebfcb9eaf6bf2a3f826d72ac','Access-Reject','2016-11-25 12:23:08'),(166088,'24:A4:3C:7A:2E:F6','0xcf1ead18957da0f9a24d45e6f5340f7ef7','Access-Reject','2016-11-25 12:23:09'),(166089,'24:A4:3C:7A:2E:F6','0x1883418d32261c0f74b2660795ae7e41ce','Access-Reject','2016-11-25 12:23:10'),(166090,'24:A4:3C:7A:2E:F6','0x9b88915c6adf292a800777dffba52b49ef','Access-Reject','2016-11-25 12:23:12'),(166091,'24:A4:3C:7A:2E:F6','0xbed2a6952d42cc2a3728008c3624db5322','Access-Reject','2016-11-25 12:23:13'),(166092,'24:A4:3C:7A:2E:F6','0x2dbec6b24db61c29ccfa4ed5b1ac2655c7','Access-Reject','2016-11-25 12:23:15'),(166093,'24:A4:3C:7A:2E:F6','0x03349e6081248f8e85f3968a176c5587ae','Access-Reject','2016-11-25 12:23:16'),(166094,'24:A4:3C:7A:2E:F6','0x853c95f9d6feb30de48c52ff4e9a29134e','Access-Reject','2016-11-25 12:23:17'),(166095,'24:A4:3C:7A:2E:F6','0x3ea8b6ad738a5644a841a68760f03b47e2','Access-Reject','2016-11-25 12:23:19'),(166096,'24:A4:3C:7A:2E:F6','0x6b2ba268bf33e96c32267fb405456c1028','Access-Reject','2016-11-25 12:23:21'),(166097,'24:A4:3C:7A:2E:F6','0xba7588759623a0f4bf75de73b72d8dec6b','Access-Reject','2016-11-25 12:23:22'),(166098,'24:A4:3C:7A:2E:F6','0x24d8180c2a2c1c25618a62ebc623602e6d','Access-Reject','2016-11-25 12:23:24'),(166099,'24:A4:3C:7A:2E:F6','0x1691e3c8914830875a32fcff0951daf0a9','Access-Reject','2016-11-25 12:23:25'),(166100,'24:A4:3C:7A:2E:F6','0xd1044c940db609b39b55c84f242399f672','Access-Reject','2016-11-25 12:23:27'),(166101,'24:A4:3C:7A:2E:F6','0x491da96685abeed69eb29c564034e123b5','Access-Reject','2016-11-25 12:23:36'),(166102,'24:A4:3C:7A:2E:F6','0x1a40eb8c676f529556f149c0550e12e3ad','Access-Reject','2016-11-25 12:23:37'),(166103,'24:A4:3C:7A:2E:F6','0xada948a8f7425ed78d2d2e4cdf60c02976','Access-Reject','2016-11-25 12:23:39'),(166104,'24:A4:3C:7A:2E:F6','0xd7369e91079f673f7ce2a7842b58eddda2','Access-Reject','2016-11-25 12:23:40'),(166105,'24:A4:3C:7A:2E:F6','0xe51e1acd0447893fde6b405265553a2576','Access-Reject','2016-11-25 12:23:42'),(166106,'80:19:67:FB:27:58','0x34b7b55c53397dd85471158b0b56ab8d4d','Access-Reject','2016-11-25 12:23:54'),(166107,'24:A4:3C:7A:2E:F6','0x18792b04601b2c049e44526a8b5edf0f8a','Access-Reject','2016-11-25 12:24:01'),(166108,'24:A4:3C:7A:2E:F6','0x3418d1565b2dd584884e6049776832f8ea','Access-Reject','2016-11-25 12:24:10'),(166109,'24:A4:3C:7A:2E:F6','0x55e75f81884c893348b1de7298504e2f2d','Access-Reject','2016-11-25 12:24:12'),(166110,'24:A4:3C:7A:2E:F6','0xd90c3706f6c27eafaef4b596f88524e463','Access-Reject','2016-11-25 12:24:13'),(166111,'24:A4:3C:7A:2E:F6','0x57bb2a289dd8112a0a3fa66bff7ef3e512','Access-Reject','2016-11-25 12:24:22'),(166112,'24:A4:3C:7A:2E:F6','0x686820e3ea3d3816176e062cca5d434680','Access-Reject','2016-11-25 12:24:23'),(166113,'24:A4:3C:7A:2E:F6','0x0332be9ca978a08ebb1c85d8c3d8c003d7','Access-Reject','2016-11-25 12:24:25'),(166114,'24:A4:3C:7A:2E:F6','0x81910be18d57426a0e50a26049b1e08e7c','Access-Reject','2016-11-25 12:24:26'),(166115,'24:A4:3C:7A:2E:F6','0x0215cb15095c4790b4c5961f068aa8c660','Access-Reject','2016-11-25 12:24:27'),(166116,'24:A4:3C:7A:2E:F6','0xbe92c47258b438fc494b883894de55d15c','Access-Reject','2016-11-25 12:24:29'),(166117,'24:A4:3C:7A:2E:F6','0x7741c49308c7699c83b269d6e40a4bdf0f','Access-Reject','2016-11-25 12:24:30'),(166118,'24:A4:3C:7A:2E:F6','0x520d47e358dcd6c83d3e60c6a09d42e9e0','Access-Reject','2016-11-25 12:24:32'),(166119,'24:A4:3C:7A:2E:F6','0x8bd9c8757a37800c4888d38879c394862e','Access-Reject','2016-11-25 12:24:36'),(166120,'24:A4:3C:7A:2E:F6','0x96b61f0fb2e909ba0230190025463c775f','Access-Reject','2016-11-25 12:24:37'),(166121,'24:A4:3C:7A:2E:F6','0xfb81403cb8c7284cccff1d355f0520f7ed','Access-Reject','2016-11-25 12:24:38'),(166122,'24:A4:3C:7A:2E:F6','0xf32b8c1f6b12369dd118d9a35398c9b6c9','Access-Reject','2016-11-25 12:24:40'),(166123,'24:A4:3C:7A:2E:F6','0xa31a6822f067536c267f0d8698046a0d0f','Access-Reject','2016-11-25 12:24:42'),(166124,'24:A4:3C:7A:2E:F6','0x5a98c72a323d8c6179d73ca938ea9d9255','Access-Reject','2016-11-25 12:24:43'),(166125,'24:A4:3C:7A:2E:F6','0x20d3fc75f2a784ad2e9603df06dd18122b','Access-Reject','2016-11-25 12:24:44'),(166126,'24:A4:3C:7A:2E:F6','0xf6593b6714d3a32328744a48a9eeabe00f','Access-Reject','2016-11-25 12:24:46'),(166127,'24:A4:3C:7A:2E:F6','0xec2c7ed246eee89514cb5efd5d459fd42e','Access-Reject','2016-11-25 12:24:47'),(166128,'24:A4:3C:7A:2E:F6','0x6a8d9e5d0dcc33abb37db3addae01f2226','Access-Reject','2016-11-25 12:24:49'),(166129,'24:A4:3C:7A:2E:F6','0xdfae12c99b9f1610163870a3f5a028eaa4','Access-Reject','2016-11-25 12:24:50'),(166130,'24:A4:3C:7A:2E:F6','0x1142b890896b4401df02e96d8549de5ebf','Access-Reject','2016-11-25 12:24:52'),(166131,'24:A4:3C:7A:2E:F6','0xf1d2c77d202b88b1bfa8804250eff93bd4','Access-Reject','2016-11-25 12:24:53'),(166132,'24:A4:3C:7A:2E:F6','0x4cd1cc9cf63187cf167a99ee0695339dc3','Access-Reject','2016-11-25 12:24:54'),(166133,'24:A4:3C:7A:2E:F6','0x8b0462402cb08a56672d2d0ce9e7ff3841','Access-Reject','2016-11-25 12:24:56'),(166134,'24:A4:3C:7A:2E:F6','0xc8ca37c07ac72984a119677d6fabaa475e','Access-Reject','2016-11-25 12:24:57'),(166135,'24:A4:3C:7A:2E:F6','0x214971fb46b956839711e2e38179a41e5d','Access-Reject','2016-11-25 12:24:58'),(166136,'24:A4:3C:7A:2E:F6','0x20182eb6d0d9a733b53d07a7004cb68f1d','Access-Reject','2016-11-25 12:24:59'),(166137,'24:A4:3C:7A:2E:F6','0x0991a808a1c6d911edef183a6862a13385','Access-Reject','2016-11-25 12:25:08'),(166138,'24:A4:3C:7A:2E:F6','0x7b503fe2165328c6dc6aa86db10b5afbe5','Access-Reject','2016-11-25 12:25:09'),(166139,'24:A4:3C:7A:2E:F6','0xe70ab27368fa2735e3c29ebb11180412d7','Access-Reject','2016-11-25 12:25:11'),(166140,'24:A4:3C:7A:2E:F6','0x5fb9cb1f9f64e1f5057db3d2f87c7f6c92','Access-Reject','2016-11-25 12:25:12'),(166141,'00:1B:9E:07:A0:E2','0x97c19d77f00dd3e4cee4ab9b22f901f816','Access-Reject','2016-11-25 12:25:13'),(166142,'24:A4:3C:7A:2E:F6','0xc0d2ec8db535e81e2b080892027cc7812d','Access-Reject','2016-11-25 12:25:13'),(166143,'24:A4:3C:7A:2E:F6','0x7d47be6789a8f3b1acf58aafd81dc2eb8a','Access-Reject','2016-11-25 12:25:15'),(166144,'24:A4:3C:7A:2E:F6','0x9202472dd061cec1d2e0a7e5f8ca5118ef','Access-Reject','2016-11-25 12:25:16'),(166145,'24:A4:3C:7A:2E:F6','0x4cc82a8cc5e6a0c0bff16a0670e0118804','Access-Reject','2016-11-25 12:25:17'),(166146,'24:A4:3C:7A:2E:F6','0x50e23c6ee935c39dc91f25f02243015d8b','Access-Reject','2016-11-25 12:25:19'),(166147,'24:A4:3C:7A:2E:F6','0xa7056ef5b53e86370cfd77e190139aff73','Access-Reject','2016-11-25 12:25:20'),(166148,'24:A4:3C:7A:2E:F6','0x0cd6deed04f7df9f378cd4aea4305bb0f9','Access-Reject','2016-11-25 12:25:21'),(166149,'24:A4:3C:7A:2E:F6','0xf66367e8ad8aff9ab482d27e569a3501df','Access-Reject','2016-11-25 12:25:23'),(166150,'24:A4:3C:7A:2E:F6','0x06e3665e577487fa1bb31fa60d9cd7cbbd','Access-Reject','2016-11-25 12:25:24'),(166151,'24:A4:3C:7A:2E:F6','0x3ff13cc55e73c9cfc5d66d3977367f2ecf','Access-Reject','2016-11-25 12:25:25'),(166152,'24:A4:3C:7A:2E:F6','0xcefea263f873a07f2d803c9a0cd8cd8640','Access-Reject','2016-11-25 12:25:27'),(166153,'24:A4:3C:7A:2E:F6','0xa16a64b3e25bf9c8c683462f4c6920cc48','Access-Reject','2016-11-25 12:25:28'),(166154,'24:A4:3C:7A:2E:F6','0x08929fb41a77495fc6ed8433dee07eaea9','Access-Reject','2016-11-25 12:25:29'),(166155,'24:A4:3C:7A:2E:F6','0x111912933483d44946a46501bc50948fd9','Access-Reject','2016-11-25 12:25:31'),(166156,'24:A4:3C:7A:2E:F6','0xe16663fbcbddde8fb6c325858cae1e8365','Access-Reject','2016-11-25 12:25:33'),(166157,'24:A4:3C:7A:2E:F6','0x36b954f464a96d33898d30af13fb163dd3','Access-Reject','2016-11-25 12:25:34'),(166158,'24:A4:3C:7A:2E:F6','0xfe2a5d2a28c81197bb02f7445888925942','Access-Reject','2016-11-25 12:25:35'),(166159,'24:A4:3C:7A:2E:F6','0x9693e4907fb02d96e1720b59397d32ef84','Access-Reject','2016-11-25 12:25:38'),(166160,'24:A4:3C:7A:2E:F6','0xa6cc2e94367a67647ca3c4f17a12379ca7','Access-Reject','2016-11-25 12:25:39'),(166161,'24:A4:3C:7A:2E:F6','0x126dba2c619a29dc7b7696d0134384066f','Access-Reject','2016-11-25 12:25:43'),(166162,'24:A4:3C:7A:2E:F6','0x283809bc9bae692ebe22d19a9a7ccf7f48','Access-Reject','2016-11-25 12:25:44'),(166163,'24:A4:3C:7A:2E:F6','0xe5d8369faa5daa5dbd86122a72f00aee58','Access-Reject','2016-11-25 12:25:45'),(166164,'24:A4:3C:7A:2E:F6','0x54e70e63b2319fd9264739090528ccf012','Access-Reject','2016-11-25 12:25:47'),(166165,'24:A4:3C:7A:2E:F6','0xcd0569c1ecff0c0c1b91b60fce8167b8d0','Access-Reject','2016-11-25 12:25:48'),(166166,'24:A4:3C:7A:2E:F6','0xdedc9929c80b6d4956faae94d7923c5a3a','Access-Reject','2016-11-25 12:25:50'),(166167,'24:A4:3C:7A:2E:F6','0x1e45a525fa3d9d763a3a29eb2f1d47deba','Access-Reject','2016-11-25 12:25:51'),(166168,'24:A4:3C:7A:2E:F6','0xadcc8b5448220de71b7ad3621198d53b54','Access-Reject','2016-11-25 12:25:53'),(166169,'24:A4:3C:7A:2E:F6','0x9f36e3bfc0fe525ebd5a9728b011228ff6','Access-Reject','2016-11-25 12:25:54'),(166170,'24:A4:3C:7A:2E:F6','0x727645599cffe864f86e7c04a2badb8da5','Access-Reject','2016-11-25 12:25:55'),(166171,'24:A4:3C:7A:2E:F6','0xb24c42b33780566506d58b6256f90aa32a','Access-Reject','2016-11-25 12:25:57'),(166172,'24:A4:3C:7A:2E:F6','0x827b6d14abe989f30a04921bfea4c5ffea','Access-Reject','2016-11-25 12:25:58'),(166173,'24:A4:3C:7A:2E:F6','0xd8128216cfa5741f7acb7249b57b0cb190','Access-Reject','2016-11-25 12:25:59'),(166174,'24:A4:3C:7A:2E:F6','0x1c7e8ee15cb9c8183115284157ef84a949','Access-Reject','2016-11-25 12:26:01'),(166175,'24:A4:3C:7A:2E:F6','0x61febacb97c298d27f08cafc9ca1aa704e','Access-Reject','2016-11-25 12:26:02'),(166176,'3C:BB:FD:13:6F:59','0x87257552a8098b17300f6a0fc21a9b3cb1','Access-Reject','2016-11-25 12:26:03'),(166177,'24:A4:3C:7A:2E:F6','0x85e343ee0b47745c85935cc66e55798e5b','Access-Reject','2016-11-25 12:26:04'),(166178,'24:A4:3C:7A:2E:F6','0x9d4925ab436d39838d4c5fcc55785d45e7','Access-Reject','2016-11-25 12:26:05'),(166179,'24:A4:3C:7A:2E:F6','0xecec9178e361224cbcd421fe381d9f395d','Access-Reject','2016-11-25 12:26:06'),(166180,'24:A4:3C:7A:2D:CA','0x9ad410be781d31b97c946829fdcae92449','Access-Reject','2016-11-25 12:26:40'),(166181,'24:A4:3C:7A:2D:CA','0x200e4a22b33594324cb7d5225b2f09ba92','Access-Reject','2016-11-25 12:26:41'),(166182,'24:A4:3C:7A:2D:CA','0x4cfee76b80f41cc9891cb354ca5890ec0b','Access-Reject','2016-11-25 12:26:42'),(166183,'24:A4:3C:7A:2D:CA','0xe576ae4a1521e546c9d6dd6587951c0d8c','Access-Reject','2016-11-25 12:26:44'),(166184,'24:A4:3C:7A:2E:F6','0x6aa9b76c22f4bc998efc79387245859b99','Access-Reject','2016-11-25 12:26:46'),(166185,'24:A4:3C:7A:2E:F6','0x33776ca30271f1e8e499c48c7a8c6ad4c8','Access-Reject','2016-11-25 12:26:48'),(166186,'24:A4:3C:7A:2E:F6','0xebab602822dc1722c2beb87a67039dd4a5','Access-Reject','2016-11-25 12:26:50'),(166187,'24:A4:3C:7A:2E:F6','0x78fda4d037013b412d6bc5f6fb330b94a4','Access-Reject','2016-11-25 12:26:51'),(166188,'24:A4:3C:7A:2E:F6','0x5bb8fa4562ce4beacbe4fa85e04f39ad75','Access-Reject','2016-11-25 12:26:52'),(166189,'24:A4:3C:7A:2E:F6','0xbe6f021dab3df1549766a964be73d34744','Access-Reject','2016-11-25 12:26:54'),(166190,'24:A4:3C:7A:2E:F6','0x5ad8bf0cda5dc5b569639ceb44fc364b7d','Access-Reject','2016-11-25 12:26:55'),(166191,'24:A4:3C:7A:2E:F6','0x9226f65793be21415dff389e7a8fcac51c','Access-Reject','2016-11-25 12:26:56'),(166192,'24:A4:3C:7A:2E:F6','0x51c52d03ae745410a8a14729f2453a6947','Access-Reject','2016-11-25 12:26:58'),(166193,'24:A4:3C:7A:2E:F6','0x6f37c0a8fe8300912f9f1c41cd58ddf505','Access-Reject','2016-11-25 12:26:59'),(166194,'24:A4:3C:7A:2E:F6','0xe071754c23c57bf4b11ef0397f7d6698b1','Access-Reject','2016-11-25 12:27:00'),(166195,'24:A4:3C:7A:2E:F6','0x6890038b5dfc2eeeb9f5ba07e6a3a81d17','Access-Reject','2016-11-25 12:27:01'),(166196,'24:A4:3C:7A:2E:F6','0xe4f92aff32fda419264e0687ca6a590ff1','Access-Reject','2016-11-25 12:27:03'),(166197,'24:A4:3C:7A:2E:F6','0xba0c1087dc701af878517487f9b0b02a57','Access-Reject','2016-11-25 12:27:04'),(166198,'24:A4:3C:7A:2E:F6','0x00d5c01e4a86a6a9c9843697ce1be392f8','Access-Reject','2016-11-25 12:27:06'),(166199,'24:A4:3C:7A:2E:F6','0x11b22672596d4ba19b3cf6fa991486ac85','Access-Reject','2016-11-25 12:27:07'),(166200,'24:A4:3C:7A:2E:F6','0x504a07e56cc4eb199ca3f1ae75bf440dbb','Access-Reject','2016-11-25 12:27:09'),(166201,'24:A4:3C:7A:2E:F6','0x33456da9461b2a253a9575928eb657228c','Access-Reject','2016-11-25 12:27:10'),(166202,'24:A4:3C:7A:2E:F6','0xce8ff57cdacef1c7fc4d0b935fbb376c63','Access-Reject','2016-11-25 12:27:11'),(166203,'00:15:6D:D8:31:2C','0x1683f9b1fb374a4219d2685203afe63a46','Access-Reject','2016-11-25 12:27:19'),(166204,'00:44:B5:71:D4:65','0xa8416a01f81303e61a0c679b3130c983da','Access-Reject','2016-11-25 12:27:28'),(166205,'24:A4:3C:7A:2E:F6','0xe37256b56a2afcbb970d6e6fa737783a76','Access-Reject','2016-11-25 12:27:51'),(166206,'24:A4:3C:7A:2E:F6','0xe36dafa86d9817b6ec021495c97c0150ce','Access-Reject','2016-11-25 12:27:55'),(166207,'24:A4:3C:7A:2E:F6','0x535239dff27cdb74aa7971a3a8c7cb18c4','Access-Reject','2016-11-25 12:27:57'),(166208,'24:A4:3C:7A:2E:F6','0xa3441b10041828840e56374e9b2c1d2693','Access-Reject','2016-11-25 12:27:58'),(166209,'24:A4:3C:7A:2E:F6','0xe5f8496632b16b0ad5c9ed38b5433d9b23','Access-Reject','2016-11-25 12:27:59'),(166210,'24:A4:3C:7A:2E:F6','0x82bded133d44f63049033dab058e4ae766','Access-Reject','2016-11-25 12:28:10'),(166211,'24:A4:3C:7A:2E:F6','0xe489a265806ee2773400811faa32af97b1','Access-Reject','2016-11-25 12:28:11'),(166212,'24:A4:3C:7A:2E:F6','0x2b890ddd186ee0fbbbd40651fd0e998c8b','Access-Reject','2016-11-25 12:28:13'),(166213,'24:A4:3C:7A:2E:F6','0xca222be26ac874b2e303be19eec5eaf5bd','Access-Reject','2016-11-25 12:28:22'),(166214,'24:A4:3C:7A:2E:F6','0x4e6ec456ee292c008e83ba7a520ce662e4','Access-Reject','2016-11-25 12:28:23'),(166215,'24:A4:3C:7A:2E:F6','0xae35ded4c877cff808d30f26184663eee0','Access-Reject','2016-11-25 12:28:26'),(166216,'24:A4:3C:7A:2E:F6','0xf54c8d2ee80be20dc27145699adbce9cb0','Access-Reject','2016-11-25 12:29:07'),(166217,'24:A4:3C:7A:2E:F6','0x66323923eaea68958da02e5b8e1e456390','Access-Reject','2016-11-25 12:29:09'),(166218,'24:A4:3C:7A:2E:F6','0x052e5727a490f6b9d6cc07b685cc2dc66e','Access-Reject','2016-11-25 12:29:10'),(166219,'24:A4:3C:7A:2D:CA','0x53a7626f7bd07a1c049ddf8b937381044b','Access-Reject','2016-11-25 12:29:42'),(166220,'24:A4:3C:7A:2D:CA','0xdad7adac70e73092469bcbf1322c932e3b','Access-Reject','2016-11-25 12:29:45'),(166221,'5C:E8:EB:21:C7:7F','0x1ddf9200a154a404d2fb0d0ea0e8afca00','Access-Reject','2016-11-25 12:29:46'),(166222,'24:A4:3C:7A:2D:CA','0x05244c8756f65ef710333795aca5a738bc','Access-Reject','2016-11-25 12:29:47'),(166223,'24:A4:3C:7A:2D:CA','0x80ac1199623d790d359592fe456d9b8703','Access-Reject','2016-11-25 12:29:48'),(166224,'24:A4:3C:7A:2D:CA','0x98239c396269cd5b6803fa1d55ffad4c72','Access-Reject','2016-11-25 12:29:50'),(166225,'24:A4:3C:7A:2D:CA','0x02b9569468d2e23a505e688392b93b5de0','Access-Reject','2016-11-25 12:29:51'),(166226,'1C:E1:92:1E:BE:B8','0x656cd7b285b1ad3c2a7f71e2eacf282ac1','Access-Reject','2016-11-25 12:29:52'),(166227,'24:A4:3C:7A:2D:CA','0xb69e0310c6c9785afb35fa7a5360bb14f5','Access-Reject','2016-11-25 12:29:53'),(166228,'24:A4:3C:7A:2D:CA','0x21295bb0fa3556e1ddc368eb12f225493e','Access-Reject','2016-11-25 12:29:55'),(166229,'24:A4:3C:7A:2E:F6','0x29aa648ea431d9018ced2428c2ae8250b4','Access-Reject','2016-11-25 12:29:56'),(166230,'24:A4:3C:7A:2E:F6','0xa928a323eaebcfcf8c9ac2bbd9b769baa9','Access-Reject','2016-11-25 12:29:58'),(166231,'24:A4:3C:7A:2E:F6','0x122ed404879133d8a440342c05f810934f','Access-Reject','2016-11-25 12:29:59'),(166232,'24:A4:3C:7A:2E:F6','0xfe5573eab1c7f31b583de599bf7a11b3be','Access-Reject','2016-11-25 12:30:01'),(166233,'24:A4:3C:7A:2E:F6','0x94b515ab7dba39bf196458824238557a47','Access-Reject','2016-11-25 12:30:07'),(166234,'24:A4:3C:7A:2E:F6','0x28562c4c244f889f80a7814dae818f583b','Access-Reject','2016-11-25 12:30:10'),(166235,'24:A4:3C:7A:2E:F6','0x4b3c13fa2fa380f35e8d506945eae2ee0e','Access-Reject','2016-11-25 12:30:19'),(166236,'24:A4:3C:7A:2E:F6','0x4f97978db3676a1f5e0feb4e8c15bbbee3','Access-Reject','2016-11-25 12:30:23'),(166237,'24:A4:3C:7A:2E:F6','0x68c0b818b1b818c843ce6f69cbd7b8c86a','Access-Reject','2016-11-25 12:30:25'),(166238,'24:A4:3C:7A:2E:F6','0x35b435f26285a65da25730446e7d5c5163','Access-Reject','2016-11-25 12:30:27'),(166239,'68:72:51:4C:C4:E2','0x1daf12868b52af873f1d55419f814c6570','Access-Reject','2016-11-25 12:30:28'),(166240,'24:A4:3C:7A:2E:F6','0x653884defb2946552791ce862a55a07d68','Access-Reject','2016-11-25 12:30:29'),(166241,'24:A4:3C:7A:2E:F6','0x5966592295163ff1f28382cd947ed3fb55','Access-Reject','2016-11-25 12:30:30'),(166242,'24:A4:3C:7A:2E:F6','0xd1514904ae3678250a1b9e259f67c8162f','Access-Reject','2016-11-25 12:30:32'),(166243,'24:A4:3C:7A:2E:F6','0x3e7bcaef2ec8d0e35c35efa5ed35f43121','Access-Reject','2016-11-25 12:30:34'),(166244,'24:A4:3C:7A:2E:F6','0x8e8aaa0e118a3ab43a92feee456194bf54','Access-Reject','2016-11-25 12:30:35'),(166245,'24:A4:3C:7A:2E:F6','0x2e0236b5d4272e8f7b1ef3997f08ed3e85','Access-Reject','2016-11-25 12:30:55'),(166246,'24:A4:3C:7A:2E:F6','0x0a0dea603f1d81b5a34948a56ec395f217','Access-Reject','2016-11-25 12:30:57'),(166247,'24:A4:3C:7A:2E:F6','0xea22cd1bd5e2e626b09ef4bd569c4e9ccf','Access-Reject','2016-11-25 12:30:58'),(166248,'24:A4:3C:7A:2E:F6','0x8c601f37af7d6e37a0ecae9a7fb44efad0','Access-Reject','2016-11-25 12:31:10'),(166249,'24:A4:3C:7A:2E:F6','0xda48eb1cd132a7cab5bc4120f6e1d7aa63','Access-Reject','2016-11-25 12:31:11'),(166250,'24:A4:3C:7A:2E:F6','0xeb9a3575f9d917cddd17afc86085f070af','Access-Reject','2016-11-25 12:31:13'),(166251,'24:A4:3C:7A:2E:F6','0x1d17caa3e770bb1e8d7f3cad88307e32f6','Access-Reject','2016-11-25 12:31:14'),(166252,'24:A4:3C:7A:2E:F6','0xa88bc934e96a43269ecb5ae814bcce3da3','Access-Reject','2016-11-25 12:31:16'),(166253,'24:A4:3C:7A:2E:F6','0x1e3c0390d9bbde54b13c3f6b17a7847e3c','Access-Reject','2016-11-25 12:31:17'),(166254,'24:A4:3C:7A:2E:F6','0x56e40de1e3839aa48ca596bc135ab1232a','Access-Reject','2016-11-25 12:31:19'),(166255,'24:A4:3C:7A:2E:F6','0xcc0e00b15a29b1ba321fbeab5f20e06838','Access-Reject','2016-11-25 12:31:40'),(166256,'24:A4:3C:7A:2E:F6','0x25747831a6b86a20182160af21992fa5f9','Access-Reject','2016-11-25 12:31:41'),(166257,'24:A4:3C:7A:2E:F6','0xb00cc840cfadeecb4cc3f2129b497b0de1','Access-Reject','2016-11-25 12:31:43'),(166258,'24:A4:3C:7A:2E:F6','0x2f3ea168644ad0db08a6ac29ebbe3bf1f5','Access-Reject','2016-11-25 12:32:00'),(166259,'24:A4:3C:7A:2E:F6','0x65a5efc5b955660038bab423e563cc474f','Access-Reject','2016-11-25 12:32:01'),(166260,'80:19:67:98:E6:5A','0x7961c6f0f75b5f8f81c8be8b5b7ab3ab4c','Access-Reject','2016-11-25 12:32:01'),(166261,'24:A4:3C:7A:2E:F6','0x6ed09059c41c768296a0d5273dd57f84a8','Access-Reject','2016-11-25 12:32:02'),(166262,'24:A4:3C:7A:2E:F6','0xb133eee5f52ff166b4eca7f76b0f90e292','Access-Reject','2016-11-25 12:32:04'),(166263,'24:A4:3C:7A:2E:F6','0xe29274ae823594a043a1c4f7752823f3cf','Access-Reject','2016-11-25 12:32:05'),(166264,'24:A4:3C:7A:2E:F6','0x2ff512c18c5a0914f75c6f204b968b1bdf','Access-Reject','2016-11-25 12:32:06'),(166265,'24:A4:3C:7A:2E:F6','0x6ca817a0236b3462056f16aefea9e7ca3e','Access-Reject','2016-11-25 12:32:08'),(166266,'24:A4:3C:7A:2E:F6','0x21626c77ff70f4d6a2b2df7ed7ef43e474','Access-Reject','2016-11-25 12:32:09'),(166267,'24:A4:3C:7A:2E:F6','0x4597a60687013aacdbb0986e09799830ff','Access-Reject','2016-11-25 12:32:10'),(166268,'24:A4:3C:7A:2E:F6','0xd1b243d13245fa161814faf8ac42c8fb5c','Access-Reject','2016-11-25 12:32:12'),(166269,'24:A4:3C:7A:2E:F6','0x95188144aadd8fe878c6b1577a99608625','Access-Reject','2016-11-25 12:32:14'),(166270,'24:A4:3C:7A:2E:F6','0x1327fd945d3cb3b8fa3636826a94309c3b','Access-Reject','2016-11-25 12:32:15'),(166271,'24:A4:3C:7A:2E:F6','0x433521a8a83e739faad8026db749cc0f61','Access-Reject','2016-11-25 12:32:17'),(166272,'24:A4:3C:7A:2E:F6','0x2c4b5c0b084b01c71b5aa867bcf2bd5fa7','Access-Reject','2016-11-25 12:32:18'),(166273,'24:A4:3C:7A:2E:F6','0x1ae1f419b3630ebbccefb3dec935f246ff','Access-Reject','2016-11-25 12:32:19'),(166274,'24:A4:3C:7A:2E:F6','0x6bc24db8a07e71e18b19b9be36e34d3892','Access-Reject','2016-11-25 12:32:21'),(166275,'24:A4:3C:7A:2E:F6','0x2215e1a7f6ae17f86be9d5b780c9ba207a','Access-Reject','2016-11-25 12:32:22'),(166276,'24:A4:3C:7A:2E:F6','0xa406f6316ba5fd28c2306d7aece048e0a5','Access-Reject','2016-11-25 12:32:24'),(166277,'24:A4:3C:7A:2E:F6','0x0737f0a191f5a8c83bad8069ef3e8d6f3c','Access-Reject','2016-11-25 12:32:25'),(166278,'24:A4:3C:7A:2E:F6','0xee679da9a8d8fcfe7ec48d3fa5ac2ce972','Access-Reject','2016-11-25 12:32:26'),(166279,'70:F1:A1:16:25:B2','0x8242dda244f74a38a9463637a2a4ec5d25','Access-Reject','2016-11-25 12:32:27'),(166280,'68:72:51:4C:C4:E2','0x9264d299912d884f7128bc3e6424d2db44','Access-Reject','2016-11-25 12:32:27'),(166281,'A4:44:D1:58:C2:C8','0x9c98f153ea929f1aca8b78f73437e3b903','Access-Reject','2016-11-25 12:32:28'),(166282,'24:A4:3C:7A:2E:F6','0x0d22807ad685333a83bb0c0c35d2beae21','Access-Reject','2016-11-25 12:32:28'),(166283,'24:A4:3C:7A:2E:F6','0x78ba0d2b168c95bda9da9f86f1838da6c3','Access-Reject','2016-11-25 12:32:29'),(166284,'68:72:51:4C:C4:E2','0xd670ddd9aaf01ecc23120cb679c0afe85e','Access-Reject','2016-11-25 12:32:30'),(166285,'24:A4:3C:7A:2E:F6','0x057ff39535fbfe6c5df6840a4c24b3cc3c','Access-Reject','2016-11-25 12:32:31'),(166286,'24:A4:3C:7A:2E:F6','0x1008b417a8c657b8280642176c2f2841cc','Access-Reject','2016-11-25 12:32:32'),(166287,'80:19:67:4D:2C:18','0xa3b5429515360a047964b1673d4b75b65d','Access-Reject','2016-11-25 12:32:32'),(166288,'24:A4:3C:7A:2E:F6','0x800e57db76dc9cf79f3b1705779cf7bd41','Access-Reject','2016-11-25 12:32:33'),(166289,'24:A4:3C:7A:2E:F6','0x9c22383ce3f1c124d2ffe6a036b210c1cd','Access-Reject','2016-11-25 12:32:35'),(166290,'24:A4:3C:7A:2E:F6','0x070cc9f63d8e3da39a6922fe4b114a8125','Access-Reject','2016-11-25 12:32:37'),(166291,'24:A4:3C:7A:2E:F6','0x31a8dc9971e6c1bced78e711d883696ebe','Access-Reject','2016-11-25 12:32:38'),(166292,'24:A4:3C:7A:2E:F6','0xa059a0f0f40b633a0c661e0e5dba88c6c9','Access-Reject','2016-11-25 12:32:40'),(166293,'24:A4:3C:7A:2E:F6','0x5b566d2dce51ee67667ceadc92b31bd85d','Access-Reject','2016-11-25 12:32:41'),(166294,'24:A4:3C:7A:2E:F6','0xc1f9373ee4104d870cc420272a7c96f710','Access-Reject','2016-11-25 12:32:42'),(166295,'24:A4:3C:7A:2E:F6','0x9a96788fda94da1ed84759d7a8613787c1','Access-Reject','2016-11-25 12:32:44'),(166296,'24:A4:3C:7A:2E:F6','0x16f93c202b4a018ff25b15ba90861e13e2','Access-Reject','2016-11-25 12:32:47'),(166297,'24:A4:3C:7A:2E:F6','0xaa584ff5f4e0f59c24fe93bdf23d65513e','Access-Reject','2016-11-25 12:33:07'),(166298,'24:A4:3C:7A:2E:F6','0xcde70d57e8d4e04aa94faaaa7595b7e9f4','Access-Reject','2016-11-25 12:33:09'),(166299,'24:A4:3C:7A:2E:F6','0xa03d2652a0695808fa0a18413fb4e6a77d','Access-Reject','2016-11-25 12:33:10'),(166300,'24:A4:3C:7A:2E:F6','0x42f360e3a0769987cf26381fb534634194','Access-Reject','2016-11-25 12:33:11'),(166301,'24:A4:3C:7A:2E:F6','0xb77c5a9199d2334b9ff25f282ea845a135','Access-Reject','2016-11-25 12:33:13'),(166302,'24:A4:3C:7A:2E:F6','0x0fc2765cc49a7e1c6a1e0326a8c44dd0a3','Access-Reject','2016-11-25 12:33:22'),(166303,'24:A4:3C:7A:2E:F6','0xb48b2e6974dd278969d8e1a1b21b8eff12','Access-Reject','2016-11-25 12:33:24'),(166304,'24:A4:3C:7A:2E:F6','0xf32f2f8872b01ab77fd82ff15e781ba6fb','Access-Reject','2016-11-25 12:33:25'),(166305,'24:A4:3C:7A:2E:F6','0x2a19684e89e04c799623963f63bf9e299d','Access-Reject','2016-11-25 12:33:26'),(166306,'24:A4:3C:7A:2E:F6','0x60198f8a38703b9f9240e242947ccb585e','Access-Reject','2016-11-25 12:33:28'),(166307,'24:A4:3C:7A:2E:F6','0x624a8564dd437c7d65c2b440e46f9935e6','Access-Reject','2016-11-25 12:33:29'),(166308,'24:A4:3C:7A:2E:F6','0xa78461cd61f153fe5fd813b737f63a1ea6','Access-Reject','2016-11-25 12:33:30'),(166309,'24:A4:3C:7A:2E:F6','0xdfab8ee876e564069062be3dd7adf32db3','Access-Reject','2016-11-25 12:33:32'),(166310,'24:A4:3C:7A:2E:F6','0x464de37b83b85869b1a6b40cdd60f721d8','Access-Reject','2016-11-25 12:33:33'),(166311,'80:72:0D:39:1E:18','0xff8ac668adc46cc06c203adff765367cd6','Access-Reject','2016-11-25 12:33:33'),(166312,'24:A4:3C:7A:2E:F6','0x0f2cfe578c7df5a90c66175cc53df21cba','Access-Reject','2016-11-25 12:33:34'),(166313,'24:A4:3C:7A:2E:F6','0xf61f3c18ec38b6f02c28d25a109347aca4','Access-Reject','2016-11-25 12:33:36'),(166314,'24:A4:3C:7A:2E:F6','0xe35fe9c0b894c4bab7eb1e39fa951cc9ab','Access-Reject','2016-11-25 12:33:37'),(166315,'30:AA:BD:F5:38:DF','0xe65d67aaf5404e5eedc11a5d70250d273f','Access-Reject','2016-11-25 12:33:37'),(166316,'24:A4:3C:7A:2E:F6','0x1933ff193072cfd8b20f31ae6494952241','Access-Reject','2016-11-25 12:33:38'),(166317,'24:A4:3C:7A:2E:F6','0xc569cdcfe1adbdc4cdf3de5929dad5f204','Access-Reject','2016-11-25 12:33:40'),(348124,'tpsbiz','','Access-Reject','2018-12-14 03:48:40'),(166319,'24:A4:3C:7A:2E:F6','0xe60f17d2655844774945898800052edc34','Access-Reject','2016-11-25 12:34:00'),(166320,'24:A4:3C:7A:2E:F6','0x597987947690ae6912528b57b42bc7834d','Access-Reject','2016-11-25 12:34:02'),(166321,'80:19:67:FA:7C:30','0x57d2103544124b43b71a15c3f2f7e3b9b1','Access-Reject','2016-11-25 12:34:11'),(166322,'24:A4:3C:7A:2E:F6','0x3ba34b444b0cf2d0135000f25ed312bf50','Access-Reject','2016-11-25 12:34:14'),(166323,'24:A4:3C:7A:2E:F6','0x223cc195b6eea10b8d388db9225b729349','Access-Reject','2016-11-25 12:34:15'),(166324,'24:A4:3C:7A:2E:F6','0xdb13cb2c863880c13edf45d5182be39406','Access-Reject','2016-11-25 12:34:17'),(166325,'24:A4:3C:7A:2E:F6','0xa5b0e866e4e9ffa99613864c4a1090faa1','Access-Reject','2016-11-25 12:34:18'),(166326,'24:A4:3C:7A:2E:F6','0x5ed5f16d2f9b9dd32466c80dc702fd83da','Access-Reject','2016-11-25 12:34:19'),(166327,'24:A4:3C:7A:2E:F6','0x38eee1e93b3f0ed12a0eceac9c4383d740','Access-Reject','2016-11-25 12:34:21'),(166328,'24:A4:3C:7A:2E:F6','0xf736810e062823b269ffdda462135e9e1b','Access-Reject','2016-11-25 12:34:22'),(166329,'24:A4:3C:7A:2E:F6','0x29d90314c79c38c54c8892bdc7bde5a7bb','Access-Reject','2016-11-25 12:34:24'),(166330,'24:A4:3C:7A:2E:F6','0x62bc28cffb9f681d5c901b784efc504dfd','Access-Reject','2016-11-25 12:34:26'),(166331,'24:A4:3C:7A:2E:F6','0xc211397b1e081f44a5acb794a2c0e2659f','Access-Reject','2016-11-25 12:34:27'),(166332,'24:A4:3C:7A:2E:F6','0x49c864708e4aa56b8887d11ec87f3ed2cf','Access-Reject','2016-11-25 12:34:29'),(166333,'24:A4:3C:7A:2E:F6','0xc8989206a6248c34c82415736c41157a9e','Access-Reject','2016-11-25 12:34:30'),(166334,'24:A4:3C:7A:2E:F6','0x2ccc097e8d2de7ae6702d6409abd03b6ce','Access-Reject','2016-11-25 12:34:31'),(166335,'24:A4:3C:7A:2E:F6','0x7f96925cb668539506afbcfb1ea8aae273','Access-Reject','2016-11-25 12:34:33'),(166336,'24:A4:3C:7A:2E:F6','0x3cd4f3b0915f4452fa5683f056c1a95194','Access-Reject','2016-11-25 12:34:34'),(166337,'24:A4:3C:7A:2E:F6','0x6ba5e04adbe6463e79f14553d46712e5d9','Access-Reject','2016-11-25 12:34:35'),(166338,'24:A4:3C:7A:2E:F6','0x3226eb4bd4f316830e19e5773a64c0417d','Access-Reject','2016-11-25 12:34:37'),(166339,'24:A4:3C:7A:2E:F6','0x9ea830bdd9f8988e5fab434f1cdbd0475e','Access-Reject','2016-11-25 12:34:38'),(166340,'24:A4:3C:7A:2E:F6','0xc9766b0c93188fe7fddf8ad9a87c17a8a4','Access-Reject','2016-11-25 12:34:39'),(166341,'24:A4:3C:7A:2E:F6','0xe4326547cb29ce7d7e26478bb3fb4342ce','Access-Reject','2016-11-25 12:34:41'),(166342,'24:A4:3C:7A:2E:F6','0xf122892b0c5faea8f2031e3f45691d3070','Access-Reject','2016-11-25 12:34:42'),(166343,'24:A4:3C:7A:2E:F6','0x78010e44a92ac68980303a9439242bf224','Access-Reject','2016-11-25 12:34:44'),(166344,'00:08:22:62:AA:C3','0x5916d1f96ab920b2dbebfae3e5a0a2b8f0','Access-Reject','2016-11-25 12:34:51'),(166345,'24:A4:3C:7A:2E:F6','0x5e3df63ca1d36bae01ef8ba5d95d8930c0','Access-Reject','2016-11-25 12:34:53'),(166346,'24:A4:3C:7A:2E:F6','0xb1a03ebaa6bcdd590f5e5b08724a78ddbb','Access-Reject','2016-11-25 12:34:54'),(166347,'24:A4:3C:7A:2E:F6','0xa2070cec2c22c95dabd91609572bca914a','Access-Reject','2016-11-25 12:34:56'),(166348,'24:A4:3C:7A:2E:F6','0x0ffcc6e638b0a39e1efa972d94e1380799','Access-Reject','2016-11-25 12:34:57'),(166349,'24:A4:3C:7A:2E:F6','0x9b74707b6c220976b17c17fabc9001faa6','Access-Reject','2016-11-25 12:34:59'),(166350,'24:A4:3C:7A:2E:F6','0x5dad7f99d2fa5e44ce5aefae281765ddc5','Access-Reject','2016-11-25 12:35:00'),(166351,'24:A4:3C:7A:2E:F6','0x2bbd170c803904c3e665e2b24b2fc3bfa8','Access-Reject','2016-11-25 12:35:02'),(166352,'24:A4:3C:7A:2E:F6','0x3f390f8d2b15b6680637b708ea80aef1ba','Access-Reject','2016-11-25 12:35:03'),(166353,'24:A4:3C:7A:2E:F6','0xea2d1fe359ffdda477041c6eb9300be3e1','Access-Reject','2016-11-25 12:35:04'),(166354,'24:A4:3C:7A:2E:F6','0xbc32d80ea885a4313036dcb53cc07b9257','Access-Reject','2016-11-25 12:35:06'),(166355,'24:A4:3C:7A:2E:F6','0xa629a8ead0b4b441e2385f4f2e5f4c32b3','Access-Reject','2016-11-25 12:35:07'),(166356,'24:A4:3C:7A:2E:F6','0x2b1c2c018c385f40f8e1df3c7721888445','Access-Reject','2016-11-25 12:35:09'),(166357,'24:A4:3C:7A:2E:F6','0x3eb7dda7eaf3936c0b5dd43ad176687f4f','Access-Reject','2016-11-25 12:35:10'),(166358,'24:A4:3C:7A:2E:F6','0x47d4dbd18e741bba65fcc369a500103ceb','Access-Reject','2016-11-25 12:35:12'),(166359,'24:A4:3C:7A:2E:F6','0xdcab838fd759fb4098fa34c590799f19fb','Access-Reject','2016-11-25 12:35:13'),(166360,'24:A4:3C:7A:2E:F6','0xab8d4c3653a67851047a1d4e2363941d77','Access-Reject','2016-11-25 12:35:15'),(166361,'24:A4:3C:7A:2E:F6','0x7e49db520b479979ad6176994ea35abac2','Access-Reject','2016-11-25 12:35:17'),(166362,'24:A4:3C:7A:2E:F6','0x5daa55936ac83625c44c2bdadf71a68e7c','Access-Reject','2016-11-25 12:35:18'),(166363,'24:A4:3C:7A:2E:F6','0x4b585d053013715a2f15789af1102525f2','Access-Reject','2016-11-25 12:35:27'),(166364,'24:A4:3C:7A:2E:F6','0xaaca6f0a245795191c4efd76b1d23c30e5','Access-Reject','2016-11-25 12:35:29'),(166365,'24:A4:3C:7A:2E:F6','0x559feafc9f5c7290d12dccf3b2896a399b','Access-Reject','2016-11-25 12:35:31'),(166366,'24:A4:3C:7A:2E:F6','0x18a315dd16a7b7db672d0fd3bbceb58a46','Access-Reject','2016-11-25 12:35:32'),(166367,'24:A4:3C:7A:2E:F6','0x60beada0129a29c366dd160ec8bfe75999','Access-Reject','2016-11-25 12:35:34'),(166368,'24:A4:3C:7A:2E:F6','0x4149fa8156990e31fa7922216835f24fda','Access-Reject','2016-11-25 12:35:36'),(166369,'24:A4:3C:7A:2E:F6','0x04e501b4cee20090573ce441b728d13bab','Access-Reject','2016-11-25 12:35:37'),(166370,'24:A4:3C:7A:2E:F6','0xc8a77f03f1241e24525a4d5250093fb156','Access-Reject','2016-11-25 12:35:39'),(166371,'24:A4:3C:7A:2E:F6','0x519451b94a090222a98b3e52a4ac5a2fe2','Access-Reject','2016-11-25 12:35:40'),(166372,'24:A4:3C:7A:2E:F6','0x8eec324cf38eba973a88c5e352f6ecafcf','Access-Reject','2016-11-25 12:35:49'),(166373,'24:A4:3C:7A:2E:F6','0xe13b1550610fe71de8c008ea506580300e','Access-Reject','2016-11-25 12:35:50'),(166374,'24:A4:3C:7A:2E:F6','0x05855b5102a336f39e6d498ee143e97763','Access-Reject','2016-11-25 12:35:52'),(166375,'24:A4:3C:7A:2E:F6','0x6f070f8fcb18f79269e03c5c7469fddb68','Access-Reject','2016-11-25 12:35:53'),(166376,'24:A4:3C:7A:2E:F6','0x9e5c750ebed675e08ea515e5d2c5fc7693','Access-Reject','2016-11-25 12:35:54'),(166377,'24:A4:3C:7A:2E:F6','0xa0c0a8b710e9440c65be180a2e983c9558','Access-Reject','2016-11-25 12:35:56'),(166378,'24:A4:3C:7A:2E:F6','0xc36542f76cfdd6fb54110173cd96da852e','Access-Reject','2016-11-25 12:35:57'),(166379,'24:A4:3C:7A:2E:F6','0x00b7d880ee391f19dad86f21d78b7953a2','Access-Reject','2016-11-25 12:35:58'),(166380,'24:A4:3C:7A:2E:F6','0x120994eb2af6b69017c27c72c1474cc779','Access-Reject','2016-11-25 12:36:00'),(166381,'24:A4:3C:7A:2E:F6','0x544feaa56f660d70e5119ab7e94cf228ae','Access-Reject','2016-11-25 12:36:01'),(166382,'24:A4:3C:7A:2E:F6','0x03012bc523ab82ef1cf46620570c3e1baf','Access-Reject','2016-11-25 12:36:02'),(166383,'24:A4:3C:7A:2E:F6','0x61b7a6abe7ae93af70871011cff8eacb00','Access-Reject','2016-11-25 12:36:04'),(166384,'24:A4:3C:7A:2E:F6','0xe259a4f3c77b47ec3fbe8ef33d6b9178d1','Access-Reject','2016-11-25 12:36:05'),(166385,'24:A4:3C:7A:2E:F6','0x1aaf6a7d7737ee5b8d0e2d089d94a959c1','Access-Reject','2016-11-25 12:36:06'),(166386,'24:A4:3C:7A:2E:F6','0xea760ce76929d48900cf82dd44476431d5','Access-Reject','2016-11-25 12:36:08'),(166387,'24:A4:3C:7A:2E:F6','0xfd41e7b60fa15d3ef2553f53267d8f127c','Access-Reject','2016-11-25 12:36:10'),(166388,'24:A4:3C:7A:2E:F6','0xf15fcebced7cea0259ced0502dbc7be2a6','Access-Reject','2016-11-25 12:36:11'),(166389,'24:A4:3C:7A:2E:F6','0xd5e24b9c88384685ccfcc46b9cc8a34bd5','Access-Reject','2016-11-25 12:36:31'),(166390,'24:A4:3C:7A:2E:F6','0x539dd1e3226b9d7f2e8eecdf625cd9b5b9','Access-Reject','2016-11-25 12:36:32'),(166391,'24:A4:3C:7A:2E:F6','0xcc7ad28ff3faf257d225af3965e9149210','Access-Reject','2016-11-25 12:36:34'),(166392,'24:A4:3C:7A:2E:F6','0x08846500ee01fbf9f5278da15f7927ddf4','Access-Reject','2016-11-25 12:36:35'),(166393,'24:A4:3C:7A:2E:F6','0x2f97ec8eddc9f0b76bf8670f7ebb0081a0','Access-Reject','2016-11-25 12:36:37'),(166394,'24:A4:3C:7A:2E:F6','0x5dd05b7c7aa4e013fd15d2ac518eea6a26','Access-Reject','2016-11-25 12:36:38'),(166395,'24:A4:3C:7A:2E:F6','0x360cc0da7ad6ed68dfaafdb3003c230eff','Access-Reject','2016-11-25 12:36:46'),(166396,'24:A4:3C:7A:2E:F6','0x9dc897f2b0f21dd6866c60aa11241c869c','Access-Reject','2016-11-25 12:36:47'),(166397,'24:A4:3C:7A:2E:F6','0xeab6d12cfabcb0d4e24e481e0485d7e7fb','Access-Reject','2016-11-25 12:36:49'),(166398,'24:A4:3C:7A:2E:F6','0xe6eed84b2415b2a0e7317a858ea99da696','Access-Reject','2016-11-25 12:36:50'),(166399,'24:A4:3C:7A:2E:F6','0x7107c4da8f0ba3c72cb959b1e20c51fbc5','Access-Reject','2016-11-25 12:36:51'),(166400,'24:A4:3C:7A:2E:F6','0xce52e015afdf8210b76dbe86c804dfa6c5','Access-Reject','2016-11-25 12:36:53'),(166401,'24:A4:3C:7A:2E:F6','0x7297b855b3ebb71cadead4adf42459596f','Access-Reject','2016-11-25 12:36:54'),(166402,'E0:B6:F5:2E:97:C2','0x05828e3f5920a33b7733b361ce26127dae','Access-Reject','2016-11-25 12:36:55'),(166403,'24:A4:3C:7A:2E:F6','0x778efaf96c7ad5c5d8a64ed8803c29845e','Access-Reject','2016-11-25 12:37:02'),(166404,'24:A4:3C:7A:2E:F6','0x2854f9363511804e142a0b876783970107','Access-Reject','2016-11-25 12:37:04'),(166405,'24:A4:3C:7A:2E:F6','0xdd3ee48e75c94fddc4e1daccb9906e72ea','Access-Reject','2016-11-25 12:37:05'),(166406,'24:A4:3C:7A:2E:F6','0xb3bbfa93775ae1a8ef6efcc7ab244f3580','Access-Reject','2016-11-25 12:37:06'),(166407,'24:A4:3C:7A:2E:F6','0x8ea740a867021dd7319f4a11b013136585','Access-Reject','2016-11-25 12:37:08'),(166408,'00:15:6D:D8:31:2C','0x0ae12257f3cb5e6fcf3cbea69c94afe346','Access-Reject','2016-11-25 12:37:09'),(166409,'24:A4:3C:7A:2E:F6','0xe5908b0ccdb8e1b0d37e4e03f0c5dc0445','Access-Reject','2016-11-25 12:37:09'),(166410,'24:A4:3C:7A:2E:F6','0x6e7311e2f4cd0812791bedd415bc5f5074','Access-Reject','2016-11-25 12:37:11'),(166411,'24:A4:3C:7A:2E:F6','0xf38be7431633aab57d33c222dde86d9220','Access-Reject','2016-11-25 12:37:12'),(166412,'24:A4:3C:7A:2E:F6','0x4a6f27fbf96c807bc3c8f659a06cb95502','Access-Reject','2016-11-25 12:37:14'),(166413,'24:A4:3C:7A:2E:F6','0x61040498bf3397342c3e292ebf523d998d','Access-Reject','2016-11-25 12:37:15'),(166414,'24:A4:3C:7A:2E:F6','0xdb9a742b13a8418ccac8c720687c4ed38e','Access-Reject','2016-11-25 12:37:16'),(166415,'24:A4:3C:7A:2E:F6','0xa389afc137502aded10e3c3a63c76ed940','Access-Reject','2016-11-25 12:37:18'),(166416,'24:A4:3C:7A:2E:F6','0xa0f7131550e6c5eb086e4757f5681d107a','Access-Reject','2016-11-25 12:37:19'),(166417,'24:A4:3C:7A:2E:F6','0x670876e27ba6b9c1129cf2ff5d71c01c25','Access-Reject','2016-11-25 12:37:20'),(166418,'24:A4:3C:7A:2E:F6','0x8ef939a388932bdd8bdff37b94a2c44d91','Access-Reject','2016-11-25 12:37:22'),(166419,'24:A4:3C:7A:2E:F6','0x11768413a3157130c0ae0e5bd80a63eff4','Access-Reject','2016-11-25 12:37:23'),(166420,'24:A4:3C:7A:2E:F6','0x0f83dd16ebac959582c6277d4c8c89c5b4','Access-Reject','2016-11-25 12:37:24'),(166421,'24:A4:3C:7A:2E:F6','0x7e5aa1578e12c190d58f3d45bc00910232','Access-Reject','2016-11-25 12:37:26'),(166422,'24:A4:3C:7A:2E:F6','0xe4a7a75320e3a965f0e6e1e97c4f9bedaa','Access-Reject','2016-11-25 12:37:27'),(166423,'24:A4:3C:7A:2E:F6','0x5c81039121899b976a3aec956da94b07e0','Access-Reject','2016-11-25 12:37:29'),(166424,'24:A4:3C:7A:2E:F6','0xd66ef82ce94d10d380af514daf090f2bf6','Access-Reject','2016-11-25 12:37:30'),(166425,'00:1B:9E:07:A0:E2','0xe8dd3ff67c1f629fa760e9f473f68f0046','Access-Reject','2016-11-25 12:37:35'),(166426,'48:50:73:08:61:44','0xfa0e56c32fa38114f35562e2ed68d9e09e','Access-Reject','2016-11-25 12:37:39'),(166427,'24:A4:3C:7A:2E:F6','0x890da553d663eefc9d3c9f36bdceb66a0b','Access-Reject','2016-11-25 12:37:39'),(166428,'24:A4:3C:7A:2E:F6','0xae8790c3f045901531a0f059e237c11bd6','Access-Reject','2016-11-25 12:37:40'),(166429,'24:A4:3C:7A:2E:F6','0x34aa59b4ce2be2387db4ee6878460ddeb0','Access-Reject','2016-11-25 12:37:42'),(166430,'24:A4:3C:7A:2E:F6','0x12085eecdea7b289918eb423c5901ec1a4','Access-Reject','2016-11-25 12:37:43'),(166431,'24:A4:3C:7A:2E:F6','0x153a513a63958c2291d1330be3c6ffe457','Access-Reject','2016-11-25 12:37:45'),(166432,'24:A4:3C:7A:2E:F6','0xe2c4a2126674b8e42aed81f8bb71aff44f','Access-Reject','2016-11-25 12:37:46'),(166433,'24:A4:3C:7A:2E:F6','0x4639786f1230d23e0a8a54c57b3674f97d','Access-Reject','2016-11-25 12:37:47'),(166434,'24:A4:3C:7A:2E:F6','0x0c48954f0253485a8cab51e29adeaccf28','Access-Reject','2016-11-25 12:37:49'),(166435,'24:A4:3C:7A:2E:F6','0x816c6a4105b626d97deb128e02a369b1bf','Access-Reject','2016-11-25 12:37:50'),(166436,'24:A4:3C:7A:2E:F6','0x7586b37c9c9bbd6944d6a36ea6b188f9ec','Access-Reject','2016-11-25 12:37:51'),(166437,'24:A4:3C:7A:2E:F6','0x7e17aefc8faf347bf6e0e2f7d8548b95b7','Access-Reject','2016-11-25 12:37:53'),(166438,'24:A4:3C:7A:2E:F6','0x4ad76e77523e9a71b5d6e8a2be451c1370','Access-Reject','2016-11-25 12:37:55'),(166439,'24:A4:3C:7A:2E:F6','0xa86a4a4eda4ad2c2b4b15036e381aa04f0','Access-Reject','2016-11-25 12:37:57'),(166440,'24:A4:3C:7A:2E:F6','0xe5f83b389eba2adbb51c994b5616a9144d','Access-Reject','2016-11-25 12:37:58'),(166441,'24:A4:3C:7A:2E:F6','0x0b690b24d395cbf6750fb0701b1f765845','Access-Reject','2016-11-25 12:38:00'),(166442,'24:A4:3C:7A:2E:F6','0xb336612bd883e81d3e241245a01e88f1f4','Access-Reject','2016-11-25 12:38:01'),(166443,'24:A4:3C:7A:2E:F6','0xa69185b0b172f0291dd829584c040b0c93','Access-Reject','2016-11-25 12:38:03'),(166444,'24:A4:3C:7A:2E:F6','0x5af4fdb392f809d6a1c212fdc8b0b91c8f','Access-Reject','2016-11-25 12:38:04'),(166445,'24:A4:3C:7A:2E:F6','0x38130f983bcdabef2b5c8ced35489fd63f','Access-Reject','2016-11-25 12:38:06'),(166446,'24:A4:3C:7A:2E:F6','0x14ad2d37e206e24393a59fafa7cce25a84','Access-Reject','2016-11-25 12:38:07'),(166447,'24:A4:3C:7A:2E:F6','0x6230a2b6c3212c6c9cbe625067b3b5eac6','Access-Reject','2016-11-25 12:38:09'),(166448,'24:A4:3C:7A:2E:F6','0x6e879a4ac8516673fc6404ab0b8961d567','Access-Reject','2016-11-25 12:38:10'),(166449,'24:A4:3C:7A:2E:F6','0x329411821a581306ecd732f0bbe6cb75a6','Access-Reject','2016-11-25 12:38:12'),(166450,'24:A4:3C:7A:2E:F6','0x231ee6deb87844f94fbf08756da991f861','Access-Reject','2016-11-25 12:38:13'),(166451,'24:A4:3C:7A:2E:F6','0x3d1446e8657f17a37276989df5b5708880','Access-Reject','2016-11-25 12:38:15'),(166452,'24:A4:3C:7A:2E:F6','0x013d2744c545688bf3176332583575fa85','Access-Reject','2016-11-25 12:38:19'),(166453,'24:A4:3C:7A:2E:F6','0x8ca4b281a367621a87435c0ea0e7e9ee02','Access-Reject','2016-11-25 12:38:20'),(166454,'24:A4:3C:7A:2E:F6','0x4860aa6314dbc5292eec98d9cacbdee9e8','Access-Reject','2016-11-25 12:38:21'),(166455,'24:A4:3C:7A:2E:F6','0xedfd9a30a497fcd726cdd9d1e0cf6866b7','Access-Reject','2016-11-25 12:38:23'),(166456,'F0:25:B7:A8:B9:78','0x5a527d84ed23a5def6425ffd44ce6eae22','Access-Reject','2016-11-25 12:38:23'),(166457,'24:A4:3C:7A:2E:F6','0x62c1156e6c78b6824e8c3b9f2601ef7a74','Access-Reject','2016-11-25 12:38:25'),(166458,'24:A4:3C:7A:2E:F6','0x9fbaba84d9832181f0133b96f8e012ff5c','Access-Reject','2016-11-25 12:38:26'),(166459,'24:A4:3C:7A:2E:F6','0xab6ea6f037adb2198f7102f2649e4f630f','Access-Reject','2016-11-25 12:38:28'),(166460,'24:A4:3C:7A:2E:F6','0xdff12a1a303a28d652131d224d2cb3a441','Access-Reject','2016-11-25 12:38:32'),(166461,'24:A4:3C:7A:2E:F6','0xc358bb9bd94ed7a9a7c4fd7933e0a54269','Access-Reject','2016-11-25 12:38:33'),(166462,'24:A4:3C:7A:2E:F6','0x83e866db9fc1bb3227a2a7d8da5e405abd','Access-Reject','2016-11-25 12:38:36'),(166463,'24:A4:3C:7A:2E:F6','0xdd3ea9c937f63f03898ffe15e1597422b6','Access-Reject','2016-11-25 12:38:38'),(166464,'A0:E4:53:64:CB:4A','0x9ce6637eaf96e5bc922c1607f0ad29ad31','Access-Reject','2016-11-25 12:38:59'),(166465,'24:A4:3C:7A:2E:F6','0xc554d6f4cc839900157b3c8902c57ee1f7','Access-Reject','2016-11-25 12:39:09'),(166466,'24:A4:3C:7A:2E:F6','0x7e8cff7ce2d3434a673900ce2987299c5e','Access-Reject','2016-11-25 12:39:11'),(349764,'tpsbiz','','Access-Reject','2018-12-14 18:47:34'),(166468,'24:A4:3C:7A:2E:F6','0x496ddff10cdd206b50aa3993e2ee4b1c54','Access-Reject','2016-11-25 12:39:28'),(349763,'tpsbiz','','Access-Reject','2018-12-14 18:47:03'),(166470,'00:08:22:62:AA:C3','0xb5e6f089175942adafa1da9ab96b759b45','Access-Reject','2016-11-25 12:42:05'),(166471,'80:19:67:DA:D9:2E','0x30863f9608e28cebe3478896b90195fdeb','Access-Reject','2016-11-25 12:44:04'),(166472,'BC:F5:AC:D4:ED:FE','0x32a554bf67614c16ae54365f37c2d07322','Access-Reject','2016-11-25 12:46:11'),(166473,'00:15:6D:D8:31:2C','0xe51845285b7bfbfd00f0beafbfa9040593','Access-Reject','2016-11-25 12:47:08'),(166474,'00:1B:9E:07:A0:E2','0xd533c79f906fdc67bbf61b1d65d081b3ca','Access-Reject','2016-11-25 12:47:37'),(350611,'tpsbiz','','Access-Reject','2018-12-15 02:00:23'),(166476,'68:72:51:00:73:68','0x169867827524a3838cd5d67f24b0655700','Access-Reject','2016-11-25 12:49:37'),(166477,'00:15:6D:D8:31:2C','0x045b8927a83d5b4679cf1f625d28a0d251','Access-Reject','2016-11-25 12:49:37'),(166478,'60:FE:1E:67:81:C7','0xfdc19aad654cb2869601743a852a8bd386','Access-Reject','2016-11-25 12:50:58'),(166479,'BC:B1:F3:1D:B3:AE','0xb9f0b6cd712423cad4610146af79ea82c2','Access-Reject','2016-11-25 12:51:38'),(166480,'A0:88:B4:4F:B7:5C','0x538d5767e5f5ace4869623fcbe4e388654','Access-Reject','2016-11-25 12:52:18'),(166481,'14:9A:10:F5:8E:86','0xa5294dd284f9f130f1838cb6fd7e7bbc50','Access-Reject','2016-11-25 12:52:26'),(166482,'5C:93:A2:F6:12:B4','0x87d4cb52c15448dc3cf768cb8dd2ddcdea','Access-Reject','2016-11-25 12:53:12'),(166483,'00:08:22:62:AA:C3','0x701880724fbd13da2d5fcbac2c78ad4912','Access-Reject','2016-11-25 12:53:57'),(166484,'00:15:6D:D8:31:2C','0x9d158b6f96879c0d4618f4fc3d3cfcd945','Access-Reject','2016-11-25 12:57:08'),(166485,'00:1B:9E:07:A0:E2','0xc29819f95a413252a94b5cd08327f40891','Access-Reject','2016-11-25 12:57:37'),(166486,'60:FE:1E:67:81:C7','0x5c24aeb9dfafb3a644165689de6f3d5dc6','Access-Reject','2016-11-25 12:58:54'),(166487,'00:08:22:62:AA:C3','0x63c7f9d052e88d07b1e9970a1e7fadceb7','Access-Reject','2016-11-25 13:00:53'),(166488,'8C:77:16:48:59:23','0x331f080fda0848a7aaf2317a09234c9229','Access-Reject','2016-11-25 13:01:16'),(166489,'90:21:81:E5:B2:4F','0x51099f4d4a204cc4d668eb780f6e84d10b','Access-Reject','2016-11-25 13:04:50'),(166490,'60:FE:1E:67:81:C7','0xd63f63095fcb1cffb77aa7eba3aaaac938','Access-Reject','2016-11-25 13:04:51'),(348276,'tpsbiz','','Access-Reject','2018-12-14 05:31:10'),(348210,'tpsbiz','','Access-Reject','2018-12-14 04:34:26'),(166493,'E0:B6:F5:28:95:8E','0x8e2dbb65294766c90c33ed97e97d3fa860','Access-Reject','2016-11-25 13:06:51'),(166494,'00:15:6D:D8:31:2C','0x54fc7a76bfdf41f159421646d996500df9','Access-Reject','2016-11-25 13:07:08'),(166495,'00:08:22:62:AA:C3','0x469b23780fcd224f80aae2130bc2d3f649','Access-Reject','2016-11-25 13:07:42'),(166496,'80:19:67:82:7F:C8','0xe3c691394c17393884b6b722ca6ef7d081','Access-Reject','2016-11-25 13:08:46'),(166497,'80:19:67:1D:8B:7B','0xfdacbb658bdf1b87f3b6d948d584104a09','Access-Reject','2016-11-25 13:09:35'),(166498,'A0:E4:53:64:CB:4A','0x20942229062071c825d8fae1b1560ec6c3','Access-Reject','2016-11-25 13:10:02'),(166499,'18:AF:61:13:4B:A1','0xc62025035dfb01eacb98331264fc3bef6c','Access-Reject','2016-11-25 13:11:05'),(166500,'BC:B1:F3:1D:B3:AE','0xdf54b4be82ae22c97772e8e160ffc50438','Access-Reject','2016-11-25 13:11:07'),(166501,'38:0F:4A:37:E8:6D','0x91c19326320bbd24699c61f4a270353c92','Access-Reject','2016-11-25 13:11:30'),(166502,'60:FE:1E:67:81:C7','0x771c5c62a60b8270b904d71dea7b5d7917','Access-Reject','2016-11-25 13:14:53'),(166503,'48:5A:3F:35:F5:7F','0xbef5fb5a3177d395653e39fff0c32f6bf3','Access-Reject','2016-11-25 13:16:04'),(166504,'00:15:6D:D8:31:2C','0x146381eba480cf7fabebfef8643f9d4597','Access-Reject','2016-11-25 13:17:09'),(345290,'tpsbiz','','Access-Reject','2018-12-13 03:02:27'),(166506,'A0:E4:53:64:CB:4A','0x8f83110aea73faf5796d441cfbd83d0fb0','Access-Reject','2016-11-25 13:19:58'),(166507,'00:08:22:62:AA:C3','0x217c2fed30d511b53c0a62abf5ccb2aec2','Access-Reject','2016-11-25 13:22:48'),(166508,'18:AF:61:13:4B:A1','0x13e10076bf1a9231502f7e61fd7a535a60','Access-Reject','2016-11-25 13:23:55'),(166509,'80:19:67:97:EF:A0','0x9ebbb145ad5ddc0cf6b58cb642a4ab8341','Access-Reject','2016-11-25 13:24:17'),(166510,'80:19:67:D2:D2:0A','0xc0cd0f5f4c8099c6177cd0420c6518ba30','Access-Reject','2016-11-25 13:25:10'),(166511,'1C:65:9D:8E:5A:5B','0xc1639278492e1f410bd157478b118cfe15','Access-Reject','2016-11-25 13:25:21'),(166512,'60:FE:1E:67:81:C7','0x15863e3f5337446ebfc4a76779c1445245','Access-Reject','2016-11-25 13:25:42'),(166513,'C0:38:96:02:72:D8','0xc5cf096b4011fcf7b4bb9fa78e139d6994','Access-Reject','2016-11-25 13:26:06'),(166514,'00:0A:00:73:74:45','0xaa128b45b4157cd0d9127a373b89767af3','Access-Reject','2016-11-25 13:26:07'),(166515,'84:A4:66:FC:7A:02','0x2cbff24c7ccab6d9c796ec13c65245f3a7','Access-Reject','2016-11-25 13:26:07'),(166516,'24:00:BA:03:79:BF','0x5af6f5f14e0506d3e5122fa6e8d293b5d6','Access-Reject','2016-11-25 13:26:08'),(166517,'80:19:67:F7:FE:C8','0x2a65ccc6e54c40320b64ad6323cbec39c2','Access-Reject','2016-11-25 13:26:17'),(166518,'F0:25:B7:6C:E0:A3','0xe8f6bbfbfedba06704a731da6a8e99ac93','Access-Reject','2016-11-25 13:26:23'),(166519,'48:50:73:08:61:44','0x087b4dd6dc15a479d86dbb38289c4fdcdf','Access-Reject','2016-11-25 13:26:24'),(166520,'BC:B3:08:F9:A0:49','0xc56f717a22efa7f749eef9a027bf6a5ce6','Access-Reject','2016-11-25 13:26:24'),(166521,'40:25:C2:7B:FA:3C','0x71ea58b7d1a96dc3e00d18a9252cc9692b','Access-Reject','2016-11-25 13:26:36'),(166522,'40:25:C2:7B:FA:3C','0xcf66004eea020f26cef16575e31293ec3e','Access-Reject','2016-11-25 13:26:42'),(166523,'94:44:44:EC:A9:85','0x8400c326f394187296349f262d32c42b10','Access-Reject','2016-11-25 13:26:42'),(924029,'dodoos','','Access-Reject','2019-11-08 17:29:31'),(318594,'tpsbiz','','Access-Reject','2018-10-25 22:28:38'),(318595,'tpsbiz','','Access-Reject','2018-10-25 22:28:41'),(166526,'00:15:6D:D8:31:2C','0xfd1a254948ce72f6ba23017d64760fe768','Access-Reject','2016-11-25 13:27:09'),(166527,'38:B1:DB:B2:2D:69','0xf5873a23a9397b0511e4f90db802e1263a','Access-Reject','2016-11-25 13:27:20'),(318592,'tpsbiz','','Access-Reject','2018-10-25 22:28:34'),(318593,'tpsbiz','','Access-Reject','2018-10-25 22:28:36'),(166529,'14:9A:10:35:F8:64','0x07d3f59358345403e09f73e0fb9c0aaf60','Access-Reject','2016-11-25 13:27:31'),(166530,'54:35:30:CE:96:FE','0xf4b324844abb27257cbfca21bac1d1693e','Access-Reject','2016-11-25 13:27:53'),(166531,'78:FF:CA:3D:86:46','0x0e01f00f6051ec8a95e551f8b4abca9504','Access-Reject','2016-11-25 13:27:55'),(166532,'E0:B6:F5:F4:E6:41','0x29657b91229bdffd0b4485499260251488','Access-Reject','2016-11-25 13:27:57'),(166533,'80:19:67:A5:AC:85','0xaec6b904946161a9e98d89ca4bf29c56f9','Access-Reject','2016-11-25 13:27:58'),(166534,'60:21:C0:19:EB:61','0x998cd23bc9a8e49aa098f052b62946c982','Access-Reject','2016-11-25 13:27:58'),(166535,'70:18:8B:76:94:55','0x93c25edb43d648efffe9bd1e00a67467c8','Access-Reject','2016-11-25 13:28:04'),(166536,'C4:8E:8F:C0:A8:8B','0xc5b362b8ecf288bb49f32c7a35b69c9966','Access-Reject','2016-11-25 13:28:04'),(166537,'EC:0E:C4:47:37:78','0x482a4d8e992bd17c574a8653fb9ba2b8af','Access-Reject','2016-11-25 13:28:12'),(166538,'A0:E4:53:64:CB:4A','0x520ceee13eb35c40f8beecb22ec3dfc306','Access-Reject','2016-11-25 13:28:15'),(166539,'00:08:22:62:AA:C3','0xc36cfb587ca6e05a8718b777c2555d33ae','Access-Reject','2016-11-25 13:28:15'),(166540,'08:D4:0C:45:38:37','0x61651c5088148875b1ce653d801cf715c0','Access-Reject','2016-11-25 13:28:17'),(166541,'48:D7:05:5F:90:7C','0xaf6e1348507768eaef3c62e657303d0b54','Access-Reject','2016-11-25 13:29:41'),(166542,'84:51:81:B6:ED:00','0xe4be434a45ca4e5a595557842cceb9c32a','Access-Reject','2016-11-25 13:29:45'),(166543,'78:FF:CA:D7:03:EC','0xdfbf5c4ed6fa7c36b1e52bb11b616ff11f','Access-Reject','2016-11-25 13:30:16'),(166544,'BC:B3:08:F9:A0:49','0xe52dc5903b3ffc2dbde7b87f84ba0ed53b','Access-Reject','2016-11-25 13:30:32'),(166545,'60:FE:1E:67:81:C7','0x853ee0cf82c532d03099d4cb3f6b894f51','Access-Reject','2016-11-25 13:31:17'),(166546,'18:AF:61:13:4B:A1','0x1b94b091a29a5c6670da94ed82a15dd296','Access-Reject','2016-11-25 13:31:20'),(166547,'AC:E0:10:FA:F6:CA','0xa710fec7d752246f37e6f557d8082eddbc','Access-Reject','2016-11-25 13:31:42'),(166548,'80:19:67:6B:74:C1','0x4d71a236080026282a4d68cac386f745ca','Access-Reject','2016-11-25 13:31:52'),(166549,'38:B1:DB:F7:20:AD','0x80b5e741e15bbfe542dd00911cb84d2f57','Access-Reject','2016-11-25 13:32:04'),(166550,'E0:B6:F5:D1:DB:2E','0xe8e5454a5945e30b0b7b3276e9daca2cb0','Access-Reject','2016-11-25 13:32:04'),(166551,'BC:05:00:3C:D9:1A','0x314e3a179698ec706f5883871cf7dbace1','Access-Reject','2016-11-25 13:32:10'),(166552,'74:04:2B:A6:B6:F0','0x7884dd9526a55fcff6a4598b0b59d17598','Access-Reject','2016-11-25 13:32:12'),(166553,'BC:B1:F3:1D:B3:AE','0x3e7c118e74ca602b3ba8b7cdac1b4d14a8','Access-Reject','2016-11-25 13:32:43'),(166554,'D0:57:85:74:D0:85','0x894cd2548791b03ffb09738535bf17bcd9','Access-Reject','2016-11-25 13:32:47'),(288848,'kkpc','0x2650bb6720a6371381f239b6eccff04917','Access-Accept','2017-06-16 21:27:58'),(166556,'00:11:22:33:44:55','0xb043bca61d1c18fba48f2acb20c30e9782','Access-Reject','2016-11-25 13:34:10'),(166557,'14:9A:10:F5:8E:86','0xbb7fc0e9302f783974a7b352f0fdee7c0a','Access-Reject','2016-11-25 13:34:18'),(166558,'38:0F:4A:37:E8:6D','0x06bb4e702a43c32a058a9ab2b96c00f8eb','Access-Reject','2016-11-25 13:34:50'),(166559,'40:25:C2:7B:FA:3C','0xd5e85a0da6462b7dc0241fe838e12eb75c','Access-Reject','2016-11-25 13:35:06'),(166560,'BC:B3:08:C0:66:D4','0x45394afb83fe7446b51754038f54ec304a','Access-Reject','2016-11-25 13:35:53'),(166561,'80:19:67:F7:FE:C8','0x815783af4f85bb49746eb5e583d769366a','Access-Reject','2016-11-25 13:36:12'),(166562,'E0:B6:F5:2E:97:C2','0x2b8d30e398a7644a791994bff7daa8c9cb','Access-Reject','2016-11-25 13:37:02'),(166563,'00:15:6D:D8:31:2C','0x2322d80ef63f0eab97679d3a8bcac3ec01','Access-Reject','2016-11-25 13:37:09'),(166564,'00:1B:9E:07:A0:E2','0x81c82c00ab318695ce6b48358008d23b54','Access-Reject','2016-11-25 13:37:41'),(166565,'40:25:C2:7B:FA:3C','0xe204b4d03e2641a8bb024b27d58871d693','Access-Reject','2016-11-25 13:38:00'),(166566,'40:25:C2:7B:FA:3C','0x8ddd4b957bab122992fed1069f511d373b','Access-Reject','2016-11-25 13:38:05'),(166567,'40:25:C2:7B:FA:3C','0x930e874d182f4c57430600acff58b2350e','Access-Reject','2016-11-25 13:38:07'),(166568,'00:27:15:67:56:09','0xb78a1ae3f45f7b074a99dbd6e026f054e6','Access-Reject','2016-11-25 13:38:16'),(166569,'60:FE:1E:62:51:DC','0xa96735b7e119e13b1b8b02bd10abbdb819','Access-Reject','2016-11-25 13:38:44'),(166570,'80:19:67:69:70:BD','0xf013a1b9e07dd2cbb16ea96773145bc554','Access-Reject','2016-11-25 13:38:59'),(350610,'tpsbiz','','Access-Reject','2018-12-15 01:59:51'),(166572,'70:72:0D:39:17:D5','0xec07a98aa9605ed3eec585c7067f7e2345','Access-Reject','2016-11-25 13:41:00'),(166573,'48:86:E8:A8:05:98','0x1b8d70fc990db05c3196580c4d1614e620','Access-Reject','2016-11-25 13:42:44'),(166574,'00:08:22:62:AA:C3','0x5cbcd565408c4196f4ccaccca2ba508858','Access-Reject','2016-11-25 13:45:15'),(166575,'A8:A6:68:3E:5A:5B','0xe815fe4e3c50212baaaa886e0a3d7157e3','Access-Reject','2016-11-25 13:46:50'),(166576,'00:15:6D:D8:31:2C','0xdbfbac03dfd288c84e675ddff989652d89','Access-Reject','2016-11-25 13:47:08'),(166577,'00:1B:9E:07:A0:E2','0xd8a4bf6f4d495806d9e164b3a8890230c0','Access-Reject','2016-11-25 13:47:41'),(166578,'00:AA:70:68:20:C7','0xf433b8c6e4adea228e77c79584ab79b736','Access-Reject','2016-11-25 13:47:42'),(166579,'00:27:10:21:52:D4','0x217d0ab7a67c18528b997153f91ef7cc2f','Access-Reject','2016-11-25 13:48:07'),(166580,'38:0F:4A:37:E8:6D','0x397c6c49337a672ec3316bf9ea04810ee5','Access-Reject','2016-11-25 13:48:40'),(166581,'08:86:20:1D:9E:32','0x94a78bb1985530b62d5c0e781c4bea48fb','Access-Reject','2016-11-25 13:48:49'),(348285,'tpsbiz','','Access-Reject','2018-12-14 05:35:52'),(348170,'tpsbiz','','Access-Reject','2018-12-14 04:12:54'),(166584,'60:FE:1E:67:81:C7','0x6c0285b7b7f024b335569f4bd8e8912e0a','Access-Reject','2016-11-25 13:50:42'),(166585,'00:08:22:62:AA:C3','0x22752b9802223e60533e0aeed8826f72c5','Access-Reject','2016-11-25 13:51:51'),(166586,'80:19:67:FC:3E:22','0xb7e9e9727a44075be874b10e228fc5438d','Access-Reject','2016-11-25 13:53:04'),(166587,'18:AF:61:13:4B:A1','0x4754d4b1069040aef1b3b14a193c01b202','Access-Reject','2016-11-25 13:53:56'),(166588,'38:0F:4A:37:E8:6D','0x6f384ff1ee79ee3111f1d106c883ab7d6d','Access-Reject','2016-11-25 13:55:02'),(166589,'A0:E4:53:64:CB:4A','0x08d32ad3f246e804a84899b1d4fc9a2361','Access-Reject','2016-11-25 13:55:30'),(166590,'48:E2:44:F7:09:5F','0x5b5a7f9bf5c521967801e2dddba56b8065','Access-Reject','2016-11-25 13:57:07'),(166591,'00:15:6D:D8:31:2C','0xe3ac1ee01af63baca1edd0fd33d940047c','Access-Reject','2016-11-25 13:57:08'),(349176,'tpsbiz','','Access-Reject','2018-12-14 13:45:43'),(166593,'44:74:6C:09:96:A9','0x6f8ab4f6cf473e98339dc6bf39bed563b7','Access-Reject','2016-11-25 13:57:34'),(166594,'40:16:7E:D0:FA:5B','0x365b8866094fbe1cbd06104e36f3dab202','Access-Reject','2016-11-25 13:58:33'),(166595,'5C:93:A2:F6:12:B4','0x6afd2928604006bcad0230862fa20f7ff3','Access-Reject','2016-11-25 13:59:23'),(166596,'60:FE:1E:67:81:C7','0x37fcb97cdea5dd8a024ca6502e9b89de53','Access-Reject','2016-11-25 14:00:08'),(166597,'50:B7:C3:52:79:4A','0x8301ed78aac51d7e0bcbf65c94b2544c84','Access-Reject','2016-11-25 14:01:40'),(166598,'BC:B1:F3:1D:B3:AE','0x453453943cdaa9c4460849b62679d4bbcc','Access-Reject','2016-11-25 14:01:42'),(166599,'F0:25:B7:A8:B9:78','0xb36966cd063b90ee0de9ec66334101e381','Access-Reject','2016-11-25 14:02:25'),(349762,'tpsbiz','','Access-Reject','2018-12-14 18:46:32'),(166601,'68:72:51:00:73:68','0x42b8580bb623af0e0c94b1ca07784b5d9d','Access-Reject','2016-11-25 14:03:35'),(166602,'00:73:E0:29:F9:57','0x06156ce94a601da0ff8e41a8c6b47cc561','Access-Reject','2016-11-25 14:04:02'),(166603,'00:08:22:62:AA:C3','0x18cae04d616e596802f979ff0b19f3b383','Access-Reject','2016-11-25 14:05:37'),(166604,'E4:98:D1:C4:F7:D8','0xe96d80098bd3031476f162ced9485e68e7','Access-Reject','2016-11-25 14:07:03'),(166605,'AC:81:12:42:95:6E','0x3cf36e8fd633c20f48f94b2e930a254ec8','Access-Reject','2016-11-25 14:07:06'),(166606,'00:15:6D:D8:31:2C','0x360e5e8b0cbc1d540c9202ac85e7f608dc','Access-Reject','2016-11-25 14:07:08'),(348140,'tpsbiz','','Access-Reject','2018-12-14 03:57:01'),(166608,'68:A3:C4:98:6F:C2','0x3dcb18ce6202f56bfd14711d2f98328188','Access-Reject','2016-11-25 14:08:11'),(166609,'40:25:C2:7B:FA:3C','0x18c13f937b60b21a687314dcb66a4f8029','Access-Reject','2016-11-25 14:08:38'),(166610,'40:25:C2:7B:FA:3C','0xdc65d274fa7a2de11799c15d30a1492e3c','Access-Reject','2016-11-25 14:08:41'),(166611,'38:0F:4A:37:E8:6D','0xbf0bc92fcf570e9a199b4e905dd5fd4644','Access-Reject','2016-11-25 14:08:52'),(166612,'C0:38:96:02:72:D8','0x4ae26daac075feaf7bdf1c3e07efb6e769','Access-Reject','2016-11-25 14:10:05'),(166613,'E0:B6:F5:20:59:7D','0x6678fac6b72dab34d2d84bee5e491fc533','Access-Reject','2016-11-25 14:10:06'),(166614,'60:21:C0:19:EB:61','0xc2f447c53760b8a682b715e6a0a6897c8f','Access-Reject','2016-11-25 14:10:07'),(166615,'48:D7:05:5F:90:7C','0x180dbb954599de5cd0b0ce6a8de274af2f','Access-Reject','2016-11-25 14:10:07'),(166616,'80:19:67:A5:AC:85','0x07915dc94430882f7c776cd7e2a2ae28ef','Access-Reject','2016-11-25 14:10:07'),(166617,'80:19:67:98:F7:3B','0x9c1acb4f3728a787e9ab9cc26374d5f1d6','Access-Reject','2016-11-25 14:10:12'),(166618,'00:27:15:15:42:92','0x524c55d185fd88a16f4a21c7a7ad4ac0e8','Access-Reject','2016-11-25 14:10:17'),(166619,'EC:0E:C4:47:37:78','0x48a8c624ccc8fa079f49b8cf5b0d9323c8','Access-Reject','2016-11-25 14:10:18'),(166620,'50:2E:5C:D4:EE:35','0x0bca9a6ecce68733e5e5d807e722a59b45','Access-Reject','2016-11-25 14:10:21'),(166621,'78:FF:CA:6C:09:09','0x8541ceb77849efc72b6b79e87e358e242a','Access-Reject','2016-11-25 14:10:49'),(166622,'40:25:C2:7B:FA:3C','0x770d07dfecf3c6d63fb8934c8f91960f44','Access-Reject','2016-11-25 14:10:51'),(166623,'24:00:BA:03:79:BF','0x4415cf8161e75bb249393969740f99d2de','Access-Reject','2016-11-25 14:10:56'),(166624,'60:21:C0:19:EB:61','0x89ff70738b2e90587b169c08d148dc2afe','Access-Reject','2016-11-25 14:10:57'),(166625,'80:19:67:B4:DD:F5','0x83a67c15ad3c87488afd64e096e6e07f9a','Access-Reject','2016-11-25 14:10:58'),(166626,'kkpc','0x082e12bf56be5209f87d86d08324db6b48','Access-Accept','2016-11-25 14:11:09'),(166627,'4C:0B:3A:6A:2A:E9','0x0a240df43cf65adb012bff90024fff5e3d','Access-Reject','2016-11-25 14:11:10'),(166628,'A0:E4:53:64:CB:4A','0x3c2634cb7d2854b56642c23ec3ee69292d','Access-Reject','2016-11-25 14:11:14'),(166629,'80:19:67:2B:B8:66','0xdc01546da7167d7d24c5a2300d40aafd7b','Access-Reject','2016-11-25 14:11:24'),(166630,'E0:B6:F5:F4:E6:41','0x44d69fa6f3efac2fffd17aaf7338753b46','Access-Reject','2016-11-25 14:11:26'),(166631,'B4:3A:28:2A:93:BC','0x78f97edc8b2320f9ab2fdc479ef1a6298b','Access-Reject','2016-11-25 14:11:33'),(166632,'EC:F3:5B:39:95:10','0xd1641e8e069f416b3709587c7326fcbbfd','Access-Reject','2016-11-25 14:11:36'),(166633,'B8:EE:65:F1:AE:20','0x60501b846cf6e0d8603b15c4153f497f0a','Access-Reject','2016-11-25 14:11:43'),(166634,'1mFpyG','0x331dd13e94f886306f41b1a5f0b76013be','Access-Reject','2016-11-25 14:11:44'),(166635,'9C:6C:15:28:DD:9C','0x921b0351b07f4698188a991b03f56b3197','Access-Reject','2016-11-25 14:12:08'),(166636,'60:FE:1E:90:60:16','0xdb0c9ebf323dbbfa3c7546c4b70a5ebe87','Access-Reject','2016-11-25 14:12:10'),(349375,'tpsbiz','','Access-Reject','2018-12-14 15:26:55'),(166638,'4C:66:41:3D:D3:1B','0x45b693a5f09fe4d50019bb6c7b01d0b2eb','Access-Reject','2016-11-25 14:12:28'),(166639,'D0:57:85:74:D0:85','0xa4542df5dda0d3b1cae586b21f3d45c8a8','Access-Reject','2016-11-25 14:12:48'),(166640,'38:B1:DB:B2:2D:69','0x23ff745d28a30f7e45222fb13b3ac9db9d','Access-Reject','2016-11-25 14:12:54'),(166641,'80:19:67:99:21:5F','0xdc51f18060352df1af404dde5a554af32e','Access-Reject','2016-11-25 14:13:04'),(166642,'A0:D3:7A:1A:2B:3D','0x69dfb2502e6760f8701a565f3c6754eb47','Access-Reject','2016-11-25 14:13:05'),(348118,'tpsbiz','','Access-Reject','2018-12-14 03:45:32'),(166644,'E0:DB:10:76:90:01','0x051c7b6fccec70b53233e47784daa4dc59','Access-Reject','2016-11-25 14:13:29'),(288847,'gadukpoh','0x49d3437bb87f8a6f838e7bbf208d11e01b','Access-Accept','2017-06-16 21:20:07'),(166646,'60:6D:C7:DE:DD:D7','0x73e3b371b021eaa98a3aa7696b694e3568','Access-Reject','2016-11-25 14:13:43'),(288846,'dadukpo','0xf6e27b03276f982e1775d91030b5490e87','Access-Accept','2017-06-16 21:11:24'),(166648,'00:08:22:62:AA:C3','0x3f5012d8082eeca2ba9c6348fbc0d13860','Access-Reject','2016-11-25 14:14:00'),(166649,'80:19:67:63:14:A9','0x378c61a6522522959dae6e3f12f5f1a14e','Access-Reject','2016-11-25 14:14:09'),(166650,'00:15:6D:D8:31:2C','0x69e99da77e0292623906f943199600c864','Access-Reject','2016-11-25 14:14:22'),(166651,'80:4E:81:71:00:F7','0x93a7a034eeecd1105ec06d444ba636b10f','Access-Reject','2016-11-25 14:14:37'),(166652,'A4:44:D1:4B:03:4E','0x22c0f33f0fbd8f4ceda89a5b25b27d495f','Access-Reject','2016-11-25 14:15:03'),(166653,'00:08:22:2A:EF:04','0xcdce020e828de2b425a9a224ea6a6eef56','Access-Reject','2016-11-25 14:16:19'),(166654,'80:19:67:A5:AC:85','0x861348efd66a2c2ff60e2ac22e38d15cf0','Access-Reject','2016-11-25 14:16:21'),(166655,'80:19:67:F7:FE:C8','0xfceaf812277fd48f403ac65f25757febe3','Access-Reject','2016-11-25 14:16:55'),(166656,'24:DF:6A:E9:78:DF','0xbb518c051f7054ac0566bf60e756cd53fa','Access-Reject','2016-11-25 14:17:07'),(166657,'00:15:6D:D8:31:2C','0xae7bba706a9169fed2d9e15cbed078e7ee','Access-Reject','2016-11-25 14:17:08'),(166658,'BC:B3:08:CC:59:43','0x8d4bcc0869742bb5e4bdb6fb8321c54c05','Access-Reject','2016-11-25 14:17:15'),(166659,'0C:EE:E6:BD:4B:C2','0x3162ecb6c767c1f01ace69d578479a1c70','Access-Reject','2016-11-25 14:17:23'),(166660,'0C:EE:E6:BD:4B:C2','0x00035292ae3c1d1d2bb0a00ba6a88709cc','Access-Reject','2016-11-25 14:17:30'),(166661,'14:30:C6:1D:34:74','0x436b9fad1996f74e05e62b3c365773519e','Access-Reject','2016-11-25 14:17:42'),(166662,'FC:19:10:7A:2E:87','0x0c8b10bd7c73f3b86e340d0bf4e39a229a','Access-Reject','2016-11-25 14:17:44'),(166663,'A0:E4:53:64:CB:4A','0xbae8b6c764bfcf38c66d7d52ec0461e3a3','Access-Reject','2016-11-25 14:18:02'),(166664,'48:50:73:08:61:44','0x527da090b44000593c4c3a1b3fe1220651','Access-Reject','2016-11-25 14:18:09'),(166665,'08:EC:A9:09:71:38','0xe0664d5852d714bc2f1f86dd47bc8df25f','Access-Reject','2016-11-25 14:18:10'),(166666,'A8:9F:BA:71:56:B5','0x93c3ea042e28ed83c1473aea2245b9689e','Access-Reject','2016-11-25 14:18:11'),(288845,'kkpc','0x95d8edea1c904bec24ea52c6d5bef59acd','Access-Accept','2017-06-16 20:33:02'),(166668,'00:12:B2:2D:81:D0','0x6cecfc59a6de7e2cc0eac16402307d4d4b','Access-Reject','2016-11-25 14:19:55'),(166669,'00:08:22:62:AA:C3','0x8993441858b1b6d3af67e8541b5448de0a','Access-Reject','2016-11-25 14:19:55'),(166670,'00:26:B9:8F:5C:AB','0x0dadb056a3ea80244541044082e7f629c4','Access-Reject','2016-11-25 14:20:02'),(166671,'80:19:67:A8:2C:3E','0xfa2c4aa18f17d44cfdb6c667ffad26fbd9','Access-Reject','2016-11-25 14:20:10'),(166672,'6C:88:14:27:17:C4','0xb947413e42962b330ba1795c771638a3b6','Access-Reject','2016-11-25 14:20:17'),(166673,'60:FE:1E:67:81:C7','0x72a28097e725d02aa3dde967917aa443d5','Access-Reject','2016-11-25 14:21:01'),(166674,'18:AF:61:13:4B:A1','0x6a2220bdd207e3e95e30cdb7406d31fb15','Access-Reject','2016-11-25 14:21:35'),(166675,'78:FF:CA:3E:23:07','0x114909ea9a3f2a06bb738096a2506d2dd0','Access-Reject','2016-11-25 14:22:24'),(166676,'00:27:22:AE:6D:D7','0xf2a565d88f8721ae963403a59183a54077','Access-Reject','2016-11-25 14:22:34'),(166677,'74:E2:F5:32:51:74','0x224c7f7c3038be89a62253803ea42b5e5a','Access-Reject','2016-11-25 14:22:40'),(166678,'E0:B6:F5:22:91:77','0xea5bb57c0ec6e0929050ff0e9a617c769c','Access-Reject','2016-11-25 14:22:56'),(166679,'94:D7:71:1D:96:39','0xadd25a7d7c1777815dcb9ecf1ab39a3c1f','Access-Reject','2016-11-25 14:23:37'),(166680,'F8:3D:FF:BA:2C:31','0x344bf190d13ef450b23b17bff13b779b88','Access-Reject','2016-11-25 14:24:23'),(166681,'80:19:67:87:17:B9','0x1c5a4cce2e93037dfab98f87c5a314b905','Access-Reject','2016-11-25 14:24:35'),(166682,'9C:2A:70:CC:9E:69','0x5d96e7f4b96b8d1c3c9b731890416e213d','Access-Reject','2016-11-25 14:24:53'),(166683,'78:FF:CA:31:BE:6D','0xbf3a6b16a1ac9763e336b2c5ca61570a93','Access-Reject','2016-11-25 14:25:01'),(166684,'00:08:22:62:AA:C3','0xf06e8ae8ad48ba46c8f63b92504b32b017','Access-Reject','2016-11-25 14:25:37'),(166685,'60:FE:1E:67:81:C7','0xb9ac9423f58ab2568737a8f020376727a4','Access-Reject','2016-11-25 14:26:09'),(166686,'9C:65:B0:3A:09:84','0x082ca26d0df052def8742d47a27aff88ad','Access-Reject','2016-11-25 14:26:41'),(166687,'B8:EE:65:F1:AE:20','0x7eb4255e1ff89038b3d10c286e9ddb799c','Access-Reject','2016-11-25 14:26:47'),(166688,'00:15:6D:D8:31:2C','0xdfeab35d713ea207e2969ec0da086bacd2','Access-Reject','2016-11-25 14:27:08'),(166689,'20:10:7A:4B:04:14','0xd0a9e4259d4b9db77788520ef169eea3f1','Access-Reject','2016-11-25 14:27:57'),(166690,'E8:15:0E:E8:CF:50','0x82ec20eb07eebb1666acd952890f7cc14a','Access-Reject','2016-11-25 14:28:09'),(166691,'80:19:67:F7:FE:C8','0x0330769f0f327b8589df02c1f0046b68bf','Access-Reject','2016-11-25 14:28:14'),(166692,'80:19:67:79:B8:90','0x1fb4b7b2b5742438f1eba5b652ead96dbd','Access-Reject','2016-11-25 14:28:30'),(166693,'80:19:67:3B:01:5D','0x77d8764b22743295c1bf7c3d9b0a4b61cb','Access-Reject','2016-11-25 14:28:30'),(166694,'78:2E:EF:A1:FB:84','0x038a2fa6867c42c23609f0276437991aa7','Access-Reject','2016-11-25 14:28:40'),(166695,'BC:B3:08:D7:8A:97','0x0317c5eee6f262f7aefbea2d2fd9bac240','Access-Reject','2016-11-25 14:29:10'),(166696,'78:40:E4:EE:8D:46','0x12266ebb450bc3958a2192eb6eadf8cdfb','Access-Reject','2016-11-25 14:29:59'),(166697,'80:19:67:B4:8B:75','0x91adb10ac5603436893a689f87e2218856','Access-Reject','2016-11-25 14:30:01'),(166698,'64:B8:53:D6:AF:D7','0x5d7ac85fef6f79b9e6d315867e78b45e0a','Access-Reject','2016-11-25 14:30:14'),(166699,'6C:3B:6B:02:5C:95','0xdb828df8d0b32e53258fb714c3b26766b5','Access-Reject','2016-11-25 14:30:19'),(166700,'80:19:67:A8:2C:3E','0x6e67be48ee3a19fd89ee8a532f2694f76d','Access-Reject','2016-11-25 14:31:04'),(348258,'tpsbiz','','Access-Reject','2018-12-14 05:21:41'),(166702,'30:0D:43:C1:F3:10','0x35e7c29a70e99eaa01b970008d71ef00ef','Access-Reject','2016-11-25 14:32:10'),(166703,'CC:A2:23:62:EE:FA','0xd6fd5ff564dd8b43d68a89782ac9b432de','Access-Reject','2016-11-25 14:32:17'),(166704,'14:A3:64:80:DC:13','0x515fc8bc183728e8d4c0dd2f2456a52e03','Access-Reject','2016-11-25 14:32:40'),(166705,'78:FF:CA:21:71:2B','0x249cd12324c88c2ed2118763f0069fb6c5','Access-Reject','2016-11-25 14:33:44'),(166706,'00:08:22:62:AA:C3','0x651d85f32e686cd09a1317028501e3d529','Access-Reject','2016-11-25 14:34:01'),(166707,'9C:6C:15:07:73:94','0x7ee90426130fa3433709616f4e9542e938','Access-Reject','2016-11-25 14:34:12'),(166708,'50:72:0D:39:3B:93','0x2043e0070d52e57d885b344c0fb329f02c','Access-Reject','2016-11-25 14:34:13'),(166709,'80:19:67:E0:C9:2E','0x6a46607e64529450b27cfeddb5c14fa9fa','Access-Reject','2016-11-25 14:35:45'),(166710,'14:9A:10:F5:8E:86','0x1784f16b7004a79731c5cb7df6ca4a560e','Access-Reject','2016-11-25 14:36:50'),(166711,'00:00:11:11:13:B9','0x0eed3910e1fd7df92bed6bb795b165d05b','Access-Reject','2016-11-25 14:37:02'),(166712,'00:15:6D:D8:31:2C','0x8115d2874b37da5abe90908d8e9efabff2','Access-Reject','2016-11-25 14:37:09'),(166713,'80:19:67:BE:8C:DD','0xf8e792b40a3f86de5dbe234b0253ba05a5','Access-Reject','2016-11-25 14:37:16'),(166714,'80:19:67:AB:24:63','0xca54d1995a1cf70857767cb0b3e9211e68','Access-Reject','2016-11-25 14:37:34'),(166715,'78:FF:CA:D6:60:35','0x582f50a716d601908183bb487cfdd87c1b','Access-Reject','2016-11-25 14:39:07'),(166716,'78:FF:CA:32:A6:6F','0xc8d10cb7a49e5f587cd8a38e9e3054859d','Access-Reject','2016-11-25 14:39:29'),(166717,'50:72:0D:39:3B:93','0xaa3d18d134d9522bb3d3d315d6a969f50c','Access-Reject','2016-11-25 14:39:40'),(166718,'A8:81:95:48:16:54','0xfb69710b3ae8d9ad5378e715c2f58af0a4','Access-Reject','2016-11-25 14:40:27'),(166719,'B4:30:52:96:7A:CE','0xaa97319cf27c0ae667df6f47d852ffd40f','Access-Reject','2016-11-25 14:41:09'),(166720,'1C:99:4C:57:5E:51','0x61947d563d06ab0d495365b578016b5b17','Access-Reject','2016-11-25 14:41:26'),(166721,'74:29:AF:86:A1:D1','0x4ca46fb81eef6705a98ed4a7990bf57466','Access-Reject','2016-11-25 14:41:48'),(166722,'BC:B3:08:CD:39:BA','0xd2a4c093b5af5b69768e5e9c840fa53c40','Access-Reject','2016-11-25 14:42:26'),(166723,'80:19:67:4F:BB:4E','0x1304e8837788ffa75824fe8ea5c9a35183','Access-Reject','2016-11-25 14:42:26'),(166724,'E0:DB:10:76:90:01','0x31a9376c165f3ac034d7dbd25f301db27e','Access-Reject','2016-11-25 14:42:34'),(166725,'18:AF:61:60:CB:FE','0x00b45436118e32749fd38de8d838eb31e4','Access-Reject','2016-11-25 14:42:46'),(166726,'60:FE:1E:16:62:0F','0x2fe4656a520c7c116f15741744fd29adc0','Access-Reject','2016-11-25 14:42:47'),(166727,'60:51:2C:7C:C9:34','0x219e921b942d359e47c143529749e010ca','Access-Reject','2016-11-25 14:42:52'),(166728,'00:08:22:62:AA:C3','0x75f357446fce1ac4c5d4ab18c511ed5e87','Access-Reject','2016-11-25 14:43:26'),(166729,'E8:39:DF:C5:F1:C8','0x8a04c8d45235394bd53b9184e093c9a4c9','Access-Reject','2016-11-25 14:43:36'),(166730,'A4:44:D1:47:C3:F6','0x0b0d87ce9945b639b170382f5c9c427941','Access-Reject','2016-11-25 14:43:53'),(166731,'48:D7:05:5F:90:7C','0xdaa54b9f155652902cbacc9338f907adb2','Access-Reject','2016-11-25 14:43:54'),(166732,'60:FE:1E:16:62:0F','0x7b23e102acfccce82f93c1ee406ede4f5d','Access-Reject','2016-11-25 14:43:56'),(166733,'E4:F8:EF:D4:98:2A','0xc16614937dda6d11d0b1b926e72f810b1b','Access-Reject','2016-11-25 14:45:06'),(166734,'80:19:67:AB:24:63','0x7f070d614f45fadf58db16fcb5bca0df9b','Access-Reject','2016-11-25 14:45:17'),(166735,'80:19:67:B4:8B:75','0xf8a7e91b87c78a66d57596f1e86e327b7e','Access-Reject','2016-11-25 14:45:24'),(166736,'6C:88:14:E2:28:40','0x95fd6637a7523a958f1e060ea66f87a80d','Access-Reject','2016-11-25 14:45:26'),(166737,'08:EC:A9:09:71:38','0xd5c323cde624dbcd0d16a87a7f8872d9e3','Access-Reject','2016-11-25 14:45:28'),(166738,'E8:50:8B:8D:20:BC','0xa7ea7c4660825c6f1ee0e6fe49a4508337','Access-Reject','2016-11-25 14:45:34'),(166739,'78:FF:CA:D6:60:35','0xffd7ec5801144fa33496aab528e0af3a0d','Access-Reject','2016-11-25 14:46:01'),(166740,'40:B8:9A:4B:6D:AC','0xee8de87a5fe5cbc9a7d201eff5484cc69f','Access-Reject','2016-11-25 14:46:41'),(166741,'5C:F8:A1:02:D7:BD','0xcc7df4d5dbebf706cf1b0f497ef83d8579','Access-Reject','2016-11-25 14:46:44'),(166742,'84:A4:66:FC:7A:02','0x6ac268e7576cc6e231ddcc818167cfb4c2','Access-Reject','2016-11-25 14:46:48'),(166743,'74:E2:F5:32:51:74','0x2e30f0648dcff51b50aad03af14be5c92c','Access-Reject','2016-11-25 14:46:59'),(166744,'80:19:67:2B:E4:77','0x2c3f353661a1bd964506eae74958a8101d','Access-Reject','2016-11-25 14:47:00'),(166745,'00:15:6D:D8:31:2C','0xa42b4d0832417dba51b06c4c37f37e0096','Access-Reject','2016-11-25 14:47:09'),(166746,'B8:EE:65:F1:AE:20','0xc285fab4df7d54937e02026c16faaf4654','Access-Reject','2016-11-25 14:47:48'),(166747,'AC:5A:14:EC:6E:42','0x4d46745de540eec11997419e4f6f8aaa6c','Access-Reject','2016-11-25 14:48:39'),(166748,'80:19:67:F9:72:D1','0x524d26622f3db31335b7fb281f2767c6e8','Access-Reject','2016-11-25 14:48:57'),(166749,'E0:B6:F5:F4:E6:41','0xb32a7656bb3a25ec370f9a648d3c7d1370','Access-Reject','2016-11-25 14:49:08'),(166750,'BC:B3:08:CD:A9:41','0x226cafc82aed2985ef14fc3db08fc6978a','Access-Reject','2016-11-25 14:49:20'),(166751,'9C:6C:15:28:DD:9C','0x93de58166e5d34227833ca5389f6bc44d6','Access-Reject','2016-11-25 14:49:25'),(166752,'54:35:30:CE:96:FE','0x5faf81611587fe0bf95a86fcb69bfbd00d','Access-Reject','2016-11-25 14:49:55'),(166753,'54:35:30:CE:96:FE','0x5278d0767ed9c3449a75408c0508390d97','Access-Reject','2016-11-25 14:49:57'),(166754,'54:35:30:CE:96:FE','0x27e262e44bb160cebc92928226a0be7e1c','Access-Reject','2016-11-25 14:50:02'),(348117,'tpsbiz','','Access-Reject','2018-12-14 03:45:00'),(166756,'80:19:67:E9:8C:AD','0xbea86e02f0ca13a6b7e4dad5952968006b','Access-Reject','2016-11-25 14:50:22'),(166757,'60:FE:1E:94:88:29','0xdc4f97e57e7740da534563511fe8c2c52e','Access-Reject','2016-11-25 14:50:30'),(348116,'tpsbiz','','Access-Reject','2018-12-14 03:44:29'),(166759,'80:19:67:3D:7B:8C','0x35a978e34ce88720f0727b5259dc7ed0c1','Access-Reject','2016-11-25 14:50:43'),(166760,'18:AF:61:13:4B:A1','0xf0caf3f666bb8e13f647cb9a05e1f86a6c','Access-Reject','2016-11-25 14:50:46'),(348115,'tpsbiz','','Access-Reject','2018-12-14 03:43:58'),(166762,'80:19:67:E9:85:99','0xe57f25275e8d7748522fdbd2931e4da6b8','Access-Reject','2016-11-25 14:50:59'),(166763,'CC:79:4A:EE:D3:29','0x5e4cd4ce164d560c525d9a56fdb9034380','Access-Reject','2016-11-25 14:51:09'),(166764,'78:FF:CA:41:D1:5D','0x34f3462a92c712d83a9b7c573c6428ab5e','Access-Reject','2016-11-25 14:51:20'),(166765,'4C:BB:58:5F:BE:CA','0x1d772f1297d971b7de8df81abfd6ed58a5','Access-Reject','2016-11-25 14:51:49'),(166766,'54:35:30:CE:96:FE','0x14230d5a9172400c465249611e11c7774f','Access-Reject','2016-11-25 14:51:54'),(166767,'B0:45:19:DD:33:65','0xe0c10598b41f3638a48f9d89500546b272','Access-Reject','2016-11-25 14:52:40'),(166768,'3C:83:75:4D:40:E6','0x3a0294c95b53a40a0234efc87fcf3add38','Access-Reject','2016-11-25 14:52:50'),(166769,'28:27:BF:26:4D:BF','0x4890c014156c337d128f97ca467b3a8ced','Access-Reject','2016-11-25 14:53:16'),(166770,'24:A4:3C:32:2D:3E','0xd9babdaf6c35f6f2b5e7a5a86660a03db3','Access-Reject','2016-11-25 14:53:30'),(166771,'24:A4:3C:32:2C:FB','0x1a26981096810d120d3848b6b46c47d7e1','Access-Reject','2016-11-25 14:53:30'),(166772,'68:72:51:00:72:BF','0x0197fa5c14f3734643d161c8a92477b5d6','Access-Reject','2016-11-25 14:53:30'),(166773,'00:27:22:A4:1E:8F','0xfbdd050e01ce5b1b55d1b9f3268876324c','Access-Reject','2016-11-25 14:53:30'),(166774,'00:27:22:E8:0A:1C','0xa3e9c991008ca0bb511627bbfe2e7294fc','Access-Reject','2016-11-25 14:53:30'),(166775,'24:A4:3C:7E:C7:FD','0xb6bb88322a4bac46c242827a834b965981','Access-Reject','2016-11-25 14:53:30'),(166776,'68:7F:74:1B:94:AF','0x273af1b5ae10c3e95a42b2ef3be83f4d6f','Access-Reject','2016-11-25 14:53:30'),(166777,'00:27:22:AE:6D:D7','0x90495177fd871cf19c74a592f38ae02af8','Access-Reject','2016-11-25 14:53:31'),(166778,'68:72:51:42:E8:2D','0x9ce2013b9f72a67b541c0df2bccc15995c','Access-Reject','2016-11-25 14:53:31'),(166779,'68:72:51:42:E6:6E','0x59884e316735957b65ddb2bff13a3e111c','Access-Reject','2016-11-25 14:53:31'),(166780,'00:15:6D:D8:31:2C','0x0854d37e6ec703db360f2e0950af0fffa5','Access-Reject','2016-11-25 14:53:31'),(166781,'68:7F:74:B2:0E:51','0xbcee35fa9e6e7e49d317b57012c7105fbc','Access-Reject','2016-11-25 14:53:31'),(166782,'00:15:6D:72:8C:AE','0x366b7626ca12c8bdb621a5658aa3f8c1d1','Access-Reject','2016-11-25 14:53:31'),(166783,'00:40:77:BB:55:10','0x829d442ab4d251eab1efca8bdb028b2b9e','Access-Reject','2016-11-25 14:53:33'),(166784,'AC:E0:10:65:4C:65','0x820a652cf5db5c6e4a9228c0c1275478eb','Access-Reject','2016-11-25 14:53:38'),(350717,'tpsbiz','','Access-Reject','2018-12-15 02:55:07'),(166786,'80:19:67:D2:90:C5','0x94340f63c0c697d6a18f7cd8ba780bebec','Access-Reject','2016-11-25 14:54:34'),(166787,'BC:B3:08:CD:A9:41','0xd5075dfd2e5c11ea66f1b1a14950b20860','Access-Reject','2016-11-25 14:54:37'),(166788,'A4:44:D1:46:9C:A4','0x38be1bab338bc2006cca6e4d71c9a303c9','Access-Reject','2016-11-25 14:54:50'),(166789,'74:E2:F5:32:51:74','0x00d183f081a810298f879415d297fe3b40','Access-Reject','2016-11-25 14:55:21'),(166790,'14:9A:10:71:FB:72','0xace470644b7181e4c6ec1ddc8b49184c2d','Access-Reject','2016-11-25 14:55:24'),(166791,'80:19:67:AB:24:63','0x6988ceed1912f874618741b5c8ba36c665','Access-Reject','2016-11-25 14:55:43'),(166792,'60:FE:1E:27:17:8C','0xa279b8ff7a7c9de278b22570b1df8c7a7d','Access-Reject','2016-11-25 14:56:45'),(166793,'80:19:67:30:5C:97','0xfc767e80cfd7a8417e882aa4ec8543ea12','Access-Reject','2016-11-25 14:56:50'),(166794,'00:15:6D:D8:31:2C','0x735868a3677e3763278aa09eadecc1c5f0','Access-Reject','2016-11-25 14:57:09'),(166795,'14:32:D1:76:3F:BF','0x845cd1a68e44c18b13dc7dbec0912cf5e4','Access-Reject','2016-11-25 14:57:14'),(166796,'B8:EE:65:F1:AE:20','0x51222295c9685405af5ab58a46dfdf25f0','Access-Reject','2016-11-25 14:57:25'),(348277,'tpsbiz','','Access-Reject','2018-12-14 05:31:41'),(166798,'10:FA:CE:99:8E:30','0xd69baea0d77b1d4bc897b17e237ccf268f','Access-Reject','2016-11-25 14:58:32'),(166799,'00:40:77:BB:55:10','0xe45ca8ef0ab79908a1605c2f7e1129175a','Access-Reject','2016-11-25 14:59:07'),(166800,'78:FF:CA:57:A1:21','0x1be7c00eb8a77a225b728f13526b638e6b','Access-Reject','2016-11-25 15:00:21'),(166801,'00:27:22:E8:0A:1C','0x1c551bff05d57e5d202b2f19c6aeb659f8','Access-Reject','2016-11-25 15:00:23'),(166802,'A8:81:95:48:16:54','0xde31a6e135e8cd2aba3696e7fbe6c9e474','Access-Reject','2016-11-25 15:00:50'),(166803,'58:F1:02:44:42:6B','0x9c9cbf7d67c8a063930650485ca92141b5','Access-Reject','2016-11-25 15:01:28'),(166804,'74:E2:F5:32:51:74','0x9d97f282f59776c07fefb2e457a814469a','Access-Reject','2016-11-25 15:01:53'),(166805,'40:B8:9A:4B:6D:AC','0xb5c371f21c21b1aeb55e2f592cb41a7d4e','Access-Reject','2016-11-25 15:02:24'),(166806,'48:D7:05:5F:90:7C','0x5bd76215c4a9095530f48721c3a4b83639','Access-Reject','2016-11-25 15:02:34'),(311010,'alorvia','','Access-Accept','2018-08-28 19:54:53'),(166808,'70:18:8B:76:94:55','0xbfd62b8cc49da2117dacd107a112143055','Access-Reject','2016-11-25 15:03:33'),(166809,'38:B1:DB:F7:20:AD','0xc3fba1a6d922aaa3a2bb22c8f3adf2a35a','Access-Reject','2016-11-25 15:03:35'),(166810,'78:FF:CA:63:36:1F','0x6885e128d828ec41e7461cde4e9e077b75','Access-Reject','2016-11-25 15:03:50'),(166811,'38:B1:DB:B2:2D:69','0xee04bac0cc9ccd91fb6936a2e21e101ac7','Access-Reject','2016-11-25 15:03:56'),(166812,'00:27:15:48:41:19','0xc3a6f189968e968727fee8e81b2d8350a5','Access-Reject','2016-11-25 15:04:45'),(166813,'4C:66:41:3D:D3:1B','0x22a32315c54ff6041c85b98aabce49f5f0','Access-Reject','2016-11-25 15:05:23'),(166814,'58:94:6B:DC:54:94','0x1e51355c6c2b74cfc5dabc35fbd4597fe1','Access-Reject','2016-11-25 15:05:36'),(166815,'24:A4:3C:32:2D:3E','0xfec157ada9fb9a198944e3d835a9275ad4','Access-Reject','2016-11-25 15:06:23'),(166816,'68:7F:74:1B:94:AF','0xb055804e05d878d8c8af7671a1349a5240','Access-Reject','2016-11-25 15:06:23'),(166817,'68:72:51:42:E8:2D','0xdff7b8346f43538e8f4cff8c681d6b478f','Access-Reject','2016-11-25 15:06:23'),(166818,'68:7F:74:B2:0E:51','0x70605520625aa3a8e930ece06848f0867f','Access-Reject','2016-11-25 15:06:23'),(166819,'68:7F:74:26:E7:E2','0x2e917c986b12da39b553da3b0f3f5a0c52','Access-Reject','2016-11-25 15:06:23'),(166820,'00:15:6D:72:8C:AE','0xa07780d32d9ca8ee3d76e6d136022c62fe','Access-Reject','2016-11-25 15:06:23'),(166821,'C0:11:73:31:39:CB','0x8bdf075eaee567e0eb8800bec987af9f98','Access-Reject','2016-11-25 15:06:51'),(166822,'00:15:6D:D8:31:2C','0xb0b25403f3f353c0dbfd862399c163b1a3','Access-Reject','2016-11-25 15:07:09'),(166823,'B4:30:52:96:7A:CE','0xbd9ae15d7b747466c4681d354bf0cce741','Access-Reject','2016-11-25 15:07:39'),(166824,'10:FA:CE:99:8E:30','0x6f86165b858c535008b58fac1d48c64020','Access-Reject','2016-11-25 15:07:53'),(166825,'80:19:67:4B:54:60','0xe4dea708e174135c3ed48fdd4214418c42','Access-Reject','2016-11-25 15:08:58'),(166826,'00:27:22:AE:6D:D7','0xf847ec21192cd2fbc688b8221a5443e94c','Access-Reject','2016-11-25 15:09:46'),(166827,'00:40:77:BB:55:10','0xd90272e81859e5d0915c2b17af4cc9506e','Access-Reject','2016-11-25 15:09:46'),(166828,'00:15:6D:D8:31:2C','0xa6cd437275eb08bf215c688df4da5d0f68','Access-Reject','2016-11-25 15:09:46'),(166829,'40:B8:9A:4B:6D:AC','0x482101e8b7a4ebcc683556bdaa2b1291d4','Access-Reject','2016-11-25 15:09:57'),(166830,'24:4B:81:BB:1E:8B','0xca9790addc433a360d3c0ef5d5651acae5','Access-Reject','2016-11-25 15:10:04'),(166831,'60:FE:1E:75:37:1C','0xe606d8bcb05849f1ec9ee8ba60a83cb47a','Access-Reject','2016-11-25 15:10:05'),(166832,'A4:44:D1:72:26:A2','0x51ce5ffca6e4f9bed56ae3566886ad582a','Access-Reject','2016-11-25 15:10:46'),(166833,'00:27:22:E8:0A:1C','0x623ff240c34d67977c7827b034e0a5cc2b','Access-Reject','2016-11-25 15:11:04'),(166834,'24:A4:3C:7E:C7:FD','0x01667e68ad977e273c2d1b768068394ff9','Access-Reject','2016-11-25 15:11:04'),(166835,'A0:E4:53:64:CB:4A','0xc1e42ac8ac592db23a6216445cae45fad5','Access-Reject','2016-11-25 15:11:30'),(166836,'A4:BA:76:76:A2:94','0x8eaf254513ab18574d869cffb59423f153','Access-Reject','2016-11-25 15:11:51'),(166837,'A4:BA:76:76:A2:94','0x567fdbf63731a5104889eb9c18d3c9f20f','Access-Reject','2016-11-25 15:11:53'),(166838,'74:5C:9F:03:52:A6','0x346903a5bf80d1da1d84d055b2d09c4797','Access-Reject','2016-11-25 15:12:22'),(166839,'78:FF:CA:57:A1:21','0xd3c56c9cf0d6194638ec5b0f3ca0bc3967','Access-Reject','2016-11-25 15:12:37'),(166840,'48:E2:44:2F:1C:1F','0xb449dc109d176e394665d9da400e0eae98','Access-Reject','2016-11-25 15:12:48'),(166841,'80:19:67:8A:3A:EE','0xf6340a7d55121af7f8796ab3a11e25f3cf','Access-Reject','2016-11-25 15:13:14'),(166842,'B8:EE:65:F1:AE:20','0x48347b0d699244c1710f30bd124f58d0f7','Access-Reject','2016-11-25 15:13:45'),(166843,'30:75:12:A8:38:C2','0xcf73f1dc5dd3b50a54a57a9311c8338f5d','Access-Reject','2016-11-25 15:14:48'),(166844,'14:9A:10:F5:A1:E2','0xd8734c3f75992dd84d54aadee58b7ea87d','Access-Reject','2016-11-25 15:15:04'),(166845,'24:A4:3C:32:2D:3E','0x4cb516ea239cc27a65801ce48aac7180f6','Access-Reject','2016-11-25 15:15:11'),(166846,'00:15:6D:72:8C:AE','0x644a6a290bff86fe664652aff8c57570bd','Access-Reject','2016-11-25 15:15:11'),(166847,'68:7F:74:1B:94:AF','0x398782b34a60b1fc7e16581bf161445e59','Access-Reject','2016-11-25 15:15:12'),(166848,'68:7F:74:B2:0E:51','0x251744686bf38218bf33fd6acc7e268c3b','Access-Reject','2016-11-25 15:15:12'),(166849,'68:7F:74:26:E7:E2','0x1b553882ab3f4e0cfd4d10d972bf606df3','Access-Reject','2016-11-25 15:15:12'),(166850,'68:7F:74:26:E1:8E','0xc478712de2bbd467659189b922c5451215','Access-Reject','2016-11-25 15:15:12'),(166851,'80:19:67:A5:AC:85','0xe56a89acd750cd8deba12b74bb711b6777','Access-Reject','2016-11-25 15:15:24'),(166852,'88:A7:3C:DB:09:6E','0x1d68d401574e478e849844b579ef69d84d','Access-Reject','2016-11-25 15:16:07'),(166853,'0C:14:20:4D:37:90','0x08e3d4b6802796a65417094abf49841418','Access-Reject','2016-11-25 15:16:37'),(166854,'80:19:67:3B:01:5D','0x47dd5ef0cdc67e8d60796279e9a0cc94b4','Access-Reject','2016-11-25 15:16:46'),(166855,'68:72:51:00:72:BF','0x495bae1fe9b6036534f288ccdd73dba210','Access-Reject','2016-11-25 15:16:56'),(166856,'14:2D:27:9E:C4:45','0x9b357941fd2b5ff578a9068a3a647c809c','Access-Reject','2016-11-25 15:17:02'),(166857,'48:D7:05:5F:90:7C','0xf6a2ae7a34e9ca267c3743b4c18cf96200','Access-Reject','2016-11-25 15:17:06'),(166858,'00:15:6D:D8:31:2C','0x41a8d3bd6835299374aecf95b7dce198c3','Access-Reject','2016-11-25 15:17:08'),(166859,'14:2D:27:9E:C4:45','0xd3673b28adad5f51f1e992397b1812a7e2','Access-Reject','2016-11-25 15:17:10'),(166860,'78:FF:CA:37:36:8A','0xce4fa0d6af684f9e833f9909dfc2c4bca5','Access-Reject','2016-11-25 15:17:18'),(166861,'A4:44:D1:20:8A:06','0x9575364844754e7a20417252a08f4e5d9c','Access-Reject','2016-11-25 15:17:50'),(166862,'80:19:67:18:78:B9','0x6b64b0b1aeeb10d24dd4968c55e6b67479','Access-Reject','2016-11-25 15:18:18'),(166863,'90:00:DB:60:8B:7A','0x08d62dfeae74514cef04548b4d7645432f','Access-Reject','2016-11-25 15:19:03'),(166864,'80:19:67:F7:C8:23','0x200f5cc2dab4edf4f8915486528c3652dd','Access-Reject','2016-11-25 15:19:14'),(166865,'18:21:95:34:E6:89','0x417d6c110da20e5ef65ca99327ca1f5593','Access-Reject','2016-11-25 15:19:22'),(166866,'80:19:67:E4:52:07','0xcc00f8e535d5244aa27ed313b7074758e2','Access-Reject','2016-11-25 15:20:40'),(166867,'E0:B6:F5:28:1D:B2','0x72f112fdd2a188dee58d26d2014c15fc04','Access-Reject','2016-11-25 15:20:48'),(166868,'74:5C:9F:03:52:A6','0xc532b79d121a52de3e34016046bc980029','Access-Reject','2016-11-25 15:21:05'),(166869,'00:27:22:E8:0A:1C','0x2ce909d361b6bc7e59e21da8c259305b11','Access-Reject','2016-11-25 15:21:26'),(166870,'68:72:51:42:E8:2D','0x9d9c594c04f4b163dc48dd17312c9c3b97','Access-Reject','2016-11-25 15:21:26'),(166871,'00:27:22:AE:6D:D7','0x2c9871b172f67e0e0ed9e63e9221d596ca','Access-Reject','2016-11-25 15:21:26'),(166872,'00:15:6D:D8:31:2C','0xa2469692b0bd89cb75b28b92a1b09de2d2','Access-Reject','2016-11-25 15:21:26'),(166873,'68:7F:74:26:E1:8E','0x9510f890a2a13bb825dcbf61e47b86dd53','Access-Reject','2016-11-25 15:21:26'),(166874,'00:40:77:BB:55:10','0xaa989725ae2b339b4214aa32c9560f69e7','Access-Reject','2016-11-25 15:21:26'),(166875,'24:A4:3C:48:15:0D','0x515df10b1489a047da844c2a724f4812ca','Access-Reject','2016-11-25 15:21:26'),(166876,'44:78:3E:4F:A0:9C','0x7db2c8ea9bc3e363b8411419d5fc47d89f','Access-Reject','2016-11-25 15:21:50'),(166877,'0C:14:20:4D:37:90','0x7bafe89a27624981300fad055dbadc76ea','Access-Reject','2016-11-25 15:22:10'),(166878,'90:48:9A:A5:E7:61','0xd6fae22cc3466a19cbfa601df697cb8469','Access-Reject','2016-11-25 15:22:22'),(166879,'84:A4:66:FC:7A:02','0x4ea3275909c007a9c03e7e815fabccb426','Access-Reject','2016-11-25 15:22:25'),(166880,'48:45:20:B9:A8:A7','0x904603cbc98b92453077031afa433d59bd','Access-Reject','2016-11-25 15:22:38'),(924028,'dodoos','','Access-Reject','2019-11-08 17:29:20'),(924027,'dodoos','','Access-Reject','2019-11-08 17:29:09'),(924026,'dodoos','','Access-Reject','2019-11-08 17:28:57'),(166883,'94:D7:71:1D:96:39','0xec56a1bb01474c33eb8db20fcd19c3b4ac','Access-Reject','2016-11-25 15:23:21'),(166884,'18:AF:61:13:4B:A1','0xbf70354cb51b3de671074227ae0039175e','Access-Reject','2016-11-25 15:23:56'),(166885,'C4:62:EA:92:5D:AC','0x230234a63e198d9029dfa6f2e709c8f004','Access-Reject','2016-11-25 15:24:19'),(166886,'BC:B3:08:CD:65:63','0x6bff020aa1c1e0d0631c371d4e18ab25ab','Access-Reject','2016-11-25 15:24:27'),(924025,'dodoos','','Access-Reject','2019-11-08 17:28:44'),(166888,'D8:30:62:71:D3:8F','0xa4c9b244d1887e22c8dda3d18264a69b4c','Access-Reject','2016-11-25 15:25:02'),(166889,'F0:CB:A1:16:BC:FE','0x7cc45ed70f4fac26a45878fc5b148be41a','Access-Reject','2016-11-25 15:25:13'),(166890,'80:19:67:F7:FE:C8','0x143b07af782b1083201075f0c9a798147b','Access-Reject','2016-11-25 15:25:18'),(924024,'dodoos','','Access-Reject','2019-11-08 17:28:17'),(166892,'40:B8:9A:4B:6D:AC','0xd09bfa5f5cdc69cdb5f0b4891cca0e6474','Access-Reject','2016-11-25 15:25:36'),(924023,'dodoos','','Access-Reject','2019-11-08 17:27:55'),(166894,'00:15:6D:D8:31:2C','0x552b5a279439d71192fa31779b169d82e1','Access-Reject','2016-11-25 15:27:09'),(166895,'A4:44:D1:6E:35:7E','0x5b1d259871e8b6d1783ca11c2d612e04ad','Access-Reject','2016-11-25 15:27:26'),(166896,'34:69:87:CB:CC:3B','0xc5c6a5c04f8775606321bb168e44be8217','Access-Reject','2016-11-25 15:28:16'),(166897,'A4:44:D1:6E:CA:96','0x02894f22a0dea5f86ec337d576cd9bb5ec','Access-Reject','2016-11-25 15:28:42'),(166898,'00:15:6D:D8:31:2C','0x35292b008a9b22399944047d6893770819','Access-Reject','2016-11-25 15:28:52'),(166899,'4C:FB:45:2B:F8:F5','0x5857edc2dbe9298bcf8c66608c42ab035f','Access-Reject','2016-11-25 15:28:59'),(924022,'dodoos','','Access-Reject','2019-11-08 17:27:36'),(166901,'80:19:67:CF:A7:22','0x0ab78d999ac2459d918f89f2cd0aa78f50','Access-Reject','2016-11-25 15:30:06'),(166902,'80:19:67:2D:FF:51','0xd150e2fcca4d90170b53aebd3ccab6af2e','Access-Reject','2016-11-25 15:30:30'),(166903,'34:69:87:CB:CC:3B','0x2ec618a287e0bdb3f88354522328e61b32','Access-Reject','2016-11-25 15:30:53'),(166904,'60:FE:1E:67:81:C7','0x63cb411f25358037498d4ca33a6aee6397','Access-Reject','2016-11-25 15:31:08'),(166905,'28:47:AA:2D:5E:5C','0xcff3cf2aecdc4b0bb522f60915e3b68d47','Access-Reject','2016-11-25 15:31:34'),(166906,'E0:94:67:54:C1:7B','0x84141998ddad2fa30b95dfa4442e0ace16','Access-Reject','2016-11-25 15:31:47'),(350538,'tpsbiz','','Access-Reject','2018-12-15 01:21:58'),(166908,'00:71:CC:30:2B:65','0x5ec297a8787476c5b0fb5ca5335dd29255','Access-Reject','2016-11-25 15:32:37'),(166909,'10:08:B1:B0:17:41','0x4d5d0bdf41d874d5691b60c91f39f516ba','Access-Reject','2016-11-25 15:33:02'),(166910,'30:75:12:58:05:9D','0x99c2e3928e354444ee8ea7f0cd1f0436e8','Access-Reject','2016-11-25 15:33:04'),(166911,'74:E2:F5:32:51:74','0x6a60a853f89999e75d7bceee9925b8e09e','Access-Reject','2016-11-25 15:33:13'),(166912,'30:AA:BD:6D:D6:F1','0xfa31dbb1dd4cc7ed619fa0dea3c79960ab','Access-Reject','2016-11-25 15:33:23'),(166913,'00:08:22:FA:F5:FB','0xc64bdd546a251a9d81517c5a746f858b3b','Access-Reject','2016-11-25 15:33:51'),(166914,'30:75:12:A8:38:C2','0xfb8153cc2a956d8a14c49a2d2abb82a3f3','Access-Reject','2016-11-25 15:33:53'),(166915,'84:A4:66:FC:7A:02','0xd283c473f38d1c37706d81f752e9ba1054','Access-Reject','2016-11-25 15:34:03'),(166916,'B4:30:52:F0:8A:9C','0x4fa4dcd63746e358bc13d7ce48e56b0f96','Access-Reject','2016-11-25 15:34:09'),(166917,'80:19:67:B2:D5:A7','0xbc9e372c80fa49e5ad3494523db81bdcd7','Access-Reject','2016-11-25 15:34:40'),(348011,'tpsbiz','','Access-Reject','2018-12-14 02:48:33'),(166919,'78:FF:CA:0B:E5:B9','0xb2a791b4da7e54cd09ce59fc29fe54f2f2','Access-Reject','2016-11-25 15:34:55'),(166920,'E0:B6:F5:2A:D8:42','0x9c512690ee933acf88cf46d2374c391d81','Access-Reject','2016-11-25 15:36:31'),(166921,'00:15:6D:D8:31:2C','0x8f92ec6246a1f2f3ee67e9fff7e4d7e2ed','Access-Reject','2016-11-25 15:37:08'),(166922,'00:15:6D:D8:31:2C','0x2428fbdad94cbf4cff9d51f0bcc8cfed9e','Access-Reject','2016-11-25 15:37:18'),(166923,'00:27:15:15:42:92','0x04949827c6fe7fdc87075ee51fa328e385','Access-Reject','2016-11-25 15:37:21'),(166924,'5C:93:A2:F6:12:B4','0x5f0f4e4473dee26412c02aeda27de22d77','Access-Reject','2016-11-25 15:37:44'),(166925,'80:19:67:B2:D2:8A','0xe6beea74454524e7b86aa3572c3dd74718','Access-Reject','2016-11-25 15:38:00'),(166926,'60:FE:1E:67:81:C7','0x03656bf90de567a1b46fa91ab11f001321','Access-Reject','2016-11-25 15:38:13'),(166927,'68:A8:6D:8F:75:6F','0xe032f72fb0ef5db1fa06908bd6eb60da49','Access-Reject','2016-11-25 15:38:44'),(166928,'80:19:67:A5:AC:85','0xaa6e6767aa11dcee5c8480788c1ea69a3c','Access-Reject','2016-11-25 15:39:31'),(166929,'80:19:67:18:78:B9','0x4337c339378f0a0d69f919089fe7243fc6','Access-Reject','2016-11-25 15:39:34'),(166930,'00:F1:AA:B9:2D:82','0x1b5e989e5de069b2412458195ca08cfd6e','Access-Reject','2016-11-25 15:39:45'),(166931,'00:12:B2:21:A9:CD','0x5b277ec635b5442c4f61da048db9a69451','Access-Reject','2016-11-25 15:39:53'),(348240,'tpsbiz','','Access-Reject','2018-12-14 05:12:03'),(166933,'BC:76:70:52:C7:E2','0xea4332c44965675ed1acae2f79bb7244c0','Access-Reject','2016-11-25 15:40:53'),(166934,'2C:AE:2B:73:A4:41','0x0775796bef1aa492c33c3173b43f9eafb8','Access-Reject','2016-11-25 15:41:17'),(166935,'00:08:22:62:AA:C3','0x62c927cff90a909f0fc68c2e699c468e74','Access-Reject','2016-11-25 15:41:19'),(166936,'C4:05:28:CC:87:A4','0xbe85b4a8b6e9a2880a6c7b4a25dfb5f088','Access-Reject','2016-11-25 15:41:35'),(166937,'CC:79:4A:EE:D3:29','0x8e40a2dd8b3524c467b59c8e2b23407a1a','Access-Reject','2016-11-25 15:41:39'),(166938,'40:B8:9A:4B:6D:AC','0x99691ecc04acfb56e0dd553b63749cd1ec','Access-Reject','2016-11-25 15:42:07'),(166939,'50:2E:5C:56:01:59','0x2b9915a05e93761ae777f7effdf59fd4a6','Access-Reject','2016-11-25 15:42:25'),(166940,'A4:44:D1:6E:CA:96','0x4d83b93f260bfa1cb4c1acfa73fc59d4e3','Access-Reject','2016-11-25 15:42:54'),(166941,'A4:44:D1:6E:35:7E','0xf3d6b6441e74a79ae78972eea8b80c3bc2','Access-Reject','2016-11-25 15:42:54'),(166942,'BC:05:00:3C:E4:C4','0x20dedc0c01e2481b67d200143b4a25e4bf','Access-Reject','2016-11-25 15:42:59'),(166943,'80:19:67:98:F4:6B','0xea4ace7982580d7adcf74ff9603f0eee46','Access-Reject','2016-11-25 15:43:00'),(166944,'80:19:67:96:AD:F5','0x6dac77e29df031e3239e1b373586c1be67','Access-Reject','2016-11-25 15:43:20'),(166945,'80:19:67:B2:D5:A7','0xca11abf808878c848b8775158f216f5401','Access-Reject','2016-11-25 15:43:25'),(166946,'C8:DD:C9:68:A1:A6','0x10330c3a8da5a66301366e5946fc686e39','Access-Reject','2016-11-25 15:43:48'),(166947,'C8:A8:23:1A:26:6B','0x9090178e1ab4918917f8c8c2d4fe1b0154','Access-Reject','2016-11-25 15:43:52'),(166948,'80:19:67:7C:AE:97','0x9f78cdd779cb173bb1f75a92d0b4913671','Access-Reject','2016-11-25 15:44:28'),(166949,'0C:14:20:4D:37:90','0x9dc6a802f367030109848399acb66542f6','Access-Reject','2016-11-25 15:44:35'),(166950,'BC:E5:9F:BB:E8:F9','0x790564d986b812b4bf05b84418870c530c','Access-Reject','2016-11-25 15:45:20'),(166951,'E0:CA:94:1D:29:99','0x42433ee68029dae1c122162fd9fa5babe0','Access-Reject','2016-11-25 15:45:35'),(166952,'B4:30:52:96:7A:CE','0x3722bf33034fdce47c42a18532fd7d57dc','Access-Reject','2016-11-25 15:46:33'),(166953,'80:19:67:99:0B:D0','0xaae7fa603a0c890d86ed622befc5eeace6','Access-Reject','2016-11-25 15:47:02'),(166954,'00:15:6D:D8:31:2C','0xa43f3fc944b5f879b4676c36a17ba08b52','Access-Reject','2016-11-25 15:47:08'),(166955,'1C:65:9D:C4:6A:31','0x927ba226e791cf7392d3569bb3b0799c69','Access-Reject','2016-11-25 15:47:17'),(166956,'60:AF:6D:5E:B2:25','0x7944a701c80445266c8ea2d633cd4da62f','Access-Reject','2016-11-25 15:47:44'),(166957,'BC:B3:08:D5:D7:50','0x843b7a4bd5ffd6226693a9b91f767b5278','Access-Reject','2016-11-25 15:47:46'),(166958,'00:08:22:62:AA:C3','0xf840f253f9c9f37c25b4b2289b0fce5844','Access-Reject','2016-11-25 15:47:47'),(166959,'E0:B6:F5:28:1D:B2','0x7117b7ceb0875eb039ca0f653203aeea41','Access-Reject','2016-11-25 15:48:05'),(166960,'74:E2:F5:32:51:74','0xa5bf1a28907b233039b6170845b686dacd','Access-Reject','2016-11-25 15:48:13'),(166961,'74:04:2B:A6:B6:F0','0x97c7a21ba9f85bb0ccdb268a53dad53a56','Access-Reject','2016-11-25 15:48:23'),(166962,'40:FC:89:7B:81:B0','0x62ed176dc6718e017af3c74e0ffc5a21ee','Access-Reject','2016-11-25 15:48:39'),(349225,'tpsbiz','','Access-Reject','2018-12-14 14:11:00'),(166964,'A4:44:D1:6E:35:7E','0x8eab1b41814a8fd0b346f4d1c54aeeabde','Access-Reject','2016-11-25 15:48:53'),(166965,'80:19:67:3B:01:5D','0x50bb63a54bab4d0121cb628f948388c94e','Access-Reject','2016-11-25 15:49:18'),(166966,'78:C3:E9:79:C8:64','0x37be5b475b37e8deacb052c810de2ef969','Access-Reject','2016-11-25 15:49:34'),(166967,'E8:B4:C8:DA:79:75','0x5d47b1a5a3930b5af0aa8cfcbb0b34cee8','Access-Reject','2016-11-25 15:50:12'),(166968,'C0:38:96:02:72:D8','0xd9e2ad0f383b2a2e2c85c795be8c0b49a2','Access-Reject','2016-11-25 15:50:24'),(166969,'80:19:67:D1:65:96','0xf664f5e358eb612d60671dfd495945340e','Access-Reject','2016-11-25 15:50:26'),(166970,'18:AF:61:13:4B:A1','0x5d241693b32b7810d2ff5377c37522ac17','Access-Reject','2016-11-25 15:50:29'),(166971,'5C:F9:6A:8F:AE:FF','0x9ad74cf809cf389b138ccdc0f125de20e7','Access-Reject','2016-11-25 15:50:46'),(348129,'tpsbiz','','Access-Reject','2018-12-14 03:51:17'),(166973,'BC:B3:08:CD:A9:41','0x525cc1cda112f8954ca8864c96c62a2153','Access-Reject','2016-11-25 15:51:01'),(166974,'10:A5:D0:53:98:63','0x7af55e147ffcb494c8d8a008e09ddd02ca','Access-Reject','2016-11-25 15:51:22'),(166975,'5C:93:A2:F6:12:B4','0xbf8b6bbcb6ae3a8fc1b73e54aa702e1bd4','Access-Reject','2016-11-25 15:51:23'),(166976,'40:16:7E:D0:FA:5B','0x69cf31cc3c398894ccabd807aae8bb94be','Access-Reject','2016-11-25 15:51:54'),(166977,'84:7A:88:77:68:C3','0xf3f95b4733c3da833c2dbda0b438823b9e','Access-Reject','2016-11-25 15:52:30'),(166978,'BC:E5:9F:BB:E8:F9','0x0fdadc18e0f6e3d736e128ef709863fe2f','Access-Reject','2016-11-25 15:52:32'),(351446,'tpsbiz','','Access-Reject','2018-12-15 09:14:20'),(166980,'C8:A8:23:1A:26:6B','0xad9e4a8b6c6db3d283fd793466c1434b92','Access-Reject','2016-11-25 15:53:05'),(166981,'80:19:67:65:8D:32','0x1a2ac48e086d7c19c8f61b9c938352e747','Access-Reject','2016-11-25 15:53:10'),(166982,'34:69:87:CB:CC:3B','0x3e68b7438e0b6715489a501ef08192d8b7','Access-Reject','2016-11-25 15:53:55'),(166983,'0C:14:20:4D:37:90','0x0d4829a1513a80b9cb482d6be262ef63f6','Access-Reject','2016-11-25 15:54:06'),(166984,'D0:7E:35:E5:44:C6','0xdd9edf28c7f8cc5e21dc6ac0d305f32692','Access-Reject','2016-11-25 15:54:47'),(166985,'78:FF:CA:33:8F:48','0x3033ba6348c861695235fcd5511ded5169','Access-Reject','2016-11-25 15:54:48'),(166986,'D8:30:62:71:D3:8F','0xde72939967060b74326335fa62073140bc','Access-Reject','2016-11-25 15:54:49'),(348144,'tpsbiz','','Access-Reject','2018-12-14 03:59:16'),(166988,'00:27:15:16:92:DD','0x28e64aa2597e11ea705caff18ca8f6deeb','Access-Reject','2016-11-25 15:56:04'),(166989,'00:08:22:B2:DC:61','0xd5ac6f054cbf7dc8b2b5366da01b5d3d24','Access-Reject','2016-11-25 15:56:06'),(166990,'00:08:22:FA:F5:FB','0x62086c77c226ef7bcb2f908793cebbb54d','Access-Reject','2016-11-25 15:56:11'),(166991,'AC:72:89:29:74:94','0xafa742751df66cd5cf2c24621b67fe4f58','Access-Reject','2016-11-25 15:56:12'),(166992,'A0:D3:7A:1A:2B:3D','0x03830468ee42552deddbc5ae4a75c1d5cc','Access-Reject','2016-11-25 15:56:45'),(347501,'tpsbiz','','Access-Reject','2018-12-13 22:26:03'),(166994,'E4:98:D1:D4:9A:50','0x962986356e778b8b56676cd00979ef02b5','Access-Reject','2016-11-25 15:57:07'),(166995,'00:15:6D:D8:31:2C','0x2d9045f2ce990f53df4cbc2ad3c88cab8f','Access-Reject','2016-11-25 15:57:08'),(347500,'tpsbiz','','Access-Reject','2018-12-13 22:25:32'),(166997,'00:71:CC:30:2B:65','0xed3a39a8c40ca0a18a41082cfeab8e93c6','Access-Reject','2016-11-25 15:57:27'),(347499,'tpsbiz','','Access-Reject','2018-12-13 22:25:00'),(166999,'74:E2:F5:32:51:74','0xaedfe1d79da638171dd1603f3c0a7b13e4','Access-Reject','2016-11-25 15:57:43'),(167000,'1C:1D:67:4D:CF:30','0x820b25fa434c5c660d923d58a0d8a0b5e3','Access-Reject','2016-11-25 15:57:48'),(347498,'tpsbiz','','Access-Reject','2018-12-13 22:24:29'),(167002,'D0:53:49:BB:C6:A3','0xd4748a3f0b83092abbc3fda7593d9a3914','Access-Reject','2016-11-25 15:58:04'),(167003,'D8:5B:2A:A7:80:A1','0xd19be6a71c88bd35e6d98f8d66024d4822','Access-Reject','2016-11-25 15:58:11'),(167004,'80:19:67:ED:87:25','0x1f1b0e32170df1fbcdcfef30c91db2c665','Access-Reject','2016-11-25 15:58:18'),(167005,'80:19:67:F7:FE:C8','0x9862b6c38223c228ed611ff9e6d6599f0d','Access-Reject','2016-11-25 15:58:43'),(167006,'A4:44:D1:5B:A5:CA','0xfdf40cf2e4c6b9f59b87561f63c7825e3d','Access-Reject','2016-11-25 15:59:11'),(167007,'2C:AE:2B:73:A4:41','0x049180443c54d83f1e879247514cce956c','Access-Reject','2016-11-25 15:59:12'),(167008,'38:0F:4A:37:E8:6D','0xcc67e189682e482a6283564d2e54890475','Access-Reject','2016-11-25 15:59:12'),(167009,'A8:81:95:48:16:54','0xffad14f3186749b6bf6582b1e42073542e','Access-Reject','2016-11-25 15:59:27'),(167010,'78:FF:CA:17:EC:95','0x4631b7b2c84741c7f2b2266a8784e19580','Access-Reject','2016-11-25 15:59:29'),(924021,'baduwa','','Access-Accept','2019-11-08 17:27:28'),(924020,'dodoos','','Access-Reject','2019-11-08 17:27:24'),(167013,'88:9B:39:FF:46:35','0x1b71700ed8b477d8350ceb1958bb9d222a','Access-Reject','2016-11-25 16:00:01'),(348191,'tpsbiz','','Access-Reject','2018-12-14 04:23:52'),(167015,'84:7A:88:76:55:8F','0x2f36e3fca790ad09458176c082b2e25f56','Access-Reject','2016-11-25 16:01:12'),(167016,'90:48:9A:A5:E7:61','0x2bcd95d134323cb2f55c6da51e46a90d93','Access-Reject','2016-11-25 16:01:17'),(167017,'A4:44:D1:6E:3D:E0','0x4200b1331eb6c50be44cd2ee128c9ad046','Access-Reject','2016-11-25 16:02:04'),(167018,'EC:59:E7:DD:F2:69','0x638691ffcb8ff3aef45a95c57338dfe880','Access-Reject','2016-11-25 16:02:15'),(167019,'0C:14:20:4D:37:90','0x9aaed1c6cc1df408840128f6ccc494810f','Access-Reject','2016-11-25 16:02:23'),(167020,'E0:B6:F5:2A:CF:D1','0x4bf65fe1b6754c2a294aa12293d278f94c','Access-Reject','2016-11-25 16:03:05'),(167021,'74:E2:F5:32:51:74','0xef5f7dbb186f50d7c296097a5228290628','Access-Reject','2016-11-25 16:03:16'),(351179,'tpsbiz','','Access-Reject','2018-12-15 06:59:28'),(167023,'80:19:67:8B:E2:64','0x182f42cf9734ae5d279a5028d6a86b3fa3','Access-Reject','2016-11-25 16:03:52'),(167024,'CC:5F:BF:1B:32:8F','0xe87b01d66a300e4a928c8b315a8fa19f32','Access-Reject','2016-11-25 16:04:40'),(167025,'80:19:67:96:AD:F5','0xca5ffeb34b8eab7178081c5a63ea17cd1f','Access-Reject','2016-11-25 16:04:50'),(167026,'E0:B6:F5:2E:97:C2','0x778fbc9421074e1d9dfc4480767ac1c736','Access-Reject','2016-11-25 16:05:11'),(167027,'00:27:15:41:37:9D','0x2ca7b07b7fee96df54364ea90d6a6f1029','Access-Reject','2016-11-25 16:05:23'),(167028,'80:19:67:76:E2:64','0x56f1e932a0ca14a3ccdc85515e2b49f1e0','Access-Reject','2016-11-25 16:05:58'),(167029,'08:EC:A9:15:29:3F','0xb6a8dd444af5d7b8723deda1ba95e92fe1','Access-Reject','2016-11-25 16:06:20'),(167030,'10:FA:CE:99:8E:30','0xc8d0599f0fd54b112cd06c8bc55c07c06d','Access-Reject','2016-11-25 16:06:27'),(167031,'E0:A6:70:66:75:CB','0xc050f11e92372a614e0491cd4bae0fcacc','Access-Reject','2016-11-25 16:06:52'),(167032,'00:15:6D:D8:31:2C','0x22773ab4b34a5c5f50144642d3b07dd62c','Access-Reject','2016-11-25 16:07:08'),(167033,'78:FF:CA:23:62:9B','0x0b19ab729b840c9ee16576963a9a60b726','Access-Reject','2016-11-25 16:07:30'),(167034,'80:19:67:96:AD:F5','0xd33867715f56baa4689d2ccb214ffe74a0','Access-Reject','2016-11-25 16:07:36'),(167035,'80:19:67:64:28:E8','0x728c5a253a66217b0ce416efc130a0847d','Access-Reject','2016-11-25 16:08:18'),(351144,'tpsbiz','','Access-Reject','2018-12-15 06:42:10'),(167037,'80:19:67:67:19:11','0xa2aa8a0b521432c85309ad1b51456d5c27','Access-Reject','2016-11-25 16:08:47'),(167038,'B0:45:19:DD:31:1B','0xe41d1211d17ef8639de9acce785b8f9be8','Access-Reject','2016-11-25 16:09:04'),(167039,'E0:B6:F5:28:1D:B2','0xb04200e7f533ffab8f9e81f4d0d4db2b80','Access-Reject','2016-11-25 16:09:10'),(167040,'0C:14:20:4D:37:90','0x514888aa8f6f52d5f91c31d1e6aadb54b3','Access-Reject','2016-11-25 16:09:16'),(167041,'90:48:9A:A5:E7:61','0x28a3b0998f51ec6ef89df9bbabb0e16217','Access-Reject','2016-11-25 16:09:31'),(167042,'78:FF:CA:D7:03:EC','0x9850c3b476e456a0ecf338d83e21210f29','Access-Reject','2016-11-25 16:10:35'),(167043,'80:19:67:2B:45:FE','0x6643638db664fdb1814e376292776d8b53','Access-Reject','2016-11-25 16:10:52'),(167044,'60:FE:1E:16:85:8C','0x859dbc49df4d474e5d0363ddc8f5cdea5c','Access-Reject','2016-11-25 16:10:55'),(167045,'E8:99:C4:01:0B:BD','0xca9c64d1e769eab60ed314411d7b36b75e','Access-Reject','2016-11-25 16:11:18'),(167046,'30:AA:BD:D3:C2:1E','0xae3a9aac7509d15fea16a7e71358e2d1ea','Access-Reject','2016-11-25 16:11:25'),(348113,'tpsbiz','','Access-Reject','2018-12-14 03:42:55'),(167048,'A0:D3:7A:1A:2B:3D','0x019c49716a0eb4f3496ab6e2168047ac3e','Access-Reject','2016-11-25 16:11:41'),(167049,'00:71:CC:30:2B:65','0x2ee215978d1b7388e25b50243b5021adcb','Access-Reject','2016-11-25 16:11:45'),(167050,'5C:F9:6A:8F:CA:71','0x64d1b3249d6a8b1be82004641eb886bcb7','Access-Reject','2016-11-25 16:11:48'),(347245,'tpsbiz','','Access-Reject','2018-12-13 20:13:50'),(347244,'tpsbiz','','Access-Reject','2018-12-13 20:13:19'),(167053,'80:19:67:69:03:24','0xc788c16b7a30cbb6b86c1faba3e499f361','Access-Reject','2016-11-25 16:12:46'),(348112,'tpsbiz','','Access-Reject','2018-12-14 03:42:24'),(167055,'5C:F9:6A:90:37:88','0x1a5b5771066e6a7dfe22dee0a1d671d415','Access-Reject','2016-11-25 16:13:00'),(167056,'E4:CE:8F:75:C1:3E','0xa65fc77762df21a4b3f57b26788fd46e3a','Access-Reject','2016-11-25 16:13:14'),(167057,'60:AF:6D:5E:B2:25','0xf36b142d13ade031940c82e90d8f1a5c26','Access-Reject','2016-11-25 16:13:51'),(167058,'80:19:67:30:C3:59','0xcc72062e09b42264d52849b8908b769fad','Access-Reject','2016-11-25 16:13:54'),(167059,'24:A4:3C:32:2D:3E','0x35f0604b96b1a306e9f4370f0e952b163c','Access-Reject','2016-11-25 16:15:48'),(167060,'68:72:51:00:72:BF','0x8192a1ab506e993b912d64a06f4d28303a','Access-Reject','2016-11-25 16:15:48'),(167061,'68:72:51:42:E6:6E','0x41ccd2c8277a10bfe6d9cf204c63cf1c04','Access-Reject','2016-11-25 16:15:48'),(167062,'00:27:22:A4:1E:8F','0xa7b12ffd9695e76d2d96d097f172379401','Access-Reject','2016-11-25 16:15:48'),(167063,'68:72:51:42:E8:2D','0x8c502bb46e2e2d0d379165e296b4537e10','Access-Reject','2016-11-25 16:15:48'),(167064,'00:27:22:AE:6D:D7','0xc8d0c354c4b11fb8b0d8981bf337c509a5','Access-Reject','2016-11-25 16:15:48'),(167065,'00:40:77:BB:55:10','0xba2686dd7d8c42f63082b906982ea6dff3','Access-Reject','2016-11-25 16:15:48'),(167066,'00:15:6D:72:8C:AE','0x7ce2c3fbfd1c0698427547d53a62cba40d','Access-Reject','2016-11-25 16:15:48'),(167067,'24:A4:3C:32:2C:FB','0x20ae8e68a93413453795b26d18d93cc064','Access-Reject','2016-11-25 16:15:48'),(167068,'24:A4:3C:7E:C7:FD','0x12301cb7560fb0764699691eaff24f8dd3','Access-Reject','2016-11-25 16:15:48'),(167069,'68:7F:74:1B:94:AF','0x46da0e7a0db54a67bfc458776cb3a53f39','Access-Reject','2016-11-25 16:15:48'),(167070,'68:7F:74:B2:0E:51','0x547aa32832603aaf368f566ff8d695a421','Access-Reject','2016-11-25 16:15:49'),(167071,'68:7F:74:26:E7:E2','0x08900972d805c668f492fdeef172af3b74','Access-Reject','2016-11-25 16:15:49'),(167072,'24:A4:3C:48:15:0D','0xfcdfad39c6e604fa455c6b66abd526c1cb','Access-Reject','2016-11-25 16:15:49'),(167073,'00:08:22:62:AA:C3','0x0bbcc945f5a7dabb186d3ee538bef5aa53','Access-Reject','2016-11-25 16:15:59'),(167074,'80:19:67:99:0B:D0','0xe10aa4f517bf3ee29aaeb74f06576618c5','Access-Reject','2016-11-25 16:16:01'),(167075,'0C:14:20:4D:37:90','0x422781eecb108815147e98002cf5151f0d','Access-Reject','2016-11-25 16:16:35'),(167076,'C4:42:02:6D:75:15','0xa2fda20cac7824ad076ab290636d8d9da6','Access-Reject','2016-11-25 16:16:40'),(167077,'90:48:9A:A5:E7:61','0x1000f9b0294020e98e0a3ef8ecce60b115','Access-Reject','2016-11-25 16:16:55'),(167078,'80:19:67:69:6E:31','0xa753c9a20d295740b5aeae45566703a2e4','Access-Reject','2016-11-25 16:16:57'),(167079,'00:15:6D:D8:31:2C','0xf38027af232b2cf8a1b04d079afc9a1f2f','Access-Reject','2016-11-25 16:17:09'),(167080,'80:19:67:F7:FE:C8','0x82eaf1aa4326e9b9a5af27dcbb3186b315','Access-Reject','2016-11-25 16:17:20'),(167081,'3C:47:11:51:A2:7E','0x955eae0d3888de7f67cc326d65d9bdd28a','Access-Reject','2016-11-25 16:17:22'),(167082,'20:10:7A:4B:04:14','0xc3f4efcd47ee87d759b71d1d8281efba81','Access-Reject','2016-11-25 16:18:14'),(167083,'48:D7:05:5F:90:7C','0x6c1d2abd241fcfa086e54e869fe282a947','Access-Reject','2016-11-25 16:19:02'),(167084,'6C:27:79:67:FF:AC','0x280a0c404008ce16a1488cb8bb7a37897d','Access-Reject','2016-11-25 16:19:15'),(167085,'F0:25:B7:A8:B9:78','0x156c1a38e41aeaa14bec3b048acd4d7676','Access-Reject','2016-11-25 16:19:17'),(167086,'78:FF:CA:D6:60:35','0x0ec6c64b7842a00dd65e210c595ee8b432','Access-Reject','2016-11-25 16:19:27'),(167087,'68:7F:74:26:E1:8E','0xcd85b8595b1a86d1eddaa442059d8167a0','Access-Reject','2016-11-25 16:20:15'),(167088,'20:0D:C1:05:0E:AD','0xd666ed31c9a6d3eebc0f2b8da9e882ffc1','Access-Reject','2016-11-25 16:21:27'),(167089,'80:19:67:E9:8C:AD','0x6fce4b8b962a3b863ea7c9117a7a60cdc5','Access-Reject','2016-11-25 16:21:40'),(167090,'E0:B6:F5:F4:E6:41','0x1681f6c373f47694ed65ae578f085e8384','Access-Reject','2016-11-25 16:21:49'),(167091,'68:7F:74:B2:0E:51','0x41962ba79e02b93a7fb2da65d680666499','Access-Reject','2016-11-25 16:22:21'),(167092,'68:7F:74:26:E7:E2','0x7554040eaaff07f863db2021392b023be8','Access-Reject','2016-11-25 16:22:21'),(167093,'78:FF:CA:23:62:9B','0x1d380a7fc552766cd8f1bc3d2adaef31ab','Access-Reject','2016-11-25 16:22:38'),(167094,'80:19:67:4D:2B:9C','0xb6661a4a6195b266bfc14d635ecd1f60dc','Access-Reject','2016-11-25 16:22:38'),(167095,'78:FF:CA:22:03:E2','0x013139daf24f90d56039831c2fec711a0e','Access-Reject','2016-11-25 16:23:19'),(167096,'00:15:6D:72:8C:AE','0x8b8f1d8596c6ab55a9f115afd6416803a4','Access-Reject','2016-11-25 16:23:33'),(167097,'80:19:67:B2:D5:A7','0x57c65fc97f5d1a53847c75fbef79e09a0a','Access-Reject','2016-11-25 16:23:54'),(167098,'EC:0E:C4:47:37:78','0x1f3096dc9a2189970fe5f03012de480d37','Access-Reject','2016-11-25 16:23:56'),(167099,'24:00:BA:03:79:BF','0x1021aaaffaebf2016fcc480bc9ecce219d','Access-Reject','2016-11-25 16:24:22'),(167100,'D8:30:62:71:D3:8F','0x245ea36ce98986c7fa7505ef6257240745','Access-Reject','2016-11-25 16:24:29'),(167101,'E0:B6:F5:28:1D:B2','0xc51804c5e20c898df756567fba8bd825e8','Access-Reject','2016-11-25 16:24:43'),(167102,'5C:93:A2:F6:12:B4','0x7cf3f325e70eada0d30280bc4e84a18531','Access-Reject','2016-11-25 16:25:08'),(167103,'00:08:22:62:AA:C3','0xb2f80995743c3bd81e1ef3ec49f3557d64','Access-Reject','2016-11-25 16:25:30'),(167104,'6C:27:79:67:FF:AC','0xe5e280ab78d602f5b5a46d30acd90ce1d6','Access-Reject','2016-11-25 16:26:00'),(167105,'3C:43:8E:A4:4B:E9','0xbf4ee58551d0ab4e2dcbbadd1056e0f8b6','Access-Reject','2016-11-25 16:26:44'),(167106,'30:0D:43:C1:F3:10','0x8665ada177c8e836c69f68480854b1d820','Access-Reject','2016-11-25 16:26:51'),(924019,'dodoos','','Access-Reject','2019-11-08 17:27:13'),(167108,'00:15:6D:D8:31:2C','0xc74193e3ff1670c2304952e910fa82cd99','Access-Reject','2016-11-25 16:27:08'),(167109,'58:94:6B:DC:54:94','0x847ab18ff911fbe19079d5cf9b493c7f17','Access-Reject','2016-11-25 16:27:48'),(167110,'58:94:6B:DC:54:94','0xfee25a7fdbb90646c220baa4cf17bda851','Access-Reject','2016-11-25 16:27:50'),(167111,'F4:37:B7:3E:43:5D','0x3a9e43f595d7455e81f33ee5449b91b796','Access-Reject','2016-11-25 16:27:55'),(167112,'80:19:67:DC:A7:BD','0x7836ef6523fdb9e15b8ffa6de632614e33','Access-Reject','2016-11-25 16:28:44'),(288844,'kkpc','0xcadcbea57e9e83e5a781e3c9d64d3e26b9','Access-Accept','2017-06-16 20:07:02'),(167114,'7C:91:22:40:04:B2','0x257c387baae5c3f2c2089f2e4692b25a8b','Access-Reject','2016-11-25 16:29:44'),(167115,'80:19:67:8B:E2:64','0xeae89f2dab18f470c55ab16e85f4360ffd','Access-Reject','2016-11-25 16:29:46'),(167116,'18:3A:2D:F9:9C:A4','0x3381123f630d3b974561df792b83434615','Access-Reject','2016-11-25 16:30:31'),(167117,'68:72:51:00:72:BF','0x013482ddb302f265a05563f3741290c1bc','Access-Reject','2016-11-25 16:31:06'),(167118,'68:72:51:42:E8:2D','0xcb058b011be7f6a3c97cf331e84f77b214','Access-Reject','2016-11-25 16:31:06'),(167119,'00:27:22:AE:6D:D7','0xef5be3c5d20e0fa854ebc6000c32290773','Access-Reject','2016-11-25 16:31:06'),(167120,'00:15:6D:D8:31:2C','0x75cc513555171f6f09d2997dbb92ae621b','Access-Reject','2016-11-25 16:31:06'),(167121,'00:27:22:E8:0A:1C','0x7337f1814ba7fd9e4c10fcda9d03b3abee','Access-Reject','2016-11-25 16:31:06'),(167122,'00:40:77:BB:55:10','0xe809b355a0a6ee1e57ba817576c5e7f0ba','Access-Reject','2016-11-25 16:31:06'),(167123,'A4:44:D1:26:96:86','0x4e99417aad56d76ccb7e7835f5943d1527','Access-Reject','2016-11-25 16:31:28'),(167124,'00:F4:6F:80:52:9B','0x9dd90bf0b7295235e8ea6970148b3e97b9','Access-Reject','2016-11-25 16:31:36'),(167125,'00:08:22:62:AA:C3','0xeb27e7c7f908ad25748e2974fff83e1097','Access-Reject','2016-11-25 16:32:23'),(167126,'80:19:67:B4:03:09','0x4a4ac8c5d87db4a0168ed2f9bf68b8a6a7','Access-Reject','2016-11-25 16:32:33'),(167127,'DC:53:60:7A:D0:DC','0x4dc8d13275234dfbfed2adaafd5cab63a2','Access-Reject','2016-11-25 16:32:45'),(167128,'80:19:67:F5:84:2F','0xa127ff884b660cfd4dde88c5feecb33dd5','Access-Reject','2016-11-25 16:33:24'),(167129,'0C:14:20:4D:37:90','0x63714652e0807cf4b123895259166c505a','Access-Reject','2016-11-25 16:33:38'),(167130,'C4:8E:8F:42:7B:4D','0x2274a2edbb3b980405c5780d205d9eb635','Access-Reject','2016-11-25 16:34:00'),(167131,'78:FF:CA:23:62:9B','0xbd927c7a7507444b7f96393d50016e2032','Access-Reject','2016-11-25 16:34:08'),(167132,'74:E2:F5:32:51:74','0x63628f51602d745781f0e839db7efad41f','Access-Reject','2016-11-25 16:34:39'),(167133,'5C:93:A2:F6:12:B4','0x168e526531e1c6ee592a7a3003357a7770','Access-Reject','2016-11-25 16:34:42'),(167134,'24:A4:3C:32:2D:3E','0xf98a497b88c33c8caab491b71707d6f8c0','Access-Reject','2016-11-25 16:34:46'),(167135,'24:A4:3C:32:2C:FB','0xd7a84f62d2016eb4e018f9d6230955c556','Access-Reject','2016-11-25 16:34:46'),(167136,'68:7F:74:1B:94:AF','0x1fd3f1b627105882f2a8d8dccf5a67568a','Access-Reject','2016-11-25 16:34:46'),(167137,'00:15:6D:72:8C:AE','0x0647d9a217fb6dc18afd90cb4cf62001a6','Access-Reject','2016-11-25 16:34:46'),(167138,'24:A4:3C:48:15:0D','0x58d795c6be09b35b65e456bf519eb0173e','Access-Reject','2016-11-25 16:34:46'),(167139,'68:7F:74:B2:0E:51','0x89918b23b07a56fc1005788bc4f348380f','Access-Reject','2016-11-25 16:34:47'),(167140,'68:7F:74:26:E1:8E','0xa624218a02caf089a9b0ea2b13fb50bd13','Access-Reject','2016-11-25 16:34:47'),(167141,'68:7F:74:26:E7:E2','0xe5083a648fbb0438f21dd1489a6289e515','Access-Reject','2016-11-25 16:34:47'),(167142,'30:0D:43:C1:F3:10','0x691bfa704a3e2ff0d7b376b6f44f3fb30a','Access-Reject','2016-11-25 16:35:42'),(167143,'D0:7E:35:E5:44:C6','0x35391caebdc10afbe56dd6464b771f0f77','Access-Reject','2016-11-25 16:35:45'),(167144,'C0:38:96:02:72:D8','0x2be8f8fcaa9288d7a5914514881211e243','Access-Reject','2016-11-25 16:36:13'),(167145,'30:AA:BD:20:23:17','0x15b0574d438c0d2b2b2df43a27f25835ad','Access-Reject','2016-11-25 16:36:31'),(167146,'78:FF:CA:42:59:C3','0xa24de470c0cc49097e8193997fece1c775','Access-Reject','2016-11-25 16:36:48'),(167147,'80:19:67:DC:F2:14','0x8ec15bfdc75b98813277df0bfe2b20dcbc','Access-Reject','2016-11-25 16:37:04'),(167148,'00:15:6D:D8:31:2C','0x25e38e4af3988f71a09aa33df1c8400685','Access-Reject','2016-11-25 16:37:08'),(167149,'68:72:51:00:72:BF','0xbe7a1c1db084f883648af50ba92663906b','Access-Reject','2016-11-25 16:37:20'),(167150,'68:72:51:42:E8:2D','0x63ca208ab7113ee5b496222a1fd3645ab2','Access-Reject','2016-11-25 16:37:20'),(167151,'E4:F8:EF:D4:98:2A','0xd7a895f55602df9da7c8c2a73aeaa0bc57','Access-Reject','2016-11-25 16:38:08'),(167152,'6C:88:14:27:17:C4','0xfb9697840319d4b8d6b119b7423eded8a1','Access-Reject','2016-11-25 16:38:13'),(167153,'80:19:67:AB:F2:00','0xb951bee371260948842c0e3fedef9b35d4','Access-Reject','2016-11-25 16:38:50'),(167154,'E8:50:8B:AE:FA:25','0x00f2cfae6c1aea6195aecc59e015da3ab6','Access-Reject','2016-11-25 16:38:51'),(167155,'F0:25:B7:70:A2:88','0xb7e39b896b1491aed6ad03089bfdcc0e2b','Access-Reject','2016-11-25 16:38:56'),(167156,'48:86:E8:A8:05:98','0x3843a17286f02a6c49a8946adda1ed0f4f','Access-Reject','2016-11-25 16:39:40'),(167157,'00:27:22:AE:6D:D7','0xbe07e6c62a90d3bf7a440f81142aafb5bb','Access-Reject','2016-11-25 16:40:09'),(167158,'00:15:6D:D8:31:2C','0xf9e0cc96ad04deef0ddbcb4d6212d32661','Access-Reject','2016-11-25 16:40:09'),(167159,'00:40:77:BB:55:10','0x82713db0b72f414518b90fd560ac5c1342','Access-Reject','2016-11-25 16:40:09'),(167160,'94:44:44:EC:A9:85','0x7f20a939d2fca4fcede6035cb79c314726','Access-Reject','2016-11-25 16:40:16'),(167161,'10:A5:D0:53:98:63','0x6a1bfc157d46e3a9fe0a850b882baf40ed','Access-Reject','2016-11-25 16:40:41'),(167162,'34:DE:34:4E:8F:B4','0xb7cea72766e9ce68b148f3261246ae8a3c','Access-Reject','2016-11-25 16:40:57'),(167163,'78:FF:CA:63:36:1F','0xb1ae2c57365380304e398a6aa7ccefca19','Access-Reject','2016-11-25 16:41:11'),(348248,'tpsbiz','','Access-Reject','2018-12-14 05:16:27'),(167165,'78:FF:CA:57:A1:21','0x7620db9ea91b835f7f8acda4361e9056f9','Access-Reject','2016-11-25 16:42:20'),(167166,'48:74:6E:69:BE:A9','0xe50d86452bf72ddf20e72af2fcc56817b9','Access-Reject','2016-11-25 16:42:29'),(167167,'A4:44:D1:7D:C4:46','0x602e99bb1308f17edf7218cc7fb2a4d93e','Access-Reject','2016-11-25 16:42:53'),(167168,'A8:26:D9:E1:CE:FC','0x940bf19d50e2a31acb4f0344fd671f4725','Access-Reject','2016-11-25 16:43:32'),(167169,'F4:37:B7:3E:43:5D','0x6c2edf1cf286256bde056398ae985461da','Access-Reject','2016-11-25 16:43:54'),(167170,'24:A4:3C:7E:C7:FD','0x4cdd0e0d2d38fb946e0c819648ca594e0b','Access-Reject','2016-11-25 16:44:15'),(167171,'68:7F:74:1B:94:AF','0x3ca86f37a57448146f1c442c07b2be5fc0','Access-Reject','2016-11-25 16:44:15'),(167172,'00:15:6D:72:8C:AE','0xac75811ac73dcad2ac20b3839ec7d36ec8','Access-Reject','2016-11-25 16:44:15'),(167173,'68:7F:74:26:E1:8E','0x21a43e76b7cf428e0be124d5b4090edef7','Access-Reject','2016-11-25 16:44:16'),(167174,'18:AF:61:13:4B:A1','0x5671b5c70405e86c9e42fd9096c10a9843','Access-Reject','2016-11-25 16:45:03'),(167175,'20:55:31:41:FE:68','0x6767439236aeed9d17a4f26ea4406af7a3','Access-Reject','2016-11-25 16:45:30'),(167176,'F0:25:B7:A8:B9:78','0x1b23de165f4003513d36c35df2bf51ceca','Access-Reject','2016-11-25 16:45:57'),(167177,'80:19:67:36:1B:88','0xd58f32bcfd68711d22de6fb4260ec1033d','Access-Reject','2016-11-25 16:46:07'),(167178,'00:08:22:62:AA:C3','0x6141eb79c16ec7ae03eebf1a7acf0fb247','Access-Reject','2016-11-25 16:46:21'),(167179,'30:AA:BD:FE:B3:4B','0xd0d0147b988f8aa49ec60dd2e582896380','Access-Reject','2016-11-25 16:46:39'),(349761,'tpsbiz','','Access-Reject','2018-12-14 18:46:00'),(167181,'30:C7:AE:E6:07:7C','0x59f3d52e8937b20125a9437dc0b7e46e1d','Access-Reject','2016-11-25 16:46:51'),(167182,'80:19:67:84:3C:4D','0xc97e7d98cf3f20705f03507c82e3754780','Access-Reject','2016-11-25 16:47:01'),(167183,'A0:88:B4:BE:C6:D0','0xedda286b42e2b8194ab1717e3cbdb56f1c','Access-Reject','2016-11-25 16:47:03'),(167184,'00:15:6D:D8:31:2C','0x5cd1f55184a6c10106a760813639826fc7','Access-Reject','2016-11-25 16:47:08'),(167185,'74:04:2B:A6:B6:F0','0x24e627a69faac6d012c849d7c7bbc62343','Access-Reject','2016-11-25 16:48:32'),(167186,'98:0C:A5:F6:7B:2F','0xd3387a6e900a3bea75ae650da5a2b63e6d','Access-Reject','2016-11-25 16:48:37'),(348134,'tpsbiz','','Access-Reject','2018-12-14 03:53:53'),(167188,'0C:14:20:4D:37:90','0x628cd1a79d00a3122ced7f9c05c49c44a3','Access-Reject','2016-11-25 16:48:46'),(348133,'tpsbiz','','Access-Reject','2018-12-14 03:53:22'),(167190,'68:7F:74:26:E7:E2','0x86e71a6255b4974e086be15fb060c89244','Access-Reject','2016-11-25 16:48:49'),(167191,'E4:40:E2:8E:A6:2D','0xeace3b48fec6a3d174abc34e051c7d16ad','Access-Reject','2016-11-25 16:49:06'),(167192,'00:27:15:17:74:AC','0x6222a26aaf908f43ee13ca1bef6fe9fe5b','Access-Reject','2016-11-25 16:49:56'),(167193,'68:72:51:00:72:BF','0x0209a448aa469142508d74d9348093e035','Access-Reject','2016-11-25 16:50:07'),(167194,'00:27:22:A4:1E:8F','0x9579129853d6450b1944d50b9adc6e7f04','Access-Reject','2016-11-25 16:50:07'),(167195,'00:27:22:AE:6D:D7','0x01753bcd9928acbaf02279976f671a56a0','Access-Reject','2016-11-25 16:50:07'),(167196,'68:72:51:42:E8:2D','0xaddefda378df46491e4bdbff66854d8ef4','Access-Reject','2016-11-25 16:50:07'),(167197,'00:15:6D:D8:31:2C','0xe13f0ea335174e0bf26eacfae75a27caab','Access-Reject','2016-11-25 16:50:07'),(167198,'00:15:6D:72:8C:AE','0x4a93783f9a703f874bc9d6a428a16a82cc','Access-Reject','2016-11-25 16:50:08'),(167199,'00:40:77:BB:55:10','0xb6a8065648972cc4a422ad7122914c8d3b','Access-Reject','2016-11-25 16:50:08'),(167200,'74:E2:F5:32:51:74','0x594fdb6b19d043e861776bf7c6a01aa30d','Access-Reject','2016-11-25 16:50:15'),(167201,'F4:09:D8:7A:80:D2','0xc95bc55fcabef8cfaf6fd98ba805ea5d78','Access-Reject','2016-11-25 16:50:56'),(167202,'80:19:67:CA:14:2E','0x9d73966648e9d175207a6fdd84d32af445','Access-Reject','2016-11-25 16:51:08'),(167203,'3C:43:8E:A4:4B:E9','0xaaebf20fcd7153c3ad4e2f653d434d10eb','Access-Reject','2016-11-25 16:51:18'),(167204,'24:A4:3C:7E:C7:FD','0xb61e980c459080b6b099269e7409084f42','Access-Reject','2016-11-25 16:52:24'),(167205,'68:7F:74:B2:0E:51','0x9e29574631b97f3a5af96c4d61de622860','Access-Reject','2016-11-25 16:52:24'),(167206,'78:FF:CA:33:77:38','0x9b8fbb4c78aa7d59ce40190f94bde48574','Access-Reject','2016-11-25 16:53:09'),(167207,'80:19:67:84:3C:4D','0x7da745cc990c894e8412d2dd3610b92532','Access-Reject','2016-11-25 16:53:20'),(167208,'80:19:67:F2:55:5F','0xe1f715ee38e4421f16f9b4253ac5c08af5','Access-Reject','2016-11-25 16:53:23'),(167209,'00:08:22:62:AA:C3','0x46e9af0662c10b76d92c8af14580c525bc','Access-Reject','2016-11-25 16:54:14'),(167210,'00:71:CC:30:2B:65','0xeb4432be827a9b93ff049ce4c0aa56f93f','Access-Reject','2016-11-25 16:54:16'),(167211,'24:A4:3C:48:15:0D','0xd99fc7bbdacb896d3335bc0da3747dcaa5','Access-Reject','2016-11-25 16:54:57'),(167212,'60:FE:1E:67:81:C7','0x9b27317f861733fb145c77d00b1437c4d8','Access-Reject','2016-11-25 16:55:22'),(167213,'80:19:67:4D:2B:9C','0xb029cb614fbec72c488ebfe7b6b7b2dc1f','Access-Reject','2016-11-25 16:55:25'),(167214,'34:DE:34:4E:8F:B4','0xa4242bdaee8902f90cdcf8a237a1b1f9b1','Access-Reject','2016-11-25 16:55:37'),(167215,'00:08:22:46:3C:61','0xbaab223338c42def1ae51d24e6859fc8ac','Access-Reject','2016-11-25 16:55:39'),(167216,'D8:30:62:71:D3:8F','0xe0e0412394fc84be25e8d4dc11da9ffde3','Access-Reject','2016-11-25 16:55:40'),(167217,'00:08:22:CA:55:F3','0x27fc5538d77d5da06b07d438c013722005','Access-Reject','2016-11-25 16:55:56'),(167218,'F0:25:B7:70:A2:88','0xacacb6dbdaca47e91c3ca06ce020d78072','Access-Reject','2016-11-25 16:56:06'),(167219,'18:AF:61:13:4B:A1','0x9cbfb56579419c3b79b8ad89c98b1e8e98','Access-Reject','2016-11-25 16:56:07'),(167220,'74:29:AF:6A:71:7A','0x9133549b64c3c91b3d31eea8f69dc43549','Access-Reject','2016-11-25 16:56:24'),(167221,'90:48:9A:A5:E7:61','0x3d93b475bfe3483f3d0adb063a1e50b8de','Access-Reject','2016-11-25 16:56:24'),(167222,'20:55:31:41:FE:68','0xfd8cc220b42737d5b47fd366be5e45b83e','Access-Reject','2016-11-25 16:56:37'),(167223,'6C:F3:73:EB:7D:DB','0x43211eca9124334c6692ec7a87665d5133','Access-Reject','2016-11-25 16:56:49'),(167224,'80:19:67:C1:5B:96','0x49b83849e943456cc1cc93d461f367311e','Access-Reject','2016-11-25 16:56:56'),(167225,'F0:25:B7:70:A2:88','0x9b38a36a08a530c58881d650542728e496','Access-Reject','2016-11-25 16:57:07'),(167226,'00:15:6D:D8:31:2C','0x9e873b2d8f06580bb5a1508c2413270070','Access-Reject','2016-11-25 16:57:08'),(167227,'14:9A:10:F5:A1:E2','0x1841ac95bace9964fe8a01c14bd46b1d4e','Access-Reject','2016-11-25 16:59:12'),(167228,'40:B8:9A:4B:6D:AC','0x1ff37d6bc2bed2fabea85f4afc1bce9e7f','Access-Reject','2016-11-25 16:59:14'),(167229,'80:19:67:33:4A:6F','0x275f28c77bce4c878476bb9614600edec3','Access-Reject','2016-11-25 16:59:23'),(167230,'B8:EE:65:F1:AE:20','0xebb78ec46f76971d6a090b1dc13a29771d','Access-Reject','2016-11-25 16:59:33'),(167231,'00:08:22:62:AA:C3','0xba2ad8e059c59142ecec7328527d60b801','Access-Reject','2016-11-25 16:59:55'),(167232,'D8:5B:2A:A7:80:A1','0x9781ba86e2fbd2e0ed9e97fe30079f26e0','Access-Reject','2016-11-25 16:59:56'),(167233,'20:10:7A:58:19:64','0x9444e73a5ddb1530cca281478cc1ea903a','Access-Reject','2016-11-25 17:00:01'),(167234,'48:D7:05:5F:90:7C','0x14c76e2603284778a727f373a03f3a1037','Access-Reject','2016-11-25 17:00:25'),(167235,'E0:B6:F5:F4:E6:41','0xf8612146cc1b4d074a88655ce4a6cc289b','Access-Reject','2016-11-25 17:01:21'),(167236,'58:F1:02:3F:38:44','0x6fbd59049d3aad0516be50366bef398f25','Access-Reject','2016-11-25 17:01:29'),(350648,'tpsbiz','','Access-Reject','2018-12-15 02:19:49'),(167238,'20:55:31:41:FE:68','0xb0645254f618ed8bb2a3da2c320b03a6d4','Access-Reject','2016-11-25 17:02:00'),(167239,'80:19:67:33:4A:6F','0x6ebf4db53684de62f795fb0a18d42a47e2','Access-Reject','2016-11-25 17:02:02'),(167240,'48:E2:44:F7:09:5F','0x9ebe48e9833c0fa8bae7dd17e862a44315','Access-Reject','2016-11-25 17:02:08'),(167241,'A4:44:D1:5B:A5:CA','0x0d1bf09d8c00044749fa3c028231931181','Access-Reject','2016-11-25 17:02:28'),(167242,'A8:26:D9:E1:CE:FC','0x96ac509a594009c79e22eda39dabbdfed1','Access-Reject','2016-11-25 17:02:49'),(167243,'80:19:67:2F:F4:AA','0xc63bd81d51225f21c444aec375c20979e2','Access-Reject','2016-11-25 17:03:02'),(167244,'00:08:22:C6:B5:D9','0x172e61e9f0ff594c8331a561e484bde106','Access-Reject','2016-11-25 17:03:18'),(167245,'40:72:0D:39:EF:B7','0xad81b7a436df884f64734791059743c16b','Access-Reject','2016-11-25 17:03:54'),(167246,'78:FF:CA:57:A1:21','0xad636de6b32089eeb475362728dfe48831','Access-Reject','2016-11-25 17:05:04'),(167247,'24:E3:14:C1:7D:88','0xf26192b6cd39283d4225e5b140a2a38a37','Access-Reject','2016-11-25 17:05:35'),(167248,'E0:B6:F5:2E:97:C2','0xa08539e3e769349f7edf97cdc0788b1ac8','Access-Reject','2016-11-25 17:05:41'),(167249,'78:FF:CA:5C:6F:26','0x71dc808a36db84bce60829b0ac1bd11619','Access-Reject','2016-11-25 17:05:58'),(167250,'3C:25:D7:7C:4B:94','0x402043d063bc8900826b3d3f0dcff05fa1','Access-Reject','2016-11-25 17:05:58'),(924018,'dodoos','','Access-Reject','2019-11-08 17:27:01'),(167252,'BC:B3:08:A6:50:35','0x8a437247bcd03813a01bcef7feac1536b6','Access-Reject','2016-11-25 17:06:21'),(167253,'00:27:15:48:41:19','0xa5d45b62d55568276ba8c094e644e0baa5','Access-Reject','2016-11-25 17:06:26'),(167254,'0C:E7:25:DA:70:34','0xa3cf572a1791b312a9b0e397a5d1a452c8','Access-Reject','2016-11-25 17:06:45'),(167255,'48:D7:05:5F:90:7C','0x7d420cfad924328cabbc028e805140b4da','Access-Reject','2016-11-25 17:06:59'),(167256,'78:FF:CA:CB:85:EA','0x4c9cacf095e3f1afee6efb8e4f83073824','Access-Reject','2016-11-25 17:07:06'),(167257,'00:15:6D:D8:31:2C','0x442882b6246608bf3c2c0f79e940690330','Access-Reject','2016-11-25 17:07:08'),(167258,'18:21:95:10:CE:88','0x2c691702beb114b21e38308a4584cfd0f4','Access-Reject','2016-11-25 17:08:04'),(167259,'B0:C4:E7:A0:D8:02','0x78453b32902eb21e22bfb8c92b266e0f3b','Access-Reject','2016-11-25 17:08:17'),(167260,'80:19:67:F7:FE:C8','0x9c342af436359f50881c33425639f8fe2e','Access-Reject','2016-11-25 17:08:40'),(167261,'00:27:15:19:30:23','0x75314eb50231b64f3a235257e01fffe08f','Access-Reject','2016-11-25 17:09:05'),(167262,'18:AF:61:13:4B:A1','0xbd4d154e6965f902263e0d58f7d0db3708','Access-Reject','2016-11-25 17:09:34'),(167263,'00:08:22:62:AA:C3','0x86159270d4f18c96c0be24f965b951710a','Access-Reject','2016-11-25 17:09:51'),(167264,'14:B4:84:26:31:1C','0x31c53afdc90356b4afb1f4de6016b6e145','Access-Reject','2016-11-25 17:10:08'),(167265,'30:0D:43:15:EA:96','0x5760d09563f9d9f0bd8048aa03105e3519','Access-Reject','2016-11-25 17:10:20'),(167266,'80:19:67:7C:AE:97','0x6501169c36f6917c98928e42c5f4dc46a9','Access-Reject','2016-11-25 17:10:51'),(167267,'60:AF:6D:5E:B2:25','0x0c668f26a73b72d3b2709ce826c74368dd','Access-Reject','2016-11-25 17:10:57'),(167268,'90:48:9A:A5:E7:61','0x5458c51ab5a881b53c3be45d637cde9a55','Access-Reject','2016-11-25 17:11:13'),(167269,'80:19:67:5C:48:8B','0xce4a98c10173a61c108f03a3e8e1566ecd','Access-Reject','2016-11-25 17:11:29'),(167270,'60:FE:1E:66:31:B4','0xdc5e59deb62d7f8b3b6efac6b7a311fd76','Access-Reject','2016-11-25 17:11:40'),(167271,'90:00:DB:60:8B:7A','0x1141c4f7555feacdc9781625ef60e2702e','Access-Reject','2016-11-25 17:11:50'),(167272,'78:FF:CA:47:C8:A7','0xee0cdf97e32b0072ba757713107d65bf3a','Access-Reject','2016-11-25 17:12:37'),(167273,'84:63:D6:39:26:6C','0x536719ae73b7d3814bdd737e9a5b9b590e','Access-Reject','2016-11-25 17:12:43'),(167274,'C4:8E:8F:C0:2E:E1','0x6d20ff178fe15b9c1397a65f544295c910','Access-Reject','2016-11-25 17:13:00'),(167275,'20:55:31:41:FE:68','0x1fcac2a95594a5a6723a9db52a3d89c888','Access-Reject','2016-11-25 17:13:32'),(167276,'60:FE:1E:67:81:C7','0x24ba531fdcea63f98927e4c48225efee55','Access-Reject','2016-11-25 17:13:43'),(167277,'00:24:D7:77:4C:7C','0x8b035ba7b51bf5d5206ffb5d8f6ce395a4','Access-Reject','2016-11-25 17:13:50'),(167278,'E4:98:D1:C3:18:30','0x25cf3a6eb2bd0dd7829ea8c919739f4188','Access-Reject','2016-11-25 17:14:21'),(167279,'84:A4:66:FC:7A:02','0xad8a6c453bde5e06f3e43d55c9391c53b0','Access-Reject','2016-11-25 17:14:24'),(167280,'40:B8:9A:4B:6D:AC','0xb9146673066198409ba494ff85018979a9','Access-Reject','2016-11-25 17:14:57'),(167281,'F0:CB:A1:16:BC:FE','0x74e6a5ea4ac80d583c608f602ec628e97f','Access-Reject','2016-11-25 17:15:15'),(167282,'78:FF:CA:22:0A:AE','0x21c1c801747dab5d7b2b00ad92c87f5961','Access-Reject','2016-11-25 17:15:28'),(167283,'00:27:15:17:74:AC','0xb40c17fceb3f0a9b861f415a67cf03db5d','Access-Reject','2016-11-25 17:15:45'),(167284,'C4:8E:8F:42:7B:4D','0xdb0b048477561c0d3120dd4581925e423a','Access-Reject','2016-11-25 17:16:01'),(167285,'CC:5F:BF:1B:32:8F','0x5ba78da8ea154ab2352af4dc90968ddbec','Access-Reject','2016-11-25 17:16:14'),(167286,'CC:5F:BF:1B:32:8F','0x6b3ddad34c2a8de151fd47bfc48c90fe97','Access-Reject','2016-11-25 17:16:29'),(167287,'30:0D:43:15:EA:96','0xd6f16d9c7b9a279863d2e5ca68e27332b8','Access-Reject','2016-11-25 17:16:48'),(167288,'00:15:6D:D8:31:2C','0x11d605f998117dfaaa425eb5b7b62a6b23','Access-Reject','2016-11-25 17:17:08'),(348247,'tpsbiz','','Access-Reject','2018-12-14 05:15:56'),(167290,'00:08:22:62:AA:C3','0xb1d9b93384ca8078aa634fb38e8f5873a7','Access-Reject','2016-11-25 17:17:46'),(167291,'48:D7:05:5F:90:7C','0xe2a2101aaa72d1d5edcb13cd469eb9b9c4','Access-Reject','2016-11-25 17:17:58'),(167292,'0C:14:20:4D:37:90','0x466ec069ed29179abdadbf42e1876bf75a','Access-Reject','2016-11-25 17:18:03'),(167293,'C0:38:96:40:F3:8B','0x023a1de765203eb0a53f17868583b838c9','Access-Reject','2016-11-25 17:18:11'),(167294,'A0:E4:53:64:CB:4A','0xf7aad0ddceafc8502e57415a9443f52819','Access-Reject','2016-11-25 17:18:14'),(348246,'tpsbiz','','Access-Reject','2018-12-14 05:15:25'),(348245,'tpsbiz','','Access-Reject','2018-12-14 05:14:53'),(167297,'78:FF:CA:13:88:A0','0x036abddc81069ef36a6589db95bfc9bd01','Access-Reject','2016-11-25 17:19:01'),(167298,'80:19:67:30:5C:97','0xc2f91e16e3367cf3e2553eeac368880387','Access-Reject','2016-11-25 17:19:16'),(167299,'D8:30:62:71:D3:8F','0x5592bd98dc245fb62bb3e36d8b2b411f78','Access-Reject','2016-11-25 17:19:20'),(167300,'5C:59:48:26:46:3F','0xee609b144ad712cde45d09f8f2365f8bc2','Access-Reject','2016-11-25 17:19:58'),(167301,'78:FF:CA:05:B3:CA','0x541c4368bc192509e87df9b67f4a8851c3','Access-Reject','2016-11-25 17:20:14'),(167302,'74:E2:F5:32:51:74','0x87939f36c28f7ab5a4a87d00d172734200','Access-Reject','2016-11-25 17:20:32'),(167303,'80:19:67:DC:4A:3F','0xde1e2cdfbb3249521ee118522f6a2c0c6d','Access-Reject','2016-11-25 17:20:46'),(167304,'80:19:67:F2:55:5F','0x627302d433751e7bc4d1058ced6234e252','Access-Reject','2016-11-25 17:21:22'),(167305,'80:19:67:2B:E4:77','0x07f396c1ade92bf2412515d2a0c209ff3f','Access-Reject','2016-11-25 17:21:47'),(167306,'A4:44:D1:46:39:8A','0xc92c84c8bb6cd8465668983dc2c05ddc31','Access-Reject','2016-11-25 17:22:06'),(167307,'80:19:67:DC:4A:3F','0x30b3218cbef8ea44a17c4dd0d8ceae5258','Access-Reject','2016-11-25 17:22:11'),(167308,'A4:70:D6:83:3F:F6','0x5757cf810ef1783d86fe9366369cf496bb','Access-Reject','2016-11-25 17:22:31'),(167309,'78:FF:CA:02:0B:B9','0xebb27572903e1b0f2fad5149a4af142d6c','Access-Reject','2016-11-25 17:23:04'),(167310,'00:08:22:62:AA:C3','0x9d8cb66a0a3ae9a073e614ccf582601468','Access-Reject','2016-11-25 17:23:41'),(167311,'44:6D:6C:EC:FC:AC','0x72ad55d79fcf0a306bd2bfff9923446f89','Access-Reject','2016-11-25 17:23:45'),(167312,'78:FF:CA:24:C5:4F','0x46d6b6273cd6e77a1c6d099d68921da91f','Access-Reject','2016-11-25 17:23:49'),(167313,'00:45:9B:E3:64:CC','0x5fdb8f73fb99b2007579f4ba3c77553ce8','Access-Reject','2016-11-25 17:24:42'),(167314,'14:9A:10:71:FB:72','0xeac40bbee067a86c67ed3e9666bd9a04f9','Access-Reject','2016-11-25 17:24:45'),(167315,'6C:88:14:E2:28:40','0x8e23f89eefe7bad86746cddc4939965035','Access-Reject','2016-11-25 17:25:12'),(167316,'80:19:67:6B:E1:27','0x5d2bcd6a98e0ad4b5f3c2e06c39f6adb46','Access-Reject','2016-11-25 17:25:25'),(167317,'9C:2A:83:DE:52:82','0x96596c289ca88bca427f289e1f8359c372','Access-Reject','2016-11-25 17:25:50'),(167318,'00:27:15:20:83:FB','0xc20dc95055bba284722a88b79002308fb0','Access-Reject','2016-11-25 17:25:51'),(167319,'BC:B3:08:BC:62:06','0x9951105476c94d514cec9843a951b2f5fc','Access-Reject','2016-11-25 17:25:57'),(167320,'80:19:67:2B:45:FE','0x0341215932bc8777b71304f312499ae103','Access-Reject','2016-11-25 17:26:17'),(348132,'tpsbiz','','Access-Reject','2018-12-14 03:52:51'),(167322,'58:F1:02:3F:38:44','0x1bec2b78a68174141bd2d529606cbe1ae0','Access-Reject','2016-11-25 17:26:47'),(167323,'60:FE:1E:67:81:C7','0xa615f340c4a8390f4d2832c19ad14dbfea','Access-Reject','2016-11-25 17:26:53'),(167324,'58:A2:B5:7C:D2:D7','0x64538e4caeaa5ca187be823a803ac8ff07','Access-Reject','2016-11-25 17:26:58'),(167325,'00:27:15:15:42:92','0x606ac8439c09216b81eb0b43d6284ee3ab','Access-Reject','2016-11-25 17:27:17'),(167326,'00:15:6D:D8:31:2C','0x9d547a75a3affc6562e10c42155ff475ae','Access-Reject','2016-11-25 17:27:19'),(167327,'80:19:67:F7:FE:C8','0x156a54466a0a1dd54b1ef9948b7ec4d1ab','Access-Reject','2016-11-25 17:27:31'),(167328,'0C:14:20:4D:37:90','0x6b42cb7bd0744f9e41e6c1e5fe2b629626','Access-Reject','2016-11-25 17:27:51'),(167329,'80:19:67:E2:D2:51','0xe5fbbca35450b4a6f0192f4cace3490e3a','Access-Reject','2016-11-25 17:27:54'),(167330,'E0:B6:F5:28:1D:B2','0xf22f9599c1ab3d1d9161ea648a77c4538d','Access-Reject','2016-11-25 17:27:59'),(167331,'18:21:95:10:CE:88','0x86b3bd9f43c785eb63c2a386409e71bbb9','Access-Reject','2016-11-25 17:28:13'),(167332,'80:19:67:FC:2E:A6','0x90569d92bd232cd57b28c2d7b1cdbffbf2','Access-Reject','2016-11-25 17:29:05'),(167333,'00:08:22:62:AA:C3','0xfb83cf6b5ad7c0c9397b2bc8248a5cc66e','Access-Reject','2016-11-25 17:30:04'),(167334,'78:2E:EF:A1:FB:84','0x01293d7d6ebabb02920b60a4a8685efc0f','Access-Reject','2016-11-25 17:30:16'),(167335,'AC:E0:10:FA:F6:CA','0x5f4b7882fef9cb1535aeafa6a94b3ada6c','Access-Reject','2016-11-25 17:30:16'),(167336,'38:0F:4A:37:E8:6D','0xfd45dc1b56c16d5efe91e71cb23b28c85f','Access-Reject','2016-11-25 17:30:16'),(167337,'B0:45:19:DD:33:65','0xc7636af3d9d84aff949f227621e4d7dc59','Access-Reject','2016-11-25 17:30:36'),(167338,'A8:A7:95:D0:0C:CD','0x277caee9bdabcba2b1dbf0c3404550787d','Access-Reject','2016-11-25 17:30:36'),(167339,'40:B8:9A:4B:6D:AC','0x925b450764c00810993d010419f20c892c','Access-Reject','2016-11-25 17:30:50'),(167340,'80:19:67:FB:8A:B4','0x5683b6e08e880d01cac0a8cec51c3ecb0d','Access-Reject','2016-11-25 17:31:02'),(167341,'34:BE:00:75:46:D0','0xc8a4588b9ca3f1b6cb2602a43f7978875d','Access-Reject','2016-11-25 17:31:16'),(167342,'78:FF:CA:D7:03:EC','0x0e120d339baffe445a3e6c201c81e8e309','Access-Reject','2016-11-25 17:31:33'),(167343,'78:FF:CA:5C:6F:26','0xe996070c2467e23a4d1cc04880f8bdda8c','Access-Reject','2016-11-25 17:32:03'),(167344,'80:19:67:98:D9:C0','0xc3fba631bd87a01eb609cde2239a7b8f90','Access-Reject','2016-11-25 17:32:20'),(167345,'00:08:22:30:A7:91','0xf2d8f7ca889758162512a9fdf3b3fa0122','Access-Reject','2016-11-25 17:32:21'),(167346,'80:19:67:AB:F2:00','0x0e8e5cfe01f4cadf9be805c5a66ebd6134','Access-Reject','2016-11-25 17:32:23'),(167347,'00:15:6D:D8:31:2C','0xc3ac8b5cbee80a7c6a8ee3a1dfa5dc8b65','Access-Reject','2016-11-25 17:32:35'),(167348,'78:FF:CA:22:03:E2','0xaadf874cde0d42df8b7d67ef923ef105e1','Access-Reject','2016-11-25 17:32:41'),(167349,'18:AF:61:13:4B:A1','0x61811edaa47bd27b9a312748ca7afadadd','Access-Reject','2016-11-25 17:32:45'),(167350,'00:90:4C:43:BB:79','0x5d1ead0aad9c4e2286703859e6b3e76bf4','Access-Reject','2016-11-25 17:33:07'),(167351,'A0:6C:EC:E7:10:A9','0x0973648b0a8f8f7d1a9fd2455bcaa023f8','Access-Reject','2016-11-25 17:33:18'),(167352,'00:27:15:60:48:04','0xf4105b7ae331112e45fc0b6566014190e9','Access-Reject','2016-11-25 17:34:03'),(167353,'20:54:76:8E:14:52','0x098d827e265b02389dc6ab705905a01110','Access-Reject','2016-11-25 17:34:06'),(167354,'80:19:67:A2:69:2C','0x87be4830b4a65bcdd15433307732e18f21','Access-Reject','2016-11-25 17:34:09'),(167355,'80:19:67:FC:2E:A6','0xac06238e9718126a36b6990673dcc1e859','Access-Reject','2016-11-25 17:34:35'),(167356,'80:19:67:E4:52:07','0xe5b8f21a14d0e169babd86f4f77fea3410','Access-Reject','2016-11-25 17:34:38'),(167357,'A4:44:D1:34:7C:D6','0x191ea1e1edd32de7672eacda396ec1dda5','Access-Reject','2016-11-25 17:34:51'),(349422,'tpsbiz','','Access-Reject','2018-12-14 15:52:05'),(167359,'50:2E:5C:56:01:59','0x28ae9411933cf0d921e9ba7bbe88349008','Access-Reject','2016-11-25 17:35:20'),(167360,'1C:99:4C:77:5F:AA','0xa500dae74c6f9fa2063ebc8e290cb09617','Access-Reject','2016-11-25 17:35:28'),(349421,'tpsbiz','','Access-Reject','2018-12-14 15:51:34'),(167362,'00:08:22:62:AA:C3','0x4ed99d1995deefad7144cc4ac74497676d','Access-Reject','2016-11-25 17:35:38'),(167363,'74:E2:F5:32:51:74','0x06accdb6b97f9344a5dc46ab61d0e73723','Access-Reject','2016-11-25 17:35:47'),(167364,'00:15:6D:D8:31:2C','0x2474c85101e12c06345a8e5fdd19561c06','Access-Reject','2016-11-25 17:37:09'),(167365,'C0:38:96:02:72:D8','0xcbc2ad5156775498ea191fa3936b473535','Access-Reject','2016-11-25 17:38:05'),(167366,'80:4E:81:71:00:F7','0x75505054a8c1e962c0db10f88f8fc95f50','Access-Reject','2016-11-25 17:38:59'),(167367,'78:FF:CA:33:A7:33','0xb98e30539a92001c7bae09ede3a17ca6fd','Access-Reject','2016-11-25 17:39:02'),(167368,'48:D7:05:5F:90:7C','0xe973ebf805b891d73f9abfa279fdab3a73','Access-Reject','2016-11-25 17:39:06'),(167369,'80:4E:81:71:00:F7','0x822bb6909d54f8e815cf5bfee88b0d2e8c','Access-Reject','2016-11-25 17:40:21'),(167370,'E0:B6:F5:F4:E6:41','0x659e3f606408ade79595d3dfb12cfcfb5c','Access-Reject','2016-11-25 17:40:21'),(167371,'78:FF:CA:05:B3:CA','0x5f5a10808b85f1436c3a48a75742d5bb6e','Access-Reject','2016-11-25 17:41:01'),(167372,'B0:C4:E7:A0:D8:02','0x263f3bb756bc28834f7e23a883e3734203','Access-Reject','2016-11-25 17:41:07'),(167373,'00:08:22:62:AA:C3','0xf334248f2542f68c0a6fa2e164b747a335','Access-Reject','2016-11-25 17:41:08'),(167374,'A4:44:D1:34:7C:D6','0xff17d389d9efef264f7966bd77643de830','Access-Reject','2016-11-25 17:41:53'),(167375,'78:FF:CA:02:0B:B9','0xab1f82c9033e1069d977ea9ee7e2e9d8c0','Access-Reject','2016-11-25 17:42:21'),(167376,'80:4E:81:71:00:F7','0x3085f3ba0033ff8975c70d4ef39846b648','Access-Reject','2016-11-25 17:42:38'),(167377,'80:19:67:CA:14:2E','0x831fe342f2587f78528523e7a538e006bc','Access-Reject','2016-11-25 17:42:39'),(167378,'3C:47:11:74:6B:70','0x4342454e7ad5fc147d9fbe8f94fce51c15','Access-Reject','2016-11-25 17:43:53'),(167379,'7C:B1:5D:76:DE:0A','0xb492e42e9755afbd51d3abb0acb67015cd','Access-Reject','2016-11-25 17:44:55'),(167380,'94:94:26:8B:2E:D4','0xec786eaa6dc2652db6214eedefbbcb757e','Access-Reject','2016-11-25 17:45:03'),(167381,'44:78:3E:4F:A0:9C','0x923813677595bee64e5e3bea7cec999529','Access-Reject','2016-11-25 17:45:33'),(167382,'64:89:9A:10:3A:0A','0x1b52ccff64457124c16b7d972742030ef8','Access-Reject','2016-11-25 17:45:40'),(167383,'38:0F:4A:37:E8:6D','0xdd4bdee77c1c8f407b8a7dba922142d327','Access-Reject','2016-11-25 17:45:49'),(167384,'64:5A:04:72:18:3B','0x94d5f54fd1af365837759f0fa12ffb5705','Access-Reject','2016-11-25 17:46:01'),(167385,'18:21:95:15:B9:F8','0xf6d3498af3bbf09339566265a9c43c7ac5','Access-Reject','2016-11-25 17:46:04'),(167386,'AC:81:12:48:6E:B9','0x07803c55bb0617d4c25e5fcce5f35c9226','Access-Reject','2016-11-25 17:46:05'),(167387,'C0:64:C6:CC:74:F8','0xce2138250a6664c1d14f1c04be72ef00c9','Access-Reject','2016-11-25 17:46:06'),(167388,'64:5A:04:72:18:3B','0x4ea46d7ff0771a24ef620f69e2b0db27dc','Access-Reject','2016-11-25 17:46:11'),(349397,'tpsbiz','','Access-Reject','2018-12-14 15:39:39'),(167390,'A0:88:B4:4F:B7:5C','0x1848c46062b51f295214f325783a225a69','Access-Reject','2016-11-25 17:46:49'),(167391,'EC:1D:7F:65:6D:B2','0x9f1df77319923eece3166abf5327fd27da','Access-Reject','2016-11-25 17:46:51'),(167392,'00:15:6D:D8:31:2C','0x7dc3cd38c6b907c3974d19e79b47e0a1b8','Access-Reject','2016-11-25 17:47:09'),(167393,'A4:44:D1:5B:BE:48','0xc0608e5d031703523cf54d6031b60bef43','Access-Reject','2016-11-25 17:47:46'),(167394,'78:FF:CA:05:B3:CA','0xf5af49be70a863cbec51729cc34bf7d648','Access-Reject','2016-11-25 17:48:27'),(167395,'B4:52:7E:15:F0:F1','0xdba9234f0c66c3729fb8cac4d30688d533','Access-Reject','2016-11-25 17:48:59'),(167396,'D8:30:62:71:D3:8F','0x47196fb70cc18dd3112ac9a8be2872f00b','Access-Reject','2016-11-25 17:49:11'),(167397,'80:19:67:30:C3:59','0x865e2b347e46ca76793565a23b493952ed','Access-Reject','2016-11-25 17:49:15'),(167398,'88:A7:3C:08:4C:D8','0xa9ffd0963b3b8475c9f4d6d7de39c48f2b','Access-Reject','2016-11-25 17:50:13'),(167399,'74:E2:F5:32:51:74','0x3c6811db69f506cc19e9383fd791a76f6e','Access-Reject','2016-11-25 17:50:41'),(167400,'3C:A1:0D:05:68:1C','0x2090096206587b74610bda063c4a4c946f','Access-Reject','2016-11-25 17:50:46'),(167401,'74:04:2B:A6:B6:F0','0x76aff127eec03b9f6f3c5c6a46d611add0','Access-Reject','2016-11-25 17:51:04'),(167402,'00:15:6D:D8:31:2C','0xf7c820891970fa3b33329f9a1cb17ca683','Access-Reject','2016-11-25 17:51:13'),(167403,'00:DB:DF:C2:7C:25','0x0d40b323cd577a3774e6649e378cb4261c','Access-Reject','2016-11-25 17:51:32'),(167404,'00:08:22:62:AA:C3','0x307a7e8fbaca17ca318407df2714b9c1e6','Access-Reject','2016-11-25 17:51:35'),(167405,'10:FA:CE:98:77:01','0xecb4d31fe1f426a608cc82effef1e0f919','Access-Reject','2016-11-25 17:51:49'),(167406,'00:08:22:70:CB:FB','0xd7d62235eec80256c884e8b893fc87d4fd','Access-Reject','2016-11-25 17:52:16'),(167407,'00:27:15:20:83:FB','0x812de5d08d2aa9184869358a493c676715','Access-Reject','2016-11-25 17:53:00'),(167408,'8C:B8:64:B0:87:C9','0xb531b92edded2a5decb68f000cfafeb46e','Access-Reject','2016-11-25 17:53:06'),(167409,'90:4E:2B:91:47:2A','0xf4ba2cd5b478e94d16227ea1708a410593','Access-Reject','2016-11-25 17:54:26'),(167410,'00:08:22:CA:55:F3','0x3a4912fffd45180494d8de89c383b2ca34','Access-Reject','2016-11-25 17:54:48'),(167411,'A4:44:D1:5B:AF:34','0x70f73c89cf6d7ba319c37ad1c09083d845','Access-Reject','2016-11-25 17:55:01'),(167412,'C8:AA:21:36:E4:14','0xbaa08c44e3553fa6a11ee2dac43f4327fb','Access-Reject','2016-11-25 17:55:07'),(167413,'5C:2E:59:26:CF:29','0x926672efccd9008dd37416d47c821c792d','Access-Reject','2016-11-25 17:55:08'),(167414,'80:19:67:4F:BB:4E','0xc02910a7f8209895067c296cd5d7e963af','Access-Reject','2016-11-25 17:55:54'),(167415,'94:94:26:8B:2E:D4','0x4770401e5aa181e07c669d788f4751f77a','Access-Reject','2016-11-25 17:56:13'),(167416,'78:4B:87:46:5E:9C','0x2a73795f5e1683af63578b2373eb6068e8','Access-Reject','2016-11-25 17:56:15'),(167417,'CC:79:4A:EE:D3:29','0xa35f9d2d3f7a457b40d6a190acdcdb1704','Access-Reject','2016-11-25 17:56:44'),(167418,'18:AF:61:13:4B:A1','0x1ca2a8385529d5fefb7c56d28cc14e350c','Access-Reject','2016-11-25 17:57:17'),(167419,'00:15:6D:D8:31:2C','0x069fa731b1e83e7700b476827cb52decee','Access-Reject','2016-11-25 17:57:19'),(167420,'AC:D1:B8:00:2D:BC','0x01f05896b5f30101f9453d93a0c0af45e7','Access-Reject','2016-11-25 17:57:25'),(167421,'C4:8E:8F:42:7B:4D','0x3f54371d49711435816ff8d29d2879e806','Access-Reject','2016-11-25 17:57:30'),(167422,'3C:83:75:C9:25:40','0x3e826f05870abc507f060016ee3a1a2ab3','Access-Reject','2016-11-25 17:57:36'),(314061,'tpsbiz','','Access-Reject','2018-10-09 03:13:32'),(314062,'tpsbiz','','Access-Reject','2018-10-09 03:13:42'),(167424,'80:19:67:96:AD:F5','0x4134e8df190eee106497cdb635d296ab08','Access-Reject','2016-11-25 17:57:37'),(167425,'80:19:67:AA:5D:F5','0xad8b7b697682e008ace1ed9a48ce7240fb','Access-Accept','2016-11-25 17:57:43'),(351502,'tpsbiz','','Access-Reject','2018-12-15 09:43:30'),(167427,'80:4E:81:71:00:F7','0xd1050f7603f81e8455b7b112dee677cf1f','Access-Reject','2016-11-25 17:58:44'),(167428,'14:32:D1:76:3F:BF','0x571d8be886e27db269b416c3ae9e9f4acc','Access-Reject','2016-11-25 17:59:04'),(167429,'0C:E7:25:DA:70:34','0x59be256614ca42be67b3677d0d792b26a8','Access-Reject','2016-11-25 17:59:19'),(167430,'CC:79:4A:EE:D3:29','0x25f24ec366a356207170e7305eeefa7e7a','Access-Reject','2016-11-25 17:59:47'),(167431,'00:08:22:62:AA:C3','0xeeb38d8785dc143fb2874f3ad1bb0f1106','Access-Reject','2016-11-25 17:59:55'),(167432,'48:D7:05:5F:90:7C','0x5b7138cb75c8008e8c255586e693f3e189','Access-Reject','2016-11-25 17:59:56'),(167433,'00:0C:E7:23:A7:AB','0x4e78fae46c2fbefa301c53153e07460eea','Access-Reject','2016-11-25 17:59:56'),(167434,'14:9A:10:F5:A1:E2','0xd6ca26cd28105c0b40799a9f706f653605','Access-Reject','2016-11-25 17:59:58'),(167435,'60:FE:1E:63:57:3F','0x022201a598eeda15f7ace0d73a1c38ff60','Access-Reject','2016-11-25 18:01:49'),(167436,'CC:07:AB:78:DA:9E','0x6ed9b59c1444c0853d5c159f3fffbc772a','Access-Reject','2016-11-25 18:01:54'),(167437,'D0:2D:B3:78:8C:3F','0x91545cd368203c12171e9e4e9c59728c05','Access-Reject','2016-11-25 18:02:06'),(167438,'34:DE:34:4E:8F:B4','0xf18a6ca392b41a031d69406343e9f20ae4','Access-Reject','2016-11-25 18:02:13'),(167439,'A4:44:D1:34:7C:D6','0xd9f3701aadcdb4609ac3c6978205a126ea','Access-Reject','2016-11-25 18:02:15'),(167440,'00:1B:9E:07:A0:E2','0x3ff864bb77a708f3176f3b6c3a1a701168','Access-Reject','2016-11-25 18:02:26'),(167441,'10:92:66:8D:B9:D0','0x04d31020ccc094ef4b028518242ffe8834','Access-Reject','2016-11-25 18:02:27'),(167442,'38:0F:4A:37:E8:6D','0x8a8c4eb7afd294dcc6a531f12a172f4c4b','Access-Reject','2016-11-25 18:02:38'),(167443,'50:2E:5C:56:01:59','0x9c989e2eb98e438fa92da5ec6430b217d0','Access-Reject','2016-11-25 18:02:41'),(167444,'54:26:96:49:E6:0B','0xda3de1d3d0aef2cffb9898b1383f0e9117','Access-Reject','2016-11-25 18:02:45'),(167445,'E8:D5:63:77:10:61','0x6c74b3881e672161df845b7fcf1a1d3c24','Access-Reject','2016-11-25 18:03:18'),(167446,'30:AA:BD:DB:E0:A2','0xce177f0aabb9393cfdbb1483b43108586a','Access-Reject','2016-11-25 18:03:28'),(167447,'10:68:3F:8F:C6:6B','0x35a31005a3f056c5cd9b59504b26960eb3','Access-Reject','2016-11-25 18:03:41'),(167448,'20:10:7A:58:19:64','0x57877d5d49fa84c5864f9e4258712be1ed','Access-Reject','2016-11-25 18:03:52'),(167449,'78:FF:CA:66:A2:BF','0x92225fae4923e9b24209ca16d03be277d7','Access-Reject','2016-11-25 18:04:15'),(167450,'8C:79:67:5E:FB:64','0x24a07a127a6d0edfc178d74553111b5579','Access-Reject','2016-11-25 18:04:34'),(167451,'00:DB:DF:C2:7C:25','0x7718559797cf9dd24b2a1189182463c951','Access-Reject','2016-11-25 18:04:54'),(167452,'D8:31:CF:A6:82:35','0xfec23ee4eb54325db18a614d4b3bc4cbee','Access-Reject','2016-11-25 18:05:02'),(167453,'00:08:22:62:AA:C3','0x40c1d52706c33e31afc0c3354d97f1a18b','Access-Reject','2016-11-25 18:05:21'),(167454,'14:30:C6:1D:34:74','0xebb5d6a95ccc8a6e97598c80f1c2832c5e','Access-Reject','2016-11-25 18:06:23'),(167455,'A0:6C:EC:E7:10:A9','0xb00651492f08a4e9bed451bae33fe4bb55','Access-Reject','2016-11-25 18:06:59'),(167456,'90:2E:1C:10:C7:0F','0x78d02b8e2056a75c4ba2e3ca9adbea3e58','Access-Reject','2016-11-25 18:07:01'),(167457,'00:15:6D:D8:31:2C','0x1f2ce5c61703427e96a387320d904c0c6e','Access-Reject','2016-11-25 18:07:08'),(167458,'70:18:8B:76:94:55','0x5f1b6ac7587a079af873e6d7b8cc936a6d','Access-Reject','2016-11-25 18:07:16'),(167459,'3C:25:D7:7C:4B:94','0x04a34cd5690d8f6d7197c3ee1331df2e05','Access-Reject','2016-11-25 18:07:32'),(167460,'78:FF:CA:57:A1:21','0x3febad6a3a53d0f18165222c37fe858bad','Access-Reject','2016-11-25 18:08:01'),(349420,'tpsbiz','','Access-Reject','2018-12-14 15:51:02'),(167462,'80:19:67:82:7F:C8','0xb1884d15eb832d859e0b400c6bfec6284e','Access-Reject','2016-11-25 18:08:40'),(167463,'00:0C:E7:72:73:07','0xe7de57ba1087e3be87a50c97abcc1480a8','Access-Reject','2016-11-25 18:08:48'),(167464,'48:A2:2D:66:29:27','0x3cb6ae6d58c96928059fb059b6995d5575','Access-Reject','2016-11-25 18:10:00'),(167465,'80:19:67:F4:58:F2','0x4b928a128a9822ada3b61d0e57ea965c3f','Access-Reject','2016-11-25 18:10:25'),(349278,'tpsbiz','','Access-Reject','2018-12-14 14:40:29'),(167467,'90:48:9A:A5:E7:61','0xbbde299428726fc715ea2feff23d122f8e','Access-Reject','2016-11-25 18:11:25'),(167468,'9C:D2:1E:B4:5F:76','0x99efda4b9ad947a5b8bd5859063b3952d6','Access-Reject','2016-11-25 18:11:50'),(167469,'4C:0F:6E:65:6A:47','0x8ebf57b06925a442f1f2ccb80ef9163276','Access-Reject','2016-11-25 18:12:00'),(167470,'BC:B3:08:D7:35:26','0xe12905def0f067848873ef8bb71ae32920','Access-Reject','2016-11-25 18:12:00'),(350647,'tpsbiz','','Access-Reject','2018-12-15 02:19:18'),(348136,'tpsbiz','','Access-Reject','2018-12-14 03:54:56'),(167473,'80:19:67:2E:57:C1','0xbe80fa6d8579ac23b73c5516e547d2b0c2','Access-Reject','2016-11-25 18:12:49'),(167474,'00:08:22:62:AA:C3','0x817201c1f6714fda7794916c625ad42418','Access-Reject','2016-11-25 18:13:15'),(167475,'A4:44:D1:71:E7:7E','0x714fbfb11d9d974761adca8ba5a92d8232','Access-Reject','2016-11-25 18:13:30'),(167476,'00:71:E2:EA:B2:A3','0x3d1531396f950c1c87fc80e0ef0fc8b62d','Access-Reject','2016-11-25 18:14:02'),(167477,'64:89:9A:10:3A:0A','0xc94c9b78646415ee94c35bde2f0686e6e3','Access-Reject','2016-11-25 18:14:42'),(167478,'30:0D:43:15:EA:96','0x41f1686eba0c2abc56ddfc474654f93f20','Access-Reject','2016-11-25 18:15:31'),(167479,'D8:30:62:71:D3:8F','0xb96afe85919ef6f31feb43dd503a3dc52d','Access-Reject','2016-11-25 18:15:50'),(167480,'D8:5B:2A:A7:80:A1','0x8777d6514b9288cd348e57c28e62a94f61','Access-Reject','2016-11-25 18:15:59'),(167481,'08:EC:A9:1B:81:F3','0x77a815d81b5d9e08d7a4d388f972e403aa','Access-Reject','2016-11-25 18:16:11'),(167482,'64:89:9A:10:3A:0A','0xfcfe96936a4cd66d74350b9b466975a810','Access-Reject','2016-11-25 18:16:23'),(167483,'B0:C4:E7:A0:D8:02','0xb37e04ffd68a19b3f01003643d8bb06a23','Access-Reject','2016-11-25 18:16:35'),(167484,'80:19:67:36:24:D9','0xb101ccea267bc6114807c797f87ef6030b','Access-Reject','2016-11-25 18:16:38'),(167485,'0C:E7:25:DA:70:34','0x4ce460d2880f87d9b7efe9ed03cf73fb94','Access-Reject','2016-11-25 18:16:43'),(167486,'80:19:67:40:CE:BC','0x2f45e63f9dd19433e8c48dce5c0efff0b0','Access-Reject','2016-11-25 18:16:45'),(167487,'2C:5A:05:D4:EF:2B','0x322555ef348f7be02cb9e60e35f74a24e6','Access-Reject','2016-11-25 18:16:49'),(167488,'E8:D5:63:77:10:61','0x8c5df32e8b2515f1df3cbe974107c79d30','Access-Reject','2016-11-25 18:17:02'),(167489,'00:27:15:65:29:57','0x22228574661304d91f34147097384850a2','Access-Reject','2016-11-25 18:17:06'),(167490,'B0:C4:E7:A0:D8:02','0x451e29dd8eff1386330bb0be89385555f7','Access-Reject','2016-11-25 18:17:08'),(167491,'00:15:6D:D8:31:2C','0x915af25df9de638bc88b9fb737d3ca59af','Access-Reject','2016-11-25 18:17:08'),(167492,'F0:CB:A1:16:BC:FE','0xf2d2406c5933daf588a88eca3eea203fd0','Access-Reject','2016-11-25 18:17:13'),(167493,'5C:2E:59:AE:25:DE','0x510582d7baa79e5b824b1f343a491c93ec','Access-Reject','2016-11-25 18:18:03'),(167494,'70:77:81:08:90:3B','0x3a6a702b46d2f00b55b8dc65431c8a6405','Access-Reject','2016-11-25 18:18:20'),(167495,'48:E2:44:63:7E:A1','0xb38c81c04de5e8921bf42022b6bd9b8729','Access-Reject','2016-11-25 18:18:26'),(167496,'BC:B3:08:D7:4B:53','0xeb7db221831b58e7ac23e47efddf007ecd','Access-Reject','2016-11-25 18:18:29'),(167497,'34:DE:34:4E:8F:B4','0xd040b4da4bfa534371dfdacef502f760ac','Access-Reject','2016-11-25 18:18:33'),(167498,'E0:B6:F5:2E:97:C2','0xa0de3670f307cd061b4cf27f709c8928bb','Access-Reject','2016-11-25 18:19:14'),(167499,'00:15:6D:D8:31:2C','0x01e3fc02c2bd8494850228a041ab1ff2d5','Access-Reject','2016-11-25 18:20:10'),(167500,'74:E2:F5:32:51:74','0x2367e000a58f02c0a810cdf2fc0ba3dd2b','Access-Reject','2016-11-25 18:20:34'),(348131,'tpsbiz','','Access-Reject','2018-12-14 03:52:19'),(167502,'78:FF:CA:57:A1:21','0x5956c7f5145f2b8ea6b38b49dd4a24bee8','Access-Reject','2016-11-25 18:20:56'),(167503,'00:08:22:14:E6:FB','0xe877e35e31ada54461585b411766d2a881','Access-Reject','2016-11-25 18:21:07'),(167504,'80:19:67:3B:03:F2','0xc9025438aee1b56952bc693bda6d7e1ac3','Access-Reject','2016-11-25 18:21:31'),(167505,'80:19:67:69:03:24','0x74f8ebf8c0d7f3080367cd213d58eed889','Access-Reject','2016-11-25 18:21:38'),(167506,'80:19:67:99:21:5F','0x707173194a76da45534017b6f04ad46d91','Access-Reject','2016-11-25 18:21:46'),(167507,'84:A4:66:FC:7A:02','0x6b2dc4b1f489c0232449aa473796012d08','Access-Reject','2016-11-25 18:22:15'),(167508,'00:1B:9E:07:A0:E2','0xfd8abcb69d0b0f12354b02d34a83b998fa','Access-Reject','2016-11-25 18:22:35'),(167509,'30:AA:BD:F3:C7:A4','0x0c95f2b0e3425453e532c0de93b9e0c93b','Access-Reject','2016-11-25 18:22:54'),(167510,'E0:B6:F5:28:1D:B2','0xadec2dce074d131737907a1dbf8ee2de23','Access-Reject','2016-11-25 18:23:11'),(167511,'40:F3:08:CA:0C:52','0x2de7270586685eff338fb1bbe458b6bc7e','Access-Reject','2016-11-25 18:23:38'),(167512,'C8:F2:30:A0:3A:52','0x39b2c88186567a8d0b5864b25eb75e79b3','Access-Reject','2016-11-25 18:24:00'),(167513,'E0:B6:F5:28:95:8E','0x2fcd836cd9f60410e9aa04ba8dae954bc2','Access-Reject','2016-11-25 18:24:08'),(167514,'80:19:67:DC:4A:3F','0x42b0b2070ff156d05987a73d7a6c396e5b','Access-Reject','2016-11-25 18:24:22'),(167515,'5C:F9:6A:8F:E5:C6','0xa2fec51cd38d281c2a52cbe58bd195fd96','Access-Reject','2016-11-25 18:24:48'),(167516,'80:19:67:A5:AC:85','0x9b473ceb1ec3267dc1dabf6fcf9b2a646c','Access-Reject','2016-11-25 18:25:07'),(167517,'78:FF:CA:24:C5:4F','0x6bf7e67ea9df3acb3e2bab682423d8304a','Access-Reject','2016-11-25 18:25:23'),(167518,'30:0D:43:15:EA:96','0x3890e9c4d74e7cd8ae76140fee94e7ae2f','Access-Reject','2016-11-25 18:25:47'),(167519,'30:AA:BD:DA:5B:0D','0xba57c767711cd7f7e65e993ca3ebf799d7','Access-Reject','2016-11-25 18:25:52'),(351055,'tpsbiz','','Access-Reject','2018-12-15 05:55:22'),(167521,'78:C3:E9:F3:59:8C','0x52f163b045daa80f2c9c5849ceb84a5c95','Access-Reject','2016-11-25 18:26:12'),(167522,'84:A4:66:FC:7A:02','0x45fbe1b8208b3c9fd872d50ac846853583','Access-Reject','2016-11-25 18:26:22'),(167523,'00:C3:A4:F3:32:C7','0xa968a7bbf096c67997b619019e95228f90','Access-Reject','2016-11-25 18:26:32'),(167524,'00:15:6D:D8:31:2C','0x730da8623431767a5fc838b51e7e2bc54a','Access-Reject','2016-11-25 18:27:08'),(350557,'tpsbiz','','Access-Reject','2018-12-15 01:31:53'),(167526,'00:08:22:62:AA:C3','0xd81ee06cd139b51beca22060e54ead3676','Access-Reject','2016-11-25 18:28:32'),(167527,'F0:CB:A1:16:BC:FE','0x41843c053897193c77b7fcbada3cb6223c','Access-Reject','2016-11-25 18:29:03'),(167528,'00:27:15:20:83:FB','0x99736cfc2285a84d696cc6da046545fd2c','Access-Reject','2016-11-25 18:29:12'),(167529,'D8:6C:02:8E:3B:B6','0xc107a237fc02fedf53318a81596fb1b949','Access-Reject','2016-11-25 18:29:14'),(167530,'64:89:9A:10:3A:0A','0x9be75e538e36482b032332f2356293399a','Access-Reject','2016-11-25 18:29:24'),(167531,'78:FF:CA:57:A1:21','0x31a2ad93ce87cfb742d5bc4d8c3a7297d3','Access-Reject','2016-11-25 18:29:31'),(167532,'60:BE:B5:E3:71:BB','0x1aad383e20a49824075eb2c77668a65c71','Access-Reject','2016-11-25 18:29:38'),(167533,'14:B9:68:3D:59:CC','0x1b291cae759dbdc63a49f8f6770d6cc7bb','Access-Reject','2016-11-25 18:29:43'),(167534,'E8:08:8B:5F:FF:3F','0x7084376516c3b93338d0a871d2f05ed526','Access-Reject','2016-11-25 18:30:18'),(167535,'BC:85:56:48:7F:BD','0x2b2fe794c08bcd91beb5dcc7f66b93bcb1','Access-Reject','2016-11-25 18:30:31'),(167536,'5C:93:A2:F6:12:B4','0x8918d34aeffdd065567603604490c5455f','Access-Reject','2016-11-25 18:30:52'),(167537,'26:68:5E:56:0B:26','0x95c844b985139e8636adaa3dd76f2a66d0','Access-Reject','2016-11-25 18:31:16'),(167538,'80:19:67:69:03:24','0x57c716972b7b0d023c653d60d2be9aaf34','Access-Reject','2016-11-25 18:31:37'),(167539,'44:78:3E:4F:A0:9C','0x1b5fabc31a2f12de7c389bce866ed40861','Access-Reject','2016-11-25 18:31:39'),(167540,'80:19:67:DC:4A:3F','0xd6398d1b6272ab56406d6f4aba7b535cfa','Access-Reject','2016-11-25 18:31:50'),(167541,'DC:F1:10:97:46:7C','0xaa77cf84157e4daf1826c26a340b484c61','Access-Reject','2016-11-25 18:31:56'),(167542,'BC:B3:08:D7:4B:53','0x17d3b5deb30e992d64b90c1ada0bb63827','Access-Reject','2016-11-25 18:32:01'),(351157,'tpsbiz','','Access-Reject','2018-12-15 06:48:26'),(167544,'08:EE:8B:93:14:F1','0x43794f096c2c0a5c59afaf07a4b9a2fb96','Access-Reject','2016-11-25 18:32:23'),(167545,'00:1B:9E:07:A0:E2','0x2a35f90511f3264b70f663fd6f50983209','Access-Reject','2016-11-25 18:32:38'),(167546,'B4:30:52:F0:8A:9C','0x635ab7766bf48e85d5dd6ee32241fef10c','Access-Reject','2016-11-25 18:32:58'),(348061,'tpsbiz','','Access-Reject','2018-12-14 03:14:54'),(167548,'F0:25:B7:A8:B9:78','0x8ca71357f0442be4d2f240a2f685e26938','Access-Reject','2016-11-25 18:33:13'),(349760,'pempamsie','','Access-Accept','2018-12-14 18:45:47'),(167550,'78:F7:BE:86:58:01','0x3488b1995b36066ed6d8ec02a7ed4e7bd7','Access-Reject','2016-11-25 18:34:59'),(167551,'24:00:BA:03:79:BF','0x6077d1e34e27d5659599c0b1a9b5018e63','Access-Reject','2016-11-25 18:35:04'),(167552,'F0:CB:A1:16:BC:FE','0x1d0375e2ee0171bd2b4b142c52d93a0733','Access-Reject','2016-11-25 18:35:07'),(167553,'78:FF:CA:2A:AD:AB','0x2b54a69c349b5712ea251c4e8aac999003','Access-Reject','2016-11-25 18:35:12'),(167554,'74:E2:F5:32:51:74','0x125ab44d1da16f8cc915ab8ebb87acf8df','Access-Reject','2016-11-25 18:35:34'),(924017,'dodoos','','Access-Reject','2019-11-08 17:26:50'),(167556,'EC:1F:72:53:E1:FE','0x0627c554f3a9fb9d1d1a8f9ad17be6ba35','Access-Reject','2016-11-25 18:35:47'),(167557,'80:19:67:B2:D5:A7','0xf8044cfd7635302593ba089e2b213d8fb7','Access-Reject','2016-11-25 18:36:11'),(167558,'80:19:67:D1:89:D8','0xabec663613542972f0d18689537365cd33','Access-Reject','2016-11-25 18:36:27'),(167559,'10:2F:6B:7F:BD:DC','0x75ee9568dd388cbf0d72ff4d9eb2c85c59','Access-Reject','2016-11-25 18:36:30'),(167560,'80:19:67:69:03:24','0xc4eec5ae25c5ddcc7bd206f0ad27255b14','Access-Reject','2016-11-25 18:36:38'),(167561,'00:27:15:48:41:19','0x496b41ccbb980318fd46d1b57ab2f37c31','Access-Reject','2016-11-25 18:36:47'),(167562,'48:E2:44:63:7E:A1','0x1e60677659173b9f3724293ed717677166','Access-Reject','2016-11-25 18:36:54'),(167563,'00:15:6D:D8:31:2C','0x74987f965e648fbb58e8b220d1b75a0f08','Access-Reject','2016-11-25 18:37:08'),(167564,'80:19:67:EA:FB:7D','0xd65fd1cdbbf20cbb1958c24a6688f84767','Access-Reject','2016-11-25 18:37:35'),(167565,'00:27:15:08:43:A4','0x8b28a6533093c9c8f9056b720c50420c3d','Access-Reject','2016-11-25 18:37:53'),(167566,'38:B1:DB:A3:AC:C4','0x848354b72c3eab0cbc26b1cd1d4e3d24a8','Access-Reject','2016-11-25 18:37:58'),(167567,'00:08:22:88:E0:FB','0x8b4e9d371e5ff3a9c608b63512eb808aa1','Access-Reject','2016-11-25 18:37:59'),(167568,'10:30:47:8F:5A:FB','0x362653e5d9fa48a809e41f94718e659033','Access-Reject','2016-11-25 18:38:49'),(167569,'C0:38:96:02:72:D8','0xe151bf3d5e491c4fae29ce33c20d561a03','Access-Reject','2016-11-25 18:38:58'),(167570,'70:77:81:08:90:3B','0x344908e5a9a5a664e896a5e2a23cfe8440','Access-Reject','2016-11-25 18:39:00'),(167571,'00:1B:9E:07:A0:E2','0x964dac9b59e573cc7dfe7c6458e73e86b4','Access-Reject','2016-11-25 18:39:14'),(167572,'80:19:67:AA:34:A0','0x402505914aaa629ebbeda5cda2d9cd6bec','Access-Reject','2016-11-25 18:39:24'),(167573,'80:19:67:69:6E:31','0x1f0213d2b5459aaeea2a947f0ce5a8465d','Access-Reject','2016-11-25 18:39:57'),(167574,'9C:D3:5B:9E:9E:BE','0x778263bc13d20c64d5b878879b58936754','Access-Reject','2016-11-25 18:40:01'),(167575,'A0:6C:EC:E7:10:A9','0x150af38dda9f6ee4fc713fd42494e2c6c8','Access-Reject','2016-11-25 18:40:25'),(167576,'00:08:22:A0:82:87','0xe7b953b61b33cf4a6145151c0e6c3596f4','Access-Reject','2016-11-25 18:40:52'),(167577,'90:21:81:E5:B2:4F','0xb466694490cf644967fb251b4e89929d00','Access-Reject','2016-11-25 18:40:58'),(348275,'tpsbiz','','Access-Reject','2018-12-14 05:30:39'),(167579,'A0:E4:53:64:CB:4A','0xc2cbd823d6b405d699b70a6a7d9d4d9dde','Access-Reject','2016-11-25 18:41:42'),(167580,'00:08:22:D6:BC:03','0xbd32e67a8e128f0bf16b2d139fd8ea9e9e','Access-Reject','2016-11-25 18:42:09'),(167581,'24:A4:3C:32:2D:3E','0xf65cb3240f91e9152517143b35d6ef0225','Access-Reject','2016-11-25 18:42:19'),(167582,'00:27:22:E8:0A:1C','0x483f48d174c53c1ac558941106ecb184c6','Access-Reject','2016-11-25 18:42:19'),(167583,'24:A4:3C:32:2C:FB','0x774f202498694b86c20a5c99f613ad4cf6','Access-Reject','2016-11-25 18:42:19'),(167584,'68:72:51:00:72:BF','0x70df991d9cdd67b7b275e9019cf1c3ece0','Access-Reject','2016-11-25 18:42:19'),(167585,'00:27:22:A4:1E:8F','0x6827f4f0f0ea2c129cb4045c7d4aacc3b2','Access-Reject','2016-11-25 18:42:19'),(167586,'00:27:22:AE:6D:D7','0x63d789cd5ded6a4ff875a4b8ebe9159f9d','Access-Reject','2016-11-25 18:42:19'),(167587,'68:72:51:42:E6:6E','0x080f3958edc62d32abe867da4841aaa834','Access-Reject','2016-11-25 18:42:19'),(167588,'68:7F:74:1B:94:AF','0xba1595e920b92af407b1868b6c0dcbf60e','Access-Reject','2016-11-25 18:42:19'),(167589,'68:72:51:42:E8:2D','0x9a5a67197ee272cabca05ca13b2f6768a4','Access-Reject','2016-11-25 18:42:19'),(167590,'24:A4:3C:7E:C7:FD','0x2fb1719c09ac0d3ba11c0e7d68d5d86d70','Access-Reject','2016-11-25 18:42:19'),(167591,'00:15:6D:D8:31:2C','0xc09a2be01e1850f2a977a119a28aed101f','Access-Reject','2016-11-25 18:42:19'),(167592,'00:15:6D:72:8C:AE','0x46052785df6aa32490d962e489a62f7dcf','Access-Reject','2016-11-25 18:42:19'),(167593,'00:40:77:BB:55:10','0xd9c1a13fe8b39beb47fbe60e8c89fe29d8','Access-Reject','2016-11-25 18:42:19'),(167594,'24:A4:3C:48:15:0D','0x87e8b26f1dcc67d131e69e80c3b5264dac','Access-Reject','2016-11-25 18:42:19'),(167595,'68:7F:74:26:E7:E2','0xd1553805cf8d7cf89b89886684dffba592','Access-Reject','2016-11-25 18:42:19'),(167596,'68:7F:74:26:E1:8E','0xe7a7d0fb6a4e09f38dc0dfbf08620091b7','Access-Reject','2016-11-25 18:42:19'),(167597,'68:7F:74:B2:0E:51','0xc7277e25af6261b4497bef16229a9e0b50','Access-Reject','2016-11-25 18:42:20'),(167598,'30:59:B7:0F:96:A0','0x2f722a912ba779901cfa565b3f35b9ac5c','Access-Reject','2016-11-25 18:42:26'),(167599,'5C:93:A2:F6:12:B4','0xcc73c83b25d4f3cf01fbe0c78c0d8f5821','Access-Reject','2016-11-25 18:42:30'),(167600,'Gideon','0x910b54e28c58ca707874227215ba33cc7c','Access-Reject','2016-11-25 18:42:34'),(927975,'dodoos','','Access-Reject','2019-11-09 06:26:53'),(167602,'00:26:B9:8F:5C:AB','0x7a7680354004bc79ebc14a06ce3463dc74','Access-Reject','2016-11-25 18:43:37'),(167603,'80:19:67:D7:76:B8','0xe358000f24117b719fdbffdc9e260bde9d','Access-Reject','2016-11-25 18:43:48'),(167604,'80:19:67:A5:AC:85','0xfa6915f6298e15b85ed15f59faf052858f','Access-Reject','2016-11-25 18:44:12'),(167605,'D0:53:49:80:15:0B','0x066adeaa2ad83be3e445f53eb69057c977','Access-Reject','2016-11-25 18:44:46'),(167606,'1C:CB:99:4E:03:DA','0xbcbe7b1f98b0530b8bb6b44fdcfde22a05','Access-Reject','2016-11-25 18:44:49'),(167607,'00:0A:00:73:37:34','0xce4026da7f78bb9f9307afda56e064fad7','Access-Reject','2016-11-25 18:44:52'),(167608,'80:19:67:A2:15:17','0x0e05e81957f75035c9487d5e23eca647a5','Access-Reject','2016-11-25 18:45:09'),(167609,'EC:0E:C4:47:37:78','0xc9e80cbe1419d2f96ba19684ec9ee3ed4c','Access-Reject','2016-11-25 18:45:13'),(167610,'50:B7:C3:52:79:4A','0xe7d8379071097f044c93b3ebb998c15d23','Access-Reject','2016-11-25 18:45:18'),(167611,'64:89:9A:10:3A:0A','0x81d69009cdbf369f0e8b040b268a0cbabd','Access-Reject','2016-11-25 18:45:36'),(167612,'D8:30:62:71:D3:8F','0xe662b04b48d9e576f480119b5d58ebc4a0','Access-Reject','2016-11-25 18:45:40'),(167613,'30:0D:43:71:6A:EC','0xffe3e8edc85e8a515110cacca3103edefb','Access-Reject','2016-11-25 18:46:09'),(167614,'BC:B3:08:D7:35:26','0x27e77260e7ca00d5b4ca221dae5fd660fb','Access-Reject','2016-11-25 18:46:10'),(167615,'40:A6:D9:16:B4:67','0x284364066aebf55ad3acf2bf586aef1cae','Access-Reject','2016-11-25 18:46:48'),(167616,'00:15:6D:D8:31:2C','0x18c99a188129a2015aacf4dceb2787e829','Access-Reject','2016-11-25 18:47:08'),(167617,'6C:23:B9:97:00:96','0x05da40fdd8c43bff840821c988c8c52e49','Access-Reject','2016-11-25 18:47:12'),(167618,'CC:5F:BF:1B:32:8F','0x0d9675e5be23a5df09f4b8bcc60c6a786e','Access-Reject','2016-11-25 18:47:15'),(167619,'78:FF:CA:14:47:6F','0x94a3c33c4086fb9de9518310a4b88113df','Access-Reject','2016-11-25 18:47:35'),(167620,'68:72:51:42:E8:2D','0x4a8a512e4c2e65de1334379ab5b4dd4158','Access-Reject','2016-11-25 18:47:46'),(351294,'tpsbiz','','Access-Reject','2018-12-15 07:58:51'),(167622,'5C:93:A2:F6:12:B4','0x513752a9565558640237088ad95eee6269','Access-Reject','2016-11-25 18:48:59'),(167623,'E0:B6:F5:28:1D:B2','0xc742ada93b32f0ea391b2110d171ea42b6','Access-Reject','2016-11-25 18:49:19'),(167624,'78:C3:E9:F3:59:8C','0xe29ac2451c824a78ee0d6d05487b668cca','Access-Reject','2016-11-25 18:49:31'),(167625,'78:FF:CA:14:47:6F','0xa190ab57b545a24ceba042dc01a2cefab9','Access-Reject','2016-11-25 18:50:06'),(167626,'00:08:22:4C:45:5A','0xebe8baac2468c9e10414d4a56b84a7a7db','Access-Reject','2016-11-25 18:50:07'),(167627,'48:50:73:08:61:44','0xc5571d4016ac7b7c73103ac9234f74805b','Access-Reject','2016-11-25 18:50:19'),(167628,'74:E2:F5:32:51:74','0x8b2214f5e0800af933355099e21fbf5e00','Access-Reject','2016-11-25 18:50:34'),(924016,'dodoos','','Access-Reject','2019-11-08 17:26:39'),(167630,'90:48:9A:A5:E7:61','0xf3a628b9cfc4c3453faf8ca8d60ab3dd7d','Access-Reject','2016-11-25 18:50:42'),(167631,'E4:98:D1:00:B8:C0','0x04a39089a2183a5d5b41113fd1e6e9c7dc','Access-Reject','2016-11-25 18:50:55'),(167632,'00:08:22:2A:EF:04','0xd640f01b9a7ca09bc7f7f12af9295562bc','Access-Reject','2016-11-25 18:50:56'),(167633,'60:BE:B5:E3:71:BB','0x9cb31a0d968d9f8d653341419b90557d12','Access-Reject','2016-11-25 18:51:11'),(167634,'80:72:0D:39:1E:18','0x59bd4637dfa40d3908bd2ee4f3f9370e84','Access-Reject','2016-11-25 18:51:11'),(167635,'00:27:22:E8:0A:1C','0x49eb49ef9d52b70f65c15162b61e29ed3a','Access-Reject','2016-11-25 18:51:22'),(167636,'00:27:22:AE:6D:D7','0xa825ab22009a27f0184377d5e118a7dac1','Access-Reject','2016-11-25 18:51:22'),(167637,'00:15:6D:D8:31:2C','0xd26604072c412345164cf6438392fa6e02','Access-Reject','2016-11-25 18:51:22'),(167638,'00:40:77:BB:55:10','0x21f9fb237feb58ab773ffe599d38736748','Access-Reject','2016-11-25 18:51:22'),(167639,'64:89:9A:10:3A:0A','0xa552381d963506ce5e853c56df0318bdaf','Access-Reject','2016-11-25 18:51:24'),(167640,'90:00:DB:60:8B:7A','0x186b3e110b22b063d602f474b3990a0eaf','Access-Reject','2016-11-25 18:51:25'),(167641,'00:1B:9E:07:A0:E2','0x885bed1ac5717952d1e03dd1b6fd0ec490','Access-Reject','2016-11-25 18:52:39'),(167642,'00:08:22:EE:3A:13','0xcb9ee9641354296a6fe5e56ac99cbf9940','Access-Reject','2016-11-25 18:52:41'),(167643,'20:54:76:8E:14:52','0x56032f4ddfd8e7a6bb5091f7caa2b1a3ae','Access-Reject','2016-11-25 18:53:02'),(167644,'40:33:1A:DB:A3:14','0x83be07277e26d21b800b3471e722fafeeb','Access-Reject','2016-11-25 18:53:15'),(167645,'1C:AF:05:DA:73:12','0xe820545aa3f70cfee284d469640c6968ab','Access-Reject','2016-11-25 18:53:17'),(167646,'80:19:67:E0:C9:2E','0x625936f90933d78aae66d84e3a7eca4ae5','Access-Reject','2016-11-25 18:53:27'),(167647,'80:19:67:A2:15:17','0x89e21516bf6dd2e452e7289e43ac4487da','Access-Reject','2016-11-25 18:53:28'),(167648,'C0:BD:D1:5B:1F:68','0x59894da6d1f9fb2117b443c6ca7e1073a9','Access-Reject','2016-11-25 18:53:41'),(167649,'80:19:67:9E:55:CF','0x1dcfd1d6b07e7db9334646d195f2d232cf','Access-Reject','2016-11-25 18:53:43'),(167650,'68:7F:74:1B:94:AF','0x1f6b472cee8fe5c50db7cb3c21fa693c2c','Access-Reject','2016-11-25 18:54:17'),(167651,'68:7F:74:26:E7:E2','0x6239455aecc8f3132a2e26e7781929f2b5','Access-Reject','2016-11-25 18:54:18'),(167652,'68:7F:74:26:E1:8E','0xdf029138871f5e853db39687bf72ee790a','Access-Reject','2016-11-25 18:54:18'),(167653,'48:D7:05:5F:90:7C','0x3957c2cd98ff30e5a5151f18e299864c8c','Access-Reject','2016-11-25 18:54:39'),(167654,'D0:2D:B3:6D:BC:B7','0x017009a41d701ca6809ec24b3bb740cd6c','Access-Reject','2016-11-25 18:54:43'),(167655,'E8:50:8B:AE:FA:25','0x5ad089926a0e6f6839138f06bb1edf3dbe','Access-Reject','2016-11-25 18:55:01'),(167656,'00:27:15:20:83:FB','0x5e4a4f4db50436387d24bdf4dbaa228286','Access-Reject','2016-11-25 18:55:09'),(167657,'80:19:67:A8:53:43','0xd0b24a4e351a413a341c6561784c0090bf','Access-Reject','2016-11-25 18:55:37'),(167658,'00:08:22:B8:37:15','0xfee1d5c4de81a81696d910977460a93f1d','Access-Reject','2016-11-25 18:55:55'),(167659,'78:FF:CA:21:71:2B','0x464aa2327644b6b016ec1141bdeec7d5c0','Access-Reject','2016-11-25 18:55:58'),(167660,'80:19:67:3B:01:5D','0x350062ccf1a214c27fccc1b3604dbd4117','Access-Reject','2016-11-25 18:56:18'),(167661,'00:15:6D:D8:31:2C','0xeb34872a55d657d500fa29d114d21be849','Access-Reject','2016-11-25 18:57:08'),(167662,'80:19:67:A8:53:43','0x63e28f601cb34fcecbebe2c6d1ff4e0e54','Access-Reject','2016-11-25 18:57:12'),(167663,'00:13:E8:79:E0:BF','0x1adff16045c41145d3afa85bd76527b933','Access-Reject','2016-11-25 18:57:13'),(167664,'00:13:E8:79:E0:BF','0x2dbb9b8b92288ce1e274f93637487f870e','Access-Reject','2016-11-25 18:57:15'),(167665,'B0:C0:90:02:AB:19','0xaf10af2075e254a237fa89d9f25d89b9b5','Access-Reject','2016-11-25 18:58:06'),(167666,'hgrg43456poi','0x8ef2a92e59e4e874a9672b8fc8c9ad919b','Access-Reject','2016-11-25 18:58:15'),(167667,'80:19:67:2C:AE:18','0x75349cb291533df2aa0a776588924ff848','Access-Reject','2016-11-25 18:58:32'),(167668,'78:40:E4:34:4D:4E','0x6e4c1f019ed68d470c35b7e3b1d8701dda','Access-Reject','2016-11-25 18:58:35'),(167669,'nervtech','0x6c0e30ddc30938c58d80fa61a6b1b5d512','Access-Reject','2016-11-25 18:58:39'),(167670,'F0:CB:A1:16:BC:FE','0x35d10583d364f6582395c0a6a371557d13','Access-Reject','2016-11-25 18:59:02'),(167671,'80:19:67:E0:C9:2E','0xea65d1e63eb142903576c66ebbe4f8b5c5','Access-Reject','2016-11-25 18:59:05'),(167672,'00:1F:3A:19:46:A4','0xf6d2a26a0d332eb5a6c99b49160522ac07','Access-Reject','2016-11-25 18:59:36'),(167673,'E4:CE:8F:75:C1:3E','0xde4dacb4aeca25e998256835960d36e466','Access-Reject','2016-11-25 18:59:39'),(167674,'D0:9D:AB:1F:88:E4','0x787d14d651c060dfcfb79b291dbe0c5f39','Access-Reject','2016-11-25 18:59:40'),(167675,'A4:44:D1:71:E6:62','0x1fa4cc8e55118a4c17de3b555cce56615b','Access-Reject','2016-11-25 19:00:07'),(167676,'26:68:5E:56:0B:26','0x3751692501003635fd34360a46feda59a5','Access-Reject','2016-11-25 19:00:10'),(167677,'BC:B3:08:D7:35:26','0x01d8f4c17001d250a2d40511dd8cdeece0','Access-Reject','2016-11-25 19:00:14'),(167678,'DC:F1:10:97:46:7C','0x1834f014c510bb513612420b810c7883a1','Access-Reject','2016-11-25 19:00:26'),(167679,'80:19:67:9E:55:CF','0xb9d4963ede7d81e09ac1f8fec3065f1ad7','Access-Reject','2016-11-25 19:00:31'),(167680,'3C:47:11:74:6B:70','0xda9578bb02c388a9fb133946619be4f61f','Access-Reject','2016-11-25 19:00:33'),(167681,'00:08:22:2E:6A:17','0x6813fb39f580527161ce765660675e9f4d','Access-Reject','2016-11-25 19:00:49'),(167682,'00:08:22:2E:6A:17','0xcdd166fd5ed9ba41ecc9f080074eb5a6cc','Access-Reject','2016-11-25 19:00:57'),(167683,'F0:25:B7:6C:E0:A3','0xca39a7653ca6e4b8c9cf68792d4516bd85','Access-Reject','2016-11-25 19:01:36'),(167684,'00:27:22:AE:6D:D7','0x94f2fb60259ece76378189159e9e18c638','Access-Reject','2016-11-25 19:01:49'),(167685,'68:72:51:42:E8:2D','0x961dbba126314361675dfe94d5238704aa','Access-Reject','2016-11-25 19:01:49'),(167686,'00:15:6D:D8:31:2C','0x1af26a7e996f2ab24aa5fc353086bbbfaa','Access-Reject','2016-11-25 19:01:49'),(167687,'68:7F:74:1B:94:AF','0xbf27c07979335fe7cdd4c58642a3c8a864','Access-Reject','2016-11-25 19:01:49'),(167688,'00:27:22:E8:0A:1C','0x5f1503ccb8241bac057a252a94e907fed4','Access-Reject','2016-11-25 19:01:49'),(167689,'00:40:77:BB:55:10','0xb6805e3c820940c2bf2f3fafe51b5ba566','Access-Reject','2016-11-25 19:01:49'),(167690,'E0:B6:F5:2A:CF:D1','0x717531a61c36b198f045acac865da459cb','Access-Reject','2016-11-25 19:01:57'),(167691,'80:19:67:A5:AC:85','0x3fe8552e30b25091909ac098c7e22acf5c','Access-Reject','2016-11-25 19:02:03'),(167692,'88:70:8C:47:D3:ED','0x17da0174979a036f54f9669edb8a6d99de','Access-Reject','2016-11-25 19:02:44'),(167693,'80:19:67:84:3C:4D','0x1670429522d8eac998f10e298f5239a12a','Access-Reject','2016-11-25 19:02:59'),(348135,'tpsbiz','','Access-Reject','2018-12-14 03:54:25'),(167695,'60:FE:1E:27:17:8C','0xa134e4b47e54d12d8d2ea03f0501458de6','Access-Reject','2016-11-25 19:03:56'),(167696,'50:9F:27:2E:25:AF','0x4100ce9a01848fc54cbb362a9005725f81','Access-Reject','2016-11-25 19:04:22'),(167697,'80:19:67:C2:4B:1F','0x741c510f8896854b1773aedc6df8349e95','Access-Reject','2016-11-25 19:04:33'),(167698,'78:FF:CA:CC:04:A2','0x0667246571b387ae5ad754f570d7ddca01','Access-Reject','2016-11-25 19:04:37'),(348709,'tpsbiz','','Access-Reject','2018-12-14 09:19:04'),(167700,'26:68:5E:56:0B:26','0x068cea0fcf73ad918492d430020f98c707','Access-Reject','2016-11-25 19:05:23'),(167701,'00:0C:E7:20:44:71','0xb470efa4a0f8d7b3d7a2e29502d120711f','Access-Reject','2016-11-25 19:05:25'),(167702,'00:08:22:2A:EF:04','0x7b2bf4e3c1672e877aa2e2a5cec4a18f2c','Access-Reject','2016-11-25 19:06:07'),(351024,'tpsbiz','','Access-Reject','2018-12-15 05:38:16'),(351023,'tpsbiz','','Access-Reject','2018-12-15 05:37:44'),(167705,'00:27:15:20:83:FB','0x9df4811f5e346bfaece29540e9dc4a5ee9','Access-Reject','2016-11-25 19:07:00'),(167706,'80:19:67:A2:69:2C','0x783754ef70e7e326ab2d70987543c42aca','Access-Reject','2016-11-25 19:07:01'),(167707,'90:48:9A:A5:E7:61','0xbc21374dd326f8f1e7e82ef1499af3dd27','Access-Reject','2016-11-25 19:07:13'),(167708,'00:15:6D:D8:31:2C','0xaf976352e2849f9d4bf0e9b04e5af31d08','Access-Reject','2016-11-25 19:07:18'),(167709,'48:50:73:08:61:44','0x980a184c3743f59c5864bf404fd83c2137','Access-Reject','2016-11-25 19:07:19'),(351022,'tpsbiz','','Access-Reject','2018-12-15 05:37:13'),(351021,'tpsbiz','','Access-Reject','2018-12-15 05:36:42'),(167712,'C0:38:96:02:72:D8','0x1711a58e28ec9ed957feb2be7cc6a21d29','Access-Reject','2016-11-25 19:08:21'),(167713,'14:9A:10:F5:A1:E2','0xee13db383d08612d2083e3f1127177bed7','Access-Reject','2016-11-25 19:08:30'),(167714,'78:FF:CA:6A:66:AC','0xa823e694b6cc220a954fa496d83c371936','Access-Reject','2016-11-25 19:08:31'),(167715,'A8:81:95:48:16:54','0x67fc61e87bc216545bc0a3f56bc63a09ad','Access-Reject','2016-11-25 19:08:50'),(351020,'tpsbiz','','Access-Reject','2018-12-15 05:36:10'),(167717,'38:0B:40:5C:4D:8D','0x15d5a276dc15cf8299d4e3165306195d75','Access-Reject','2016-11-25 19:09:10'),(167718,'80:19:67:5E:50:05','0x4ec54f0129252885d1b83e298429bda395','Access-Reject','2016-11-25 19:09:28'),(167719,'00:27:15:15:42:92','0x42d2e1696aa925a81958353c52869eccca','Access-Reject','2016-11-25 19:09:30'),(167720,'80:19:67:69:6E:31','0x5ac66a20a8b6b8a3a1c2e68b247a936e54','Access-Reject','2016-11-25 19:09:51'),(167721,'30:19:66:35:44:C1','0xc4d708d9dfb324b2fa599b22cebcacc06e','Access-Reject','2016-11-25 19:09:56'),(167722,'80:19:67:D1:89:D8','0x3b0d2c4584e3f6b092a1e8f6820f45fa57','Access-Reject','2016-11-25 19:09:58'),(167723,'F0:CB:A1:16:BC:FE','0xf2812f8e8d9795d4c8fd953d28cf7a2c47','Access-Reject','2016-11-25 19:10:13'),(167724,'78:FF:CA:D7:03:EC','0x292bf382dc8a6c0c363c7363b9350aa8de','Access-Reject','2016-11-25 19:11:34'),(167725,'BC:B3:08:D5:D7:50','0xf2e6160a9c0affc56155bf84b0e959fbb4','Access-Reject','2016-11-25 19:11:37'),(167726,'BC:72:B1:CA:E6:35','0x763984419b798e29e3a86b1decb7c7b5b1','Access-Reject','2016-11-25 19:11:37'),(167727,'E0:B6:F5:20:59:7D','0xc0c7f2961298c0a32883433b7c414cd5da','Access-Reject','2016-11-25 19:11:56'),(167728,'D0:7E:35:E5:44:C6','0x0e48ba6bf86bab2eb9d96b9e19dc6e24fe','Access-Reject','2016-11-25 19:12:05'),(167729,'40:B8:9A:4B:6D:AC','0x85ede984e9d78ffc7a96e412840e4d0e51','Access-Reject','2016-11-25 19:12:05'),(167730,'00:1B:9E:07:A0:E2','0xb66804129f804544015281a057d3419f5f','Access-Reject','2016-11-25 19:12:43'),(167731,'00:27:15:15:42:92','0x27885e8670f76b3e0f5aaa23ab4b8467d9','Access-Reject','2016-11-25 19:13:30'),(167732,'80:19:67:A5:AC:85','0x42243a396ea83c6f6d918334abb9c51e7e','Access-Reject','2016-11-25 19:14:02'),(167733,'A4:44:D1:61:F0:68','0x93f39e7c5598efd795de9d0e39d142d578','Access-Reject','2016-11-25 19:14:10'),(167734,'98:E7:F5:2E:A3:E9','0xe0a6c95d9068357090d7fe36fbcf1c4d67','Access-Reject','2016-11-25 19:14:30'),(167735,'BC:B3:08:D5:D7:50','0xb2cda40e81b07d6270013fce979dc638cc','Access-Reject','2016-11-25 19:14:34'),(167736,'D8:30:62:71:D3:8F','0xc8360cce84fb11af6f935582887d7d365c','Access-Reject','2016-11-25 19:15:30'),(167737,'84:2E:27:37:D1:D6','0xc7bfe45d72a771a048cda0eed810af2662','Access-Reject','2016-11-25 19:15:56'),(167738,'3C:83:75:DE:02:F8','0xd4f4aba1e5dc0ace9c3962a45bc51fd82d','Access-Reject','2016-11-25 19:16:02'),(167739,'80:19:67:AE:5C:95','0x0a4525cf395fb21473c63aa5d1030b50ab','Access-Reject','2016-11-25 19:16:17'),(167740,'80:19:67:40:CE:BC','0x11d84b36cb5436804867421b52b03c5663','Access-Reject','2016-11-25 19:16:43'),(167741,'78:FF:CA:21:71:2B','0xd71c3099572d5e6514aff187d036738b08','Access-Reject','2016-11-25 19:16:53'),(167742,'00:15:6D:D8:31:2C','0x4446b0a81f1bde56932a62460eee98db39','Access-Reject','2016-11-25 19:17:08'),(167743,'E0:B6:F5:28:1D:B2','0x5e24d4662b4eedffec49e58325c3063756','Access-Reject','2016-11-25 19:17:46'),(167744,'78:FF:CA:CC:04:A2','0xd5c995763a3f9d6949421df1a081b95bab','Access-Reject','2016-11-25 19:17:52'),(167745,'A4:70:D6:83:3F:F6','0xb2ba0363aca503658fb4bef11dd6edfe0d','Access-Reject','2016-11-25 19:19:13'),(167746,'E0:B6:F5:2E:97:C2','0xfc5c92b65f81cc8187b042eb82cf689fe0','Access-Reject','2016-11-25 19:19:19'),(167747,'3C:25:D7:7C:4B:94','0xfb907c0363d8dcb72176be921b920dec1a','Access-Reject','2016-11-25 19:19:24'),(167748,'E0:B6:F5:2E:97:C2','0x428aa8a6f7fa0d54c7b8447ef71701486d','Access-Reject','2016-11-25 19:19:57'),(167749,'A8:81:95:48:16:54','0xa83fc24bfee9a833243be94304a5dddcec','Access-Reject','2016-11-25 19:20:06'),(167750,'08:86:20:69:74:1D','0x703caaaa033c4fc04de9c34f2ed39f74ed','Access-Reject','2016-11-25 19:20:06'),(167751,'74:E2:F5:32:51:74','0x73cd49fd7ad520a352bf359af4086fe81d','Access-Reject','2016-11-25 19:20:38'),(167752,'18:AF:61:13:4B:A1','0x820d3afe7d7f02995335a47d7b752f963d','Access-Reject','2016-11-25 19:20:58'),(167753,'64:89:9A:10:3A:0A','0xee4ad859b35f16d63718bc4dc83975973a','Access-Reject','2016-11-25 19:21:20'),(167754,'64:89:9A:10:3A:0A','0xeeeda039c9b3ad570172a559a8782d0d22','Access-Reject','2016-11-25 19:21:25'),(167755,'14:89:FD:91:85:F8','0x2ed925a03cb0e2b3994fb091a15a075efa','Access-Reject','2016-11-25 19:21:29'),(351054,'tpsbiz','','Access-Reject','2018-12-15 05:54:51'),(167757,'A4:44:D1:18:67:12','0xefa7feba1ce0847c0f1a4814ba3f310421','Access-Reject','2016-11-25 19:22:13'),(167758,'38:0F:4A:37:E8:6D','0x8952b82b178ba75127fbfbc094474b705b','Access-Reject','2016-11-25 19:22:23'),(167759,'00:08:22:62:AA:C3','0x4e949dac640df58b3336ff71fddfe2f00d','Access-Reject','2016-11-25 19:22:42'),(167760,'58:F1:02:44:42:6B','0x22267c2cab5039c8e3c7e3edd20f4d1063','Access-Reject','2016-11-25 19:23:10'),(167761,'Itz mhe Izzy','0xecfc1a91a555f173ac618213f22bf56af4','Access-Reject','2016-11-25 19:23:47'),(167762,'A0:F8:95:AD:5C:61','0x6373b81a47b124d3e1232d736e3aec97d8','Access-Reject','2016-11-25 19:24:01'),(167763,'Itz mhe Izzy','0x930387603d54615fbc13cd880de77aabcb','Access-Reject','2016-11-25 19:24:03'),(167764,'E8:15:0E:32:C9:54','0x487bb124feaabb311765286645ddcf50d1','Access-Reject','2016-11-25 19:24:51'),(167765,'78:FF:CA:D7:03:EC','0x1f430a9054173a32c090e048085f83e259','Access-Reject','2016-11-25 19:24:53'),(167766,'A0:82:1F:8F:5F:E0','0x5be815447693940521cad86880362dcb59','Access-Reject','2016-11-25 19:25:00'),(167767,'80:19:67:29:DC:A9','0xcfdeaa31571d501a332bfaab4c27d3e53f','Access-Reject','2016-11-25 19:26:07'),(167768,'14:89:FD:91:85:F8','0x967683a2260f5912e8e8d506079f04d91f','Access-Reject','2016-11-25 19:26:36'),(167769,'C4:8E:8F:42:7B:4D','0xd7c51d238e4e387f14a2f6b42c066cee08','Access-Reject','2016-11-25 19:26:37'),(167770,'00:08:22:E4:17:FA','0x94d9d39b52dafed52e64baca5b05302f35','Access-Reject','2016-11-25 19:26:49'),(167771,'00:15:6D:D8:31:2C','0xf03fb29944872e5a1cac05ebc03db5afff','Access-Reject','2016-11-25 19:27:08'),(167772,'70:F1:A1:16:25:B2','0xbcf0d7f612026c47296ef5f4b4161d2fa6','Access-Reject','2016-11-25 19:27:35'),(167773,'80:C5:E6:8D:FE:F0','0x52b8deb09c0d6097533daa784f1cd58acb','Access-Reject','2016-11-25 19:27:37'),(167774,'BC:B3:08:CD:C2:65','0xe4b9eed693088e8dcd601f172068e9f6bd','Access-Reject','2016-11-25 19:28:02'),(167775,'E0:2A:82:AD:86:0D','0x80efbfaf4d877410ac3f2ede888c1dfe04','Access-Reject','2016-11-25 19:28:16'),(167776,'84:2E:27:1D:60:34','0xfe58122840cb1417c241ba999194c4034f','Access-Reject','2016-11-25 19:28:30'),(167777,'80:19:67:69:6E:31','0x8ef848c20a879b8353bbeef928bc65b12c','Access-Reject','2016-11-25 19:28:31'),(167778,'00:27:15:08:4F:7C','0x0dbc3fbfc633db6d7d13864986965943e8','Access-Reject','2016-11-25 19:28:51'),(350500,'tpsbiz','','Access-Reject','2018-12-15 01:02:26'),(167780,'08:70:45:EC:57:1B','0x24bf269cbb0eefa6fda12d9d5899acd533','Access-Reject','2016-11-25 19:30:01'),(167781,'50:2E:5C:56:01:59','0x34a88ca9f6a59ff566428a66cddb88c95b','Access-Reject','2016-11-25 19:30:03'),(167782,'20:10:7A:4B:04:14','0x8cc818b423fe62ad658a451023ef69d385','Access-Reject','2016-11-25 19:30:19'),(167783,'DC:F1:10:BD:08:F4','0x560a0dac837301b5a20ef7d3095587c236','Access-Reject','2016-11-25 19:30:37'),(167784,'A4:44:D1:6E:2C:C0','0x62bdc83a05cdb8165e26074d88cfbaaf1d','Access-Reject','2016-11-25 19:31:15'),(167785,'E0:B6:F5:28:1D:B2','0x6c63390d407303e9badec1d2e8b544e9c0','Access-Reject','2016-11-25 19:31:22'),(167786,'90:48:9A:A5:E7:61','0xfa8145619b69d971263163d7d520db29e8','Access-Reject','2016-11-25 19:31:29'),(167787,'80:19:67:B4:DD:F5','0xd6cb17e441179a48dcdf6413e3b2d32526','Access-Reject','2016-11-25 19:31:54'),(167788,'90:21:81:E5:B2:4F','0xb0f375188a4963542054a3527ae60cc111','Access-Reject','2016-11-25 19:32:09'),(167789,'80:19:67:2D:FF:51','0x1f9395220712f9c7398a065b4aae0862fe','Access-Reject','2016-11-25 19:32:15'),(167790,'A4:44:D1:61:F0:68','0xba481f41de567701fbba5d705cda35bb1b','Access-Reject','2016-11-25 19:32:19'),(167791,'E4:CE:8F:75:C1:3E','0x8449129a80ad6c7a493781a854f0bf8589','Access-Reject','2016-11-25 19:32:34'),(167792,'00:1B:9E:07:A0:E2','0x8e705c025bf4b7272640c8a72fa5f93ca9','Access-Reject','2016-11-25 19:32:45'),(167793,'A4:44:D1:5B:87:74','0x7cd1c8659d2cfc2e1be8b8e30ce66aef6b','Access-Reject','2016-11-25 19:32:50'),(167794,'5C:93:A2:A8:53:E0','0xdec831eeb72b1135b496825c6e11d88b9d','Access-Reject','2016-11-25 19:32:57'),(167795,'80:C5:E6:8D:FE:F0','0xb1f3921652492453c34764248e275100e5','Access-Reject','2016-11-25 19:33:10'),(167796,'A8:81:95:48:16:54','0x8ba5f073fdeb7300aa8bdf5c6ce68b624a','Access-Reject','2016-11-25 19:33:12'),(350537,'tpsbiz','','Access-Reject','2018-12-15 01:21:26'),(167798,'30:0D:43:EE:CE:24','0xeb49a35e5a3c007b61e5844714ece12e98','Access-Reject','2016-11-25 19:33:53'),(167799,'94:B1:0A:0F:83:23','0xd0a1a134ee8014ff36a0efa320f6706675','Access-Reject','2016-11-25 19:34:16'),(167800,'30:AA:BD:E3:18:19','0x5bc5759a0a7bf42368116f0f894548dd71','Access-Reject','2016-11-25 19:35:14'),(167801,'C8:AA:21:36:E4:14','0xfeccb77cf968ef5424e3f97f2cb15ac16c','Access-Reject','2016-11-25 19:35:22'),(167802,'C8:AA:21:36:E4:14','0xf7499c1d7ddcf38dff554349354077b011','Access-Reject','2016-11-25 19:35:24'),(167803,'80:19:67:A2:5A:42','0xf1b28ad92bc8fea37cf04ad810690fc275','Access-Reject','2016-11-25 19:35:35'),(167804,'74:E2:F5:32:51:74','0x30f100623c0b32263a4724017df8b45ef2','Access-Reject','2016-11-25 19:35:53'),(167805,'80:19:67:F8:03:AE','0xdcd5ac806b15ad3bfe41a58340a58fdf97','Access-Reject','2016-11-25 19:35:57'),(167806,'00:0C:E7:B3:18:44','0x9d8507cf92f1ecbdc05438dab20537e979','Access-Reject','2016-11-25 19:36:10'),(167807,'00:08:22:1E:FF:78','0x2cbf1ef8a7930c0c1fc19d81720157f165','Access-Reject','2016-11-25 19:36:14'),(167808,'D0:2D:B3:6D:BC:B7','0xd6511365469b398a34e8cdf5cec7f7a977','Access-Reject','2016-11-25 19:36:38'),(167809,'80:72:0D:39:1E:18','0x02b129c1157903b77849fe82a88f59f3d6','Access-Reject','2016-11-25 19:37:03'),(167810,'26:68:5E:56:0B:26','0x68a39d1e791646e19ba46ae8dc5d0061ff','Access-Reject','2016-11-25 19:37:07'),(167811,'00:15:6D:D8:31:2C','0x9a6d79e4619acb8ed03e600c7604033ee8','Access-Reject','2016-11-25 19:37:09'),(931051,'dodoos','','Access-Reject','2019-11-09 17:20:49'),(931052,'dodoos','','Access-Reject','2019-11-09 17:21:03'),(167813,'A4:70:D6:83:3F:F6','0x3e4b058e2bb714fcdde384ad570ad632f4','Access-Reject','2016-11-25 19:38:09'),(167814,'00:08:22:1E:FF:78','0xe6aa4739ef69064892be7973ba492484f3','Access-Reject','2016-11-25 19:38:34'),(167815,'48:D7:05:5F:90:7C','0xc19f7ac362fab7dcda9d12e41ee7a07d96','Access-Reject','2016-11-25 19:38:43'),(167816,'00:08:22:E4:17:FA','0x15a5f31303092fb39febc6b7895b15197a','Access-Reject','2016-11-25 19:39:01'),(167817,'78:59:5E:B1:DF:94','0x5cdbe9514df9fe3d71b0dbe4427b2ed899','Access-Reject','2016-11-25 19:39:03'),(167818,'80:19:67:30:CE:34','0xec5196e07608e11c445edf30e7891392e6','Access-Reject','2016-11-25 19:39:05'),(167819,'B4:E1:C4:29:B2:E8','0xc96a564daa507474c266a6c87842906e63','Access-Reject','2016-11-25 19:39:05'),(167820,'78:FF:CA:CB:2E:48','0x4131118c6034a985571c6b981284e5c803','Access-Reject','2016-11-25 19:39:39'),(167821,'A8:81:95:48:16:54','0x0320ba1063b657b4ef2e145b9e59efd1f5','Access-Reject','2016-11-25 19:39:49'),(167822,'80:19:67:41:13:74','0xe827a0f80ca5970ca4785db0a1f5247f26','Access-Reject','2016-11-25 19:40:12'),(167823,'20:D3:90:F3:BA:A8','0x417746d16b41e8d6e31df4a3f56fa05223','Access-Reject','2016-11-25 19:40:16'),(167824,'30:10:B3:C2:53:95','0x6957091db90112479b1fde1326b28c0a9f','Access-Reject','2016-11-25 19:40:32'),(167825,'00:08:22:3E:5D:7D','0xf073415f9c8f8261d4b5fe010d1028fa2e','Access-Reject','2016-11-25 19:40:37'),(167826,'54:88:0E:3F:00:46','0xd017c5180aa6f8886cfad0bb5f77f8de39','Access-Reject','2016-11-25 19:40:40'),(167827,'78:C3:E9:F3:59:8C','0x061deda3bd63218c761510d5b116d32348','Access-Reject','2016-11-25 19:41:10'),(167828,'70:F1:A1:16:25:B2','0xea9ea6bc3f6bac2164429610134517c61d','Access-Reject','2016-11-25 19:41:53'),(167829,'A4:70:D6:83:3F:F6','0xc411b898a0c40f92915c2bcacd4262aad2','Access-Reject','2016-11-25 19:42:08'),(167830,'00:1B:9E:07:A0:E2','0x816677b07e8327243a5d5b85b52d17eae3','Access-Reject','2016-11-25 19:42:47'),(167831,'78:FF:CA:D7:03:EC','0x5fb8d8000c8c4862abaca8f67546a806aa','Access-Reject','2016-11-25 19:42:52'),(167832,'EC:88:92:80:D3:24','0x12c17db5735785d6769e6a4103b94b47e2','Access-Reject','2016-11-25 19:44:39'),(167833,'D0:9D:AB:79:2C:14','0x0fadc672ffdc06c269953ce9d543916b0e','Access-Reject','2016-11-25 19:44:52'),(167834,'30:AA:BD:64:50:3E','0x0dbe8d46df3d92a6bc5cc4598d89e3273e','Access-Reject','2016-11-25 19:44:53'),(167835,'34:14:5F:52:7B:F7','0xcfd35ec562dbee89708c23410ba37d128d','Access-Reject','2016-11-25 19:45:21'),(348089,'tpsbiz','','Access-Reject','2018-12-14 03:30:16'),(167837,'B4:74:43:1A:C5:1F','0xf68b6a2a143bb8cf0659af9ebfa94c38b1','Access-Reject','2016-11-25 19:45:36'),(167838,'A8:81:95:48:16:54','0x4402ca4039e6f5bd1548a57b4901563aed','Access-Reject','2016-11-25 19:46:12'),(167839,'24:FD:52:7E:A0:E6','0xcaf8c7c21ff2b0f4cb27b5763123b04289','Access-Reject','2016-11-25 19:46:38'),(167840,'48:D7:05:5F:90:7C','0xbf229a666f4d9487d290fc26f820faee89','Access-Reject','2016-11-25 19:46:43'),(167841,'A4:44:D1:2A:F9:C0','0x4fdbdeaa1ca86e70846eb6d774bb205468','Access-Reject','2016-11-25 19:47:02'),(167842,'00:15:6D:D8:31:2C','0xd6b7e9f86f0ab40bdbc617d855b85cf8a6','Access-Reject','2016-11-25 19:47:09'),(167843,'C8:6F:1D:C9:2F:92','0x33b6d221b811c7f76e683d9dbd71d97a13','Access-Reject','2016-11-25 19:47:18'),(167844,'C4:62:EA:92:5D:AC','0x846fc389d02ae8bfabc6e7e108a661cf70','Access-Reject','2016-11-25 19:48:56'),(167845,'A4:44:D1:72:25:B2','0x590a47871c45441a2a0b805691edce5eb9','Access-Reject','2016-11-25 19:49:09'),(348010,'tpsbiz','','Access-Reject','2018-12-14 02:48:01'),(167847,'00:08:22:E4:17:FA','0x1fa31098634e115429e445779adbf7cba6','Access-Reject','2016-11-25 19:50:00'),(167848,'80:19:67:BA:B6:B4','0x8990fadd46dcfd8b2cfc75d6c0df5a5320','Access-Reject','2016-11-25 19:50:33'),(167849,'54:E4:BD:A7:1F:74','0x85b4030a6726f18c2bd3922181c147575d','Access-Reject','2016-11-25 19:50:37'),(167850,'74:E2:F5:32:51:74','0x73b391c3d5da3321a721895eafffc85765','Access-Reject','2016-11-25 19:50:52'),(167851,'24:DB:AC:3A:7A:C4','0xa4a0cd1bb7260d2c294ff0a2bb94b6671d','Access-Reject','2016-11-25 19:52:01'),(167852,'00:1B:9E:07:A0:E2','0x07a77ca69464f7f1cb998bfc30e9ca78a2','Access-Reject','2016-11-25 19:52:49'),(167853,'38:0F:4A:37:E8:6D','0xf5c79cd7186bc36acce62a658230a90913','Access-Reject','2016-11-25 19:53:04'),(167854,'78:FF:CA:CB:AE:58','0x78388d1929fdfe8096735a1267b7546ff1','Access-Reject','2016-11-25 19:53:19'),(167855,'00:13:02:2F:B1:E9','0x3e9950dabb1844b74b3791d338c80f7e48','Access-Reject','2016-11-25 19:53:44'),(167856,'C8:14:79:32:A7:1C','0x9bfef80516f292544a991548383441bd5b','Access-Reject','2016-11-25 19:53:54'),(167857,'BC:B3:08:DB:05:C9','0x9ce8b0aae27ca675fdb58ecb7837be75f1','Access-Reject','2016-11-25 19:54:04'),(167858,'00:F1:AA:B9:2D:82','0xb28026c397d11f00435083c9fa28f1a05b','Access-Reject','2016-11-25 19:54:06'),(167859,'00:90:4C:43:BB:79','0x94cd726d243c2e8e96bca0e8f05d3251c5','Access-Reject','2016-11-25 19:54:20'),(167860,'D0:9D:AB:79:2C:14','0x0e111d7643062f6ba62ce62bcb6715a48f','Access-Reject','2016-11-25 19:54:20'),(167861,'80:C5:E6:8D:FE:F0','0xfa8e7ea344de05dd10ae42742ab0072def','Access-Reject','2016-11-25 19:54:43'),(167862,'00:90:4C:43:BB:79','0x9c01f025f7508990a324b0d618900293c0','Access-Reject','2016-11-25 19:54:44'),(167863,'EC:1F:72:53:E1:FE','0x2d97e512c5e5a4cc26fe52f4c0fe785741','Access-Reject','2016-11-25 19:56:07'),(167864,'CC:79:4A:EE:D3:29','0x444b78d52dcb965ee8e7034d2d82e4bd92','Access-Reject','2016-11-25 19:56:08'),(167865,'5C:93:A2:A8:53:E0','0xf3f95321710548de4d58a364ef58ccfd02','Access-Reject','2016-11-25 19:56:21'),(167866,'00:08:22:88:E0:FB','0x7e0ecc4b4a51ab948f486fa3b7166ecde3','Access-Reject','2016-11-25 19:56:40'),(167867,'1C:3E:84:A4:68:9D','0x62064330fc834c7d1d379730fcfa26ac54','Access-Reject','2016-11-25 19:56:49'),(167868,'00:15:6D:D8:31:2C','0xc8d916d0d46f3aff2fb7e5b5ce4af49af4','Access-Reject','2016-11-25 19:57:09'),(167869,'BC:B3:08:DB:05:C9','0x025de383634d1a3fd6cd35a0f4e0dbeebe','Access-Reject','2016-11-25 19:57:16'),(167870,'24:E3:14:C1:7D:88','0x5d6e9de02556fe236e54e0747852e41436','Access-Reject','2016-11-25 19:57:20'),(348239,'tpsbiz','','Access-Reject','2018-12-14 05:11:31'),(167872,'70:F1:A1:16:25:B2','0xfff2c60476ad05d4e228bb2f73459a10f4','Access-Reject','2016-11-25 19:58:32'),(167873,'C4:8E:8F:42:7B:4D','0xa769fab060c91173eebce911bb712cd1ca','Access-Reject','2016-11-25 19:58:48'),(167874,'E8:39:DF:6C:9B:EE','0x97ee8cb059d89ac2d6c5113295bd345624','Access-Reject','2016-11-25 19:59:02'),(167875,'78:FF:CA:23:58:72','0xf2290079b9bb6d93cadf07a7536caa5925','Access-Reject','2016-11-25 19:59:05'),(167876,'38:0F:4A:37:E8:6D','0x0dd66d2a37e2f9f39b7ec4332a2a969f3e','Access-Reject','2016-11-25 19:59:33'),(167877,'48:E2:44:F7:09:5F','0x2efef542ee02db2249fb92365e51595c7d','Access-Reject','2016-11-25 20:00:43'),(167878,'DC:53:60:7A:D0:DC','0xdf227b3d99fbb80d2f12986babe34f7f08','Access-Reject','2016-11-25 20:01:21'),(167879,'7C:61:93:F3:48:DE','0x15d2347e2b53d7a90fa01b48427dcd281e','Access-Reject','2016-11-25 20:02:22'),(348100,'tpsbiz','','Access-Reject','2018-12-14 03:35:30'),(167881,'AC:EE:9E:5C:47:CC','0x88b9ba686841e50a61bf158c351517bb91','Access-Reject','2016-11-25 20:03:45'),(167882,'48:D7:05:5F:90:7C','0x308b5a85651e0a83ce24ff59e06f872018','Access-Reject','2016-11-25 20:04:00'),(167883,'08:70:45:EC:57:1B','0x3c24d0cfdbdb1548a9f2820f3cbbc51b30','Access-Reject','2016-11-25 20:05:06'),(167884,'D0:2D:B3:6D:BC:B7','0xc2d148d88af488886b9542794ab7c2130d','Access-Reject','2016-11-25 20:05:15'),(167885,'7C:61:93:F3:48:DE','0x9f48510500cacf9d47d46fc172c80ce093','Access-Reject','2016-11-25 20:05:21'),(167886,'50:2E:5C:56:01:59','0xec95ba1a30f4629d6287ed51dd7df7f260','Access-Reject','2016-11-25 20:06:01'),(167887,'74:E2:F5:32:51:74','0x8b997888196b819f30b93d2afd69668241','Access-Reject','2016-11-25 20:06:17'),(167888,'A4:44:D1:2A:F1:7A','0x500ab71c0599897a9e0c667bfc49ea5670','Access-Reject','2016-11-25 20:07:00'),(167889,'24:A4:3C:32:2D:3E','0x3670d7b75f18cc1a8bb08c1347d61ba84e','Access-Reject','2016-11-25 20:07:01'),(167890,'24:A4:3C:32:2C:FB','0xfc3f2722e221859abd906f5b0e167a9451','Access-Reject','2016-11-25 20:07:01'),(167891,'68:72:51:00:72:BF','0xb940e5253c5f8ff6458e91d68bcb17be41','Access-Reject','2016-11-25 20:07:01'),(167892,'68:72:51:42:E8:2D','0x688dce3d9d944908ca27b8d88e8d425816','Access-Reject','2016-11-25 20:07:01'),(167893,'00:27:22:AE:6D:D7','0x041822d302b47758287f23bec0b8e442d6','Access-Reject','2016-11-25 20:07:01'),(167894,'00:27:22:A4:1E:8F','0xc59ba008e4812e6bc429fe6aeffcea4ffe','Access-Reject','2016-11-25 20:07:01'),(167895,'68:72:51:42:E6:6E','0x170ca07dd063f10e2ece467e0114bdd29b','Access-Reject','2016-11-25 20:07:01'),(167896,'00:15:6D:D8:31:2C','0xc01a6e599e089746582e972154eafc459c','Access-Reject','2016-11-25 20:07:01'),(167897,'00:27:22:E8:0A:1C','0x1f67b1e05e0fbd22a362a5c7970df1e042','Access-Reject','2016-11-25 20:07:01'),(167898,'24:A4:3C:7E:C7:FD','0x5db603604d01b86a2e68e2a62200b35b09','Access-Reject','2016-11-25 20:07:01'),(167899,'68:7F:74:1B:94:AF','0x7572d8937de8604e7f35b262f1ae97ddcd','Access-Reject','2016-11-25 20:07:02'),(167900,'00:15:6D:72:8C:AE','0xfa278bff0f1866314a28043dd694f08cb9','Access-Reject','2016-11-25 20:07:02'),(167901,'00:40:77:BB:55:10','0x7ecc63cb6b4afd7ae40114f3078a701c20','Access-Reject','2016-11-25 20:07:02'),(167902,'24:A4:3C:48:15:0D','0x04229acf5d7214e111ee141273b31a1bbf','Access-Reject','2016-11-25 20:07:02'),(167903,'68:7F:74:B2:0E:51','0xf495de72d77a1a5576a794d7f3f1a86572','Access-Reject','2016-11-25 20:07:02'),(167904,'68:7F:74:26:E7:E2','0x5a1d029b2fe83ba9ead3459c6a94ad507f','Access-Reject','2016-11-25 20:07:02'),(167905,'68:7F:74:26:E1:8E','0xd90444e4061e79d96737d8c7edca12e165','Access-Reject','2016-11-25 20:07:02'),(167906,'00:15:6D:D8:31:2C','0x3e0579e8582a19598e3803111f30789a77','Access-Reject','2016-11-25 20:07:09'),(167907,'38:0F:4A:37:E8:6D','0xce555e20fcc3d881f4fd8f31bf1c306884','Access-Reject','2016-11-25 20:08:19'),(167908,'80:19:67:99:0B:D0','0x73de7c0d1571ea0d29caa023ef3e9b18d7','Access-Reject','2016-11-25 20:08:54'),(167909,'00:15:6D:D8:31:2C','0x022933f3e3d4fc24f063adae29fe45a906','Access-Reject','2016-11-25 20:09:47'),(167910,'80:19:67:F8:FD:B4','0x88a14b74d604e98fe1958e4ac48da579da','Access-Reject','2016-11-25 20:10:04'),(167911,'40:0E:85:6B:09:DC','0x9911909c19e9583feabae87c22c3d541cb','Access-Reject','2016-11-25 20:10:37'),(167912,'00:15:6D:D8:31:2C','0x0ef9cc57e5c1cb3bd072a0ba36070f10af','Access-Reject','2016-11-25 20:10:51'),(167913,'E4:F8:EF:D4:98:2A','0x1b866fba5a41a296fe3b0a290a11d3c5bb','Access-Reject','2016-11-25 20:11:20'),(167914,'00:12:B2:2D:81:D0','0xfed699c03fde0638ba35969e0663baac20','Access-Reject','2016-11-25 20:11:22'),(167915,'90:48:9A:A5:E7:61','0x0f640dc2a5c1920afe33959fde19cb59b3','Access-Reject','2016-11-25 20:11:29'),(167916,'D8:30:62:71:D3:8F','0xf2243ae54bdd2a545e879cb696846abdbf','Access-Reject','2016-11-25 20:11:34'),(167917,'D8:30:62:71:D3:8F','0x570ac4b400132c9a41ad51fa3cd226915c','Access-Reject','2016-11-25 20:11:43'),(350553,'tpsbiz','','Access-Reject','2018-12-15 01:29:48'),(167919,'24:E3:14:C1:7D:88','0xcc95ed94bd08049a0982a347fd873d9309','Access-Reject','2016-11-25 20:12:12'),(167920,'00:27:22:E8:0A:1C','0x5ee464fb2a98dd3634ccecbbb76bcea6f3','Access-Reject','2016-11-25 20:12:14'),(167921,'24:A4:3C:32:2D:3E','0xaff20727b7bd150030255396122f9a4c6e','Access-Reject','2016-11-25 20:12:14'),(167922,'24:A4:3C:7E:C7:FD','0x8f30901cbb656f4fa954a007064e60c811','Access-Reject','2016-11-25 20:12:14'),(167923,'68:72:51:42:E6:6E','0xad0f32353b410790d91dd85f72ac6444f2','Access-Reject','2016-11-25 20:12:14'),(167924,'68:7F:74:B2:0E:51','0xde27c6dfd22d83260074659e67942ee65e','Access-Reject','2016-11-25 20:12:14'),(167925,'00:1D:E0:A4:0F:79','0x9d5b9808a758bd2e3f72e6c0f1ed726102','Access-Reject','2016-11-25 20:12:16'),(167926,'00:1B:9E:07:A0:E2','0x2832f55361efb270f73112d74d0abe62ef','Access-Reject','2016-11-25 20:12:52'),(167927,'CC:79:4A:EE:D3:29','0x451f3f8b361eadc586b203b8ff4b2d5996','Access-Reject','2016-11-25 20:13:00'),(167928,'5C:93:A2:A8:53:E0','0x59b19e332c3f7910ae18cb589826d46a90','Access-Reject','2016-11-25 20:13:01'),(167929,'80:19:67:4A:9C:D1','0xa9e9089abc5885d603c67f8c15ec89e3f3','Access-Reject','2016-11-25 20:13:02'),(167930,'9C:D3:5B:9E:9E:BE','0x9c4dfa8e024a11377846bfc6c6b23faa0a','Access-Reject','2016-11-25 20:13:44'),(167931,'D8:3C:69:FF:06:5B','0xb54884a519200ce34b385d091799f6c088','Access-Reject','2016-11-25 20:13:45'),(167932,'30:AA:BD:F9:22:93','0xba91a02632b9069c9c96ff4beff1f47cf1','Access-Reject','2016-11-25 20:13:46'),(167933,'E4:98:D1:C4:F7:D8','0x5d169651b21aca34d4b105a14dd90ca0c3','Access-Reject','2016-11-25 20:14:44'),(167934,'A4:44:D1:67:D3:7A','0x7fb68c8f6ed083d869b7d734e235354898','Access-Reject','2016-11-25 20:14:50'),(167935,'00:12:B2:2D:81:D0','0xefca7dfcdc8013230a73d074ddb173e0fc','Access-Reject','2016-11-25 20:15:04'),(167936,'E4:B3:18:62:AF:89','0xb062000b706850cccbec983c9240dcdee4','Access-Reject','2016-11-25 20:15:04'),(167937,'5C:B5:24:28:F0:C6','0xcdafad587b65a5d2f3a3a07593ee8c27a4','Access-Reject','2016-11-25 20:15:23'),(167938,'CC:79:4A:99:D3:03','0x529887c9de2b878f4a27dfb2809f4cbdb5','Access-Reject','2016-11-25 20:15:23'),(167939,'BC:B3:08:F9:AD:A1','0xa131efe32ed9983eca796353be2f5ced16','Access-Reject','2016-11-25 20:15:23'),(167940,'24:A4:3C:32:2C:FB','0x092d1be632effffd32d2b1cb38756c27be','Access-Reject','2016-11-25 20:15:39'),(167941,'68:7F:74:26:E1:8E','0xcd061deb720c701b030b98524101061b48','Access-Reject','2016-11-25 20:15:41'),(167942,'18:AF:61:13:4B:A1','0xe708abc736d9990927a93a319398e222bb','Access-Reject','2016-11-25 20:15:47'),(167943,'A8:81:95:48:16:54','0x09b93dd4f5d822d517621ecb748f95a077','Access-Reject','2016-11-25 20:16:41'),(167944,'7C:61:93:F3:48:DE','0x180e9e575cb3d3106417b16cced767341c','Access-Reject','2016-11-25 20:16:54'),(167945,'00:15:6D:D8:31:2C','0x204b8846259c69ba2cf82eafe1617abc0b','Access-Reject','2016-11-25 20:17:08'),(167946,'38:2D:D1:D1:67:83','0x929590a59580a7bc99ba403dfba42bf2b7','Access-Reject','2016-11-25 20:17:18'),(167947,'00:08:22:B2:DC:61','0x782d0e0518cd9d80c476248784218b2bce','Access-Reject','2016-11-25 20:17:19'),(167948,'B0:C0:90:02:AB:19','0x9c14fe9daf88b023700ae5b3cc55761f3e','Access-Reject','2016-11-25 20:17:43'),(167949,'90:48:9A:A5:E7:61','0xd516ae5950a9f7d8e66539f8e62ae39b46','Access-Reject','2016-11-25 20:17:55'),(167950,'80:19:67:84:3C:4D','0x828d269a9dc0011b85b9706657f9fa259a','Access-Reject','2016-11-25 20:18:27'),(167951,'D0:9D:AB:79:2C:14','0x1880a2272bcb8611edd954ad7d1e6c90b8','Access-Reject','2016-11-25 20:19:05'),(167952,'48:D7:05:5F:90:7C','0xb170542d2af3ae4705d0cc1dadce8b7694','Access-Reject','2016-11-25 20:19:33'),(167953,'80:19:67:BE:A9:B9','0x12357bd5c93699887c980b116ac583da58','Access-Reject','2016-11-25 20:19:36'),(167954,'58:F1:02:30:C1:4C','0x2af03355e7374b263d5489ac02f279d64b','Access-Reject','2016-11-25 20:20:14'),(167955,'80:19:67:36:24:78','0x9d01e814ff04eb688ce305f5e2793ece8a','Access-Reject','2016-11-25 20:20:21'),(167956,'30:19:66:4C:8E:C6','0x1c822008c69d22bb1d8574ab842e7b75d2','Access-Reject','2016-11-25 20:20:31'),(167957,'BC:B3:08:DB:05:C9','0xde01d7fa8a42a7e1e212eb05cf10cc60bc','Access-Reject','2016-11-25 20:20:48'),(167958,'08:D4:0C:45:38:37','0x018f379fd92f3f47b4291906c1bcf065b6','Access-Reject','2016-11-25 20:20:50'),(167959,'5C:93:A2:A8:53:E0','0x86f1617cc13e6f1da84a45a810eb97d894','Access-Reject','2016-11-25 20:21:12'),(350626,'tpsbiz','','Access-Reject','2018-12-15 02:08:20'),(167961,'80:19:67:82:70:A0','0x6c5238cbe44fedf26b219230b70a0c9e6b','Access-Reject','2016-11-25 20:21:32'),(167962,'A4:44:D1:67:D3:7A','0x304ec645e184e9a4d6a15a57f280cde12e','Access-Reject','2016-11-25 20:21:38'),(167963,'84:63:D6:39:26:6C','0xc27e340da5c0fbe511f21b145068f9a6d2','Access-Reject','2016-11-25 20:22:33'),(167964,'78:FF:CA:79:63:28','0xa153bc1510f56d2b6a949ee00a86d0a7c3','Access-Reject','2016-11-25 20:23:31'),(167965,'90:4E:2B:91:5C:83','0x1e5e32c2e2ffa0c11b96c7028174bc766e','Access-Reject','2016-11-25 20:24:09'),(350464,'tpsbiz','','Access-Reject','2018-12-15 00:44:02'),(167967,'80:19:67:AD:05:DE','0x1fdc364ff3cfe3d4ad62ff0dbf0deb40b3','Access-Reject','2016-11-25 20:24:32'),(167968,'A4:81:EE:B1:94:88','0x1bf5e7e8dcd5f62eed9ff2fdae3c4d6446','Access-Reject','2016-11-25 20:24:50'),(167969,'A4:44:D1:4E:74:B8','0xc7ad09cbf1cbd595116efc3cddc8e591f3','Access-Reject','2016-11-25 20:25:04'),(167970,'00:27:15:61:54:5F','0xf109b9c0278c17f5db0c1c7fd618c939ee','Access-Reject','2016-11-25 20:27:04'),(167971,'00:15:6D:D8:31:2C','0x6dd148a41ac0b2fd19306ea03e98ee7385','Access-Reject','2016-11-25 20:27:08'),(167972,'7C:61:93:F3:48:DE','0xf279684bf5823cf8d2ab0dfc0208b9eeae','Access-Reject','2016-11-25 20:27:12'),(167973,'00:08:28:5E:B9:FC','0x63362949b23abdd76449ede45b62028d1e','Access-Reject','2016-11-25 20:27:24'),(167974,'BC:B3:08:DB:05:C9','0x657894055dbcf5b227c7a77e197a91b842','Access-Reject','2016-11-25 20:28:55'),(167975,'5C:93:A2:A8:53:E0','0x70b8e1797c9891d2d4b68cc74669d4837b','Access-Reject','2016-11-25 20:29:43'),(167976,'A4:44:D1:67:D3:7A','0xed421f0feba5b599eeaaf79a16b9f9d05b','Access-Reject','2016-11-25 20:29:53'),(167977,'80:19:67:9E:4E:4C','0xc9f4cee9b6338f80e82597e6d8438a0a2b','Access-Reject','2016-11-25 20:30:21'),(167978,'74:E2:F5:32:51:74','0x4d00d03910d234025dafe3486df224f2c0','Access-Reject','2016-11-25 20:30:41'),(350625,'tpsbiz','','Access-Reject','2018-12-15 02:07:48'),(167980,'40:16:7E:D0:FA:5B','0x8d794a2f95849e7116ce73172de63c0c15','Access-Reject','2016-11-25 20:31:11'),(350624,'tpsbiz','','Access-Reject','2018-12-15 02:07:17'),(167982,'50:72:0D:39:3B:93','0xb4db41abf94defbc49001ec5432ac482a8','Access-Reject','2016-11-25 20:31:20'),(350623,'tpsbiz','','Access-Reject','2018-12-15 02:06:46'),(167984,'9C:65:B0:00:6D:8E','0xa2b3bfdc97a37bbf89c2849ecf5f4aed44','Access-Reject','2016-11-25 20:31:57'),(167985,'80:19:67:B4:DD:F5','0x362f626b7921494a4fcabe0fb5998eea41','Access-Reject','2016-11-25 20:32:01'),(167986,'60:FE:1E:66:84:F2','0x4799f4dca4bd0ffae7b89af87e217b8062','Access-Reject','2016-11-25 20:32:07'),(167987,'50:F0:D3:21:50:08','0x4384fdda094b5abcfbfd5d70f7443caef0','Access-Reject','2016-11-25 20:32:23'),(167988,'8C:77:16:48:59:23','0xa6315b74a215a60297d7ee8c455ca0084d','Access-Reject','2016-11-25 20:32:38'),(167989,'D0:53:49:20:35:58','0x8ef2d9e53af6950c46e913b4e8377f8d6b','Access-Reject','2016-11-25 20:32:48'),(167990,'80:19:67:B4:DD:F5','0x22d996c6c71d0c285f42d2715fa8566c14','Access-Reject','2016-11-25 20:32:53'),(167991,'74:04:2B:A6:B6:F0','0xb1087320241a64e061925df3d076da7fe7','Access-Reject','2016-11-25 20:33:10'),(349374,'tpsbiz','','Access-Reject','2018-12-14 15:26:24'),(167993,'9C:D3:5B:9E:9E:BE','0xf5be615496404775d6f366e22fece859ed','Access-Reject','2016-11-25 20:33:50'),(348209,'tpsbiz','','Access-Reject','2018-12-14 04:33:54'),(167995,'50:1A:C5:0C:A8:DA','0x882603af2f3b36e130bbc60ad6e48fc309','Access-Reject','2016-11-25 20:34:03'),(167996,'00:BD:38:DE:DF:D3','0x70ad3a0a3982e72d7243402ae8c42b5e04','Access-Reject','2016-11-25 20:34:04'),(167997,'48:D7:05:5F:90:7C','0x804650cac322eb0479542046412455269a','Access-Reject','2016-11-25 20:34:24'),(167998,'00:08:22:62:AA:C3','0x269147342ebba26fedf2cf63f5cb9968c0','Access-Reject','2016-11-25 20:35:01'),(167999,'80:19:67:AD:05:DE','0x7def8fabbe344ea727d86cbb6a3f968b51','Access-Reject','2016-11-25 20:35:05'),(168000,'F0:CB:A1:16:BC:FE','0x8b156fb429205dba96d65900b498cb0d7a','Access-Reject','2016-11-25 20:35:10'),(309595,'5mb3eb2','0x82476bd4ceae886432a57e581c8534109b','Access-Reject','2018-07-04 19:41:08'),(168002,'78:FF:CA:FE:C8:46','0xa00bc9feef610f543bc2c1a5fe5c393f75','Access-Reject','2016-11-25 20:35:48'),(168003,'00:15:6D:D8:31:2C','0xef926a9d9c5f71f0ab08da60618db1881c','Access-Reject','2016-11-25 20:37:08'),(330823,'tpsbiz','','Access-Reject','2018-11-22 12:32:17'),(168005,'80:19:67:D1:3A:A2','0x54929ed5874b4b1d34125b88caa58888ce','Access-Reject','2016-11-25 20:37:26'),(168006,'A4:44:D1:7D:B8:8E','0x60c7836ecec49375883c4c22e601469483','Access-Reject','2016-11-25 20:37:50'),(168007,'5C:93:A2:A8:53:E0','0x264c6c7095aa5e58ed26442b967f240df3','Access-Reject','2016-11-25 20:38:06'),(168008,'E8:50:8B:8D:20:BC','0x5f32364844921acb6ac896a3cacfa27696','Access-Reject','2016-11-25 20:38:21'),(168009,'7C:61:93:F3:48:DE','0x1a8c3400eee8cec0a8f87cec9ac70680b6','Access-Reject','2016-11-25 20:38:25'),(168010,'84:A4:66:FC:7A:02','0x4281d68596de3db66b1f78247b86315162','Access-Reject','2016-11-25 20:38:47'),(168011,'78:FF:CA:63:36:1F','0x8a7255dddd7e14524296df2ec3b8a0e1bc','Access-Reject','2016-11-25 20:39:30'),(168012,'F0:25:B7:63:E9:CD','0x594b0104d3d7450c6f05097ae50a22bda6','Access-Reject','2016-11-25 20:40:03'),(348128,'tpsbiz','','Access-Reject','2018-12-14 03:50:45'),(168014,'A8:A7:95:D0:0C:CD','0x5e52864571b754a00d9d302b9933001db0','Access-Reject','2016-11-25 20:40:18'),(168015,'00:DB:DF:C2:7C:25','0x801af192a85e0ea6d062d6193ce2db0bed','Access-Reject','2016-11-25 20:40:22'),(168016,'E4:98:D1:9F:C7:98','0x60247378f7894ac66a20d0d492f26980a8','Access-Reject','2016-11-25 20:40:34'),(168017,'D8:30:62:71:D3:8F','0xfdf76c3f3e5e53aeb6fea7c30dd562e218','Access-Reject','2016-11-25 20:41:25'),(168018,'CC:79:4A:66:C7:55','0x97a1529930698a8bcbc76cd265906ae1bf','Access-Reject','2016-11-25 20:41:33'),(349321,'tpsbiz','','Access-Reject','2018-12-14 15:00:31'),(168020,'7C:61:93:F3:48:DE','0xdd00584a7b0c0c1707a8f577a4cc7f5857','Access-Reject','2016-11-25 20:42:11'),(168021,'40:16:7E:D0:FA:5B','0xe64742a0fd83d6ea0290f46a06eb2c58dc','Access-Reject','2016-11-25 20:42:47'),(168022,'A0:E4:53:64:CB:4A','0x94c04763ba3e6f70365c209539be8418c2','Access-Reject','2016-11-25 20:43:03'),(168023,'48:D2:24:34:E6:52','0x4636f13b5208fd9e2897ff418bc41d2db4','Access-Reject','2016-11-25 20:43:07'),(168024,'00:1B:9E:07:A0:E2','0x342fa0f27101b39eaa9669318aeb78b10c','Access-Reject','2016-11-25 20:43:09'),(168025,'00:C3:A4:F3:32:C7','0x1742ec9ada4bdc5ada118124c8c98c7a44','Access-Reject','2016-11-25 20:43:50'),(168026,'90:09:18:AE:B2:CF','0x85ca74c9224f85600ed65f12da900f9150','Access-Reject','2016-11-25 20:43:58'),(924015,'dodoos','','Access-Reject','2019-11-08 17:26:27'),(168028,'E0:B6:F5:2E:97:C2','0xcb8602674120ec6cf631ba904045e293e9','Access-Reject','2016-11-25 20:44:18'),(168029,'D0:9D:AB:79:2C:14','0x1b38b35ea89a23d6efd5ec9fcf4fa4b9fb','Access-Reject','2016-11-25 20:45:00'),(168030,'00:08:22:C6:8A:1D','0x192fd03f6402a6d098d021ab981c926825','Access-Reject','2016-11-25 20:45:03'),(168031,'00:08:22:62:AA:C3','0x097fa1d06d6faf9f7ed13eced88d482912','Access-Reject','2016-11-25 20:45:08'),(168032,'80:19:67:BE:A9:B9','0xd0bbad5182237dceed437761fbe4278735','Access-Reject','2016-11-25 20:45:59'),(168033,'80:19:67:C5:96:54','0x48cb083552a481cdae069f0c38572a0d49','Access-Reject','2016-11-25 20:46:27'),(168034,'5C:93:A2:A8:53:E0','0x5426338aa4fe366ed07b9672bee4bfc393','Access-Reject','2016-11-25 20:46:27'),(168035,'78:FF:CA:19:4A:0A','0xe0cec2c5103965be8c79797d79fcd25db3','Access-Reject','2016-11-25 20:46:48'),(168036,'00:15:6D:D8:31:2C','0xf183a77711e3b052356f2bef5c437a15cb','Access-Reject','2016-11-25 20:47:08'),(348143,'tpsbiz','','Access-Reject','2018-12-14 03:58:45'),(168038,'38:0F:4A:37:E8:6D','0x787be8c1d3f2ede384ab7240f55387f52d','Access-Reject','2016-11-25 20:47:43'),(168039,'78:FF:CA:FE:C8:46','0xbc6f9be17f469841e06ae7cacec867fd89','Access-Reject','2016-11-25 20:48:33'),(168040,'00:08:22:B2:DC:61','0x6e4174460580836c70dfa741be942d6df3','Access-Reject','2016-11-25 20:49:05'),(168041,'A8:A6:68:3E:5A:5B','0xf5d91062869b18ed3780f2fa3f6510c4e7','Access-Reject','2016-11-25 20:49:45'),(168042,'6C:88:14:E2:28:40','0x830b4cdc84bac2520cfb61ed4b4f861a7b','Access-Reject','2016-11-25 20:49:59'),(168043,'80:19:67:3B:03:F2','0x59139d641d72c3034c8dc6a2bbd60e34d7','Access-Reject','2016-11-25 20:50:43'),(168044,'24:E3:14:C1:7D:88','0xb235904de3fcff81cd27e560238c11d692','Access-Reject','2016-11-25 20:50:46'),(168045,'50:9F:27:4A:08:46','0xc85b9b62405bcf76b848e756abc57e5b8d','Access-Reject','2016-11-25 20:51:17'),(924014,'dodoos','','Access-Reject','2019-11-08 17:26:16'),(168047,'A4:44:D1:7D:B8:8E','0xd279d040664bd6b7bd9a56b08b6c10b3f1','Access-Reject','2016-11-25 20:51:22'),(168048,'40:16:7E:D0:FA:5B','0x6c28f9ce501e453b6d957e5874b4cbd96a','Access-Reject','2016-11-25 20:51:52'),(168049,'10:92:66:91:C0:C0','0x8c75bcb5031803f8cf67fe6c9588d9fe55','Access-Reject','2016-11-25 20:52:24'),(348186,'tpsbiz','','Access-Reject','2018-12-14 04:21:15'),(168051,'00:1B:9E:07:A0:E2','0xa1a734307550b47ad3cbdc3026db390182','Access-Reject','2016-11-25 20:53:09'),(168052,'B4:E1:C4:E1:D3:C0','0xd8d036e50e1ea4f9ccd2a74e4aee8154fb','Access-Reject','2016-11-25 20:53:16'),(168053,'E4:98:D1:C3:1D:C0','0x579f6611bdfe106c822a0db6cdb2f7b0ca','Access-Reject','2016-11-25 20:53:42'),(168054,'78:FF:CA:D6:60:35','0x4262c7fe05301fa5d7576f885bfe78313a','Access-Reject','2016-11-25 20:53:43'),(168055,'20:72:0D:39:0E:BB','0xbdc5aa069c4492949e447d35089b6287d7','Access-Reject','2016-11-25 20:53:47'),(168056,'00:15:6D:D8:31:2C','0xd7098217ca06ca907732b4e89317fbc755','Access-Reject','2016-11-25 20:55:17'),(168057,'5C:2E:59:26:CF:29','0x384fd2d1ade4b6e1614ed2e29d19b2a8a0','Access-Reject','2016-11-25 20:55:19'),(168058,'F0:CB:A1:16:BC:FE','0xbf92f26ae3e4f7513f7aa7040c63d5f56b','Access-Reject','2016-11-25 20:55:20'),(168059,'00:27:15:08:3B:A4','0x9bfaec43650e04efd0e8ff75fed10e0755','Access-Reject','2016-11-25 20:55:21'),(168060,'38:0F:4A:37:E8:6D','0xbae3dfb9c05ea1d7ba2883646366089e24','Access-Reject','2016-11-25 20:55:22'),(168061,'00:27:15:48:41:19','0x46c9bd4da21fd038a0d3b61d110cdc2de4','Access-Reject','2016-11-25 20:55:46'),(168062,'9C:6C:15:9A:A4:78','0x655df603afe7fb86db76d8b8053aa555d8','Access-Reject','2016-11-25 20:55:59'),(168063,'24:00:BA:03:79:BF','0xe7f699311852c022935450acb84c688ac3','Access-Reject','2016-11-25 20:56:15'),(168064,'80:19:67:96:6A:9C','0x342eeee7888e47e644ca5e2e585974007a','Access-Reject','2016-11-25 20:56:37'),(168065,'18:4F:32:28:24:71','0xf1fe4d5e39f90559485d2cb9526414ebee','Access-Reject','2016-11-25 20:56:48'),(168066,'00:15:6D:D8:31:2C','0x7fc26c088c3316a76e601a2e02f07929bc','Access-Reject','2016-11-25 20:57:08'),(168067,'00:08:22:E4:17:FA','0x407f31335b5976b446b58090001ea2add2','Access-Reject','2016-11-25 20:57:17'),(168068,'B0:EC:71:75:C9:30','0x2eae4f7b8337ff28a20f0146ab793adbcf','Access-Reject','2016-11-25 20:57:37'),(288842,'seryda','0xb8e4a190fa77de08702e06acc0eb5ab691','Access-Accept','2017-06-16 18:53:05'),(168070,'B0:EC:71:75:C9:30','0x9056cdc7e7e8e122c3693d90c222995970','Access-Reject','2016-11-25 20:58:04'),(168071,'78:FF:CA:4E:68:CF','0x6a5cb1dbf778cfa50631b84d89b96d8470','Access-Reject','2016-11-25 20:58:30'),(168072,'78:00:9E:AD:48:2E','0xdfa9a72a4fdeff586818fc2bfe4b6d21ac','Access-Reject','2016-11-25 20:58:50'),(168073,'AC:E0:10:65:4C:65','0x67d4a73e48e408b4bf53ae52d259a52679','Access-Reject','2016-11-25 20:59:29'),(168074,'60:51:2C:11:7E:F3','0xf9f4c7203cd4e4a43a8cfa01460254406d','Access-Reject','2016-11-25 21:00:11'),(168075,'20:54:76:8E:14:52','0x2d2f8fd034d449ae5f1024d8c90ee401d0','Access-Reject','2016-11-25 21:00:43'),(168076,'00:73:E0:29:F9:57','0x617a0a820969bc00837361e92f88f379b5','Access-Reject','2016-11-25 21:00:50'),(168077,'80:19:67:E4:52:07','0xe9fae67b1e87d0a5fd412089a22c007be4','Access-Reject','2016-11-25 21:01:13'),(168078,'08:EC:A9:1B:81:F3','0x0a04b4e7ab854d14aa6d79f9e1f0285605','Access-Reject','2016-11-25 21:01:25'),(168079,'00:08:22:62:AA:C3','0xf5c5b65881aa1578948dc887681b17e11f','Access-Reject','2016-11-25 21:02:01'),(168080,'90:B6:86:FE:D4:0A','0xe93070fb2c77a8814713d2b72dee7e3370','Access-Reject','2016-11-25 21:02:20'),(168081,'00:27:15:65:29:57','0xe85cd78b7679b1b45f4150836474eb7b7a','Access-Reject','2016-11-25 21:02:39'),(168082,'F0:CB:A1:16:BC:FE','0xbdd0603ffa9ab3b5c943fed29b562609de','Access-Reject','2016-11-25 21:03:32'),(168083,'9C:6C:15:9A:A4:78','0x830aa30ea2d970eb0d134378dca8bdecdd','Access-Reject','2016-11-25 21:04:03'),(168084,'E4:2D:02:24:4E:02','0xf9bcf49c613472f9c1ade7c038abde2287','Access-Reject','2016-11-25 21:04:11'),(351211,'tpsbiz','','Access-Reject','2018-12-15 07:16:11'),(168086,'C4:43:8F:DF:9D:A2','0xb9110a2e227cfee95db2cede449897b2e1','Access-Reject','2016-11-25 21:04:24'),(351210,'tpsbiz','','Access-Reject','2018-12-15 07:15:40'),(168088,'3C:25:D7:7C:4B:94','0x832f474332ec563ec011871ae09821e3bd','Access-Reject','2016-11-25 21:06:30'),(168089,'B0:79:94:50:8C:05','0x562d821c18bbccaf366964543f0446a7af','Access-Reject','2016-11-25 21:06:54'),(168090,'00:15:6D:D8:31:2C','0x37695979fe0ddd3ca8225fee37a62ace07','Access-Reject','2016-11-25 21:07:09'),(168091,'00:DB:DF:C2:7C:25','0x8ab1790a47e3a4ce42ac9b758546db444b','Access-Reject','2016-11-25 21:09:04'),(168092,'00:08:22:B2:DC:61','0xefa30f80c43276e7c9c76e7e538237c352','Access-Reject','2016-11-25 21:09:21'),(168093,'90:48:9A:A5:E7:61','0xfe24d69a725f7f521cc362a1ca3baee334','Access-Reject','2016-11-25 21:09:29'),(168094,'B4:E1:C4:E1:D3:C0','0x47a7d357f21f0d952b8eb97cda916be7e6','Access-Reject','2016-11-25 21:09:44'),(168095,'BC:B3:08:D7:55:F8','0x62a52c6a929043f555b62bad4971efee82','Access-Reject','2016-11-25 21:09:59'),(168096,'00:15:6D:D8:31:2C','0x6d9c6f59f1e19924ddda52da17ce0cb407','Access-Reject','2016-11-25 21:10:07'),(168097,'00:73:E0:29:F9:57','0xb77100b6471bb6e793d5111f3a68f9fdb5','Access-Reject','2016-11-25 21:11:06'),(168098,'D8:30:62:71:D3:8F','0x4912d2f6b8cd1394948d240d3ce281ab15','Access-Reject','2016-11-25 21:11:15'),(168099,'5C:F9:6A:8F:CA:71','0x1008d6dc15ec92ed3586517b5b70c11f84','Access-Reject','2016-11-25 21:11:33'),(168100,'B4:E1:C4:E1:D3:C0','0x29d8eefc06189f17400b7f6cbe6eec23be','Access-Reject','2016-11-25 21:11:39'),(168101,'AC:22:0B:58:CB:ED','0xffffd4f610e1fdfe72451acfd2f7501d7d','Access-Reject','2016-11-25 21:11:46'),(168102,'AC:22:0B:58:CB:ED','0x8dd483aaf629caaf043f12ae6e3604bde0','Access-Reject','2016-11-25 21:11:57'),(168103,'AC:22:0B:58:CB:ED','0xc1a1f21c701bf8cece7dd97724b64d43e0','Access-Reject','2016-11-25 21:12:03'),(168104,'BC:F5:AC:A0:1C:8F','0x0dc3b1d763f434fd2b5ad6a4ede37a7239','Access-Reject','2016-11-25 21:12:11'),(168105,'B4:E1:C4:E1:D3:C0','0xba16b0b800a5404b4e1df854cb95eb992b','Access-Reject','2016-11-25 21:12:11'),(168106,'18:AF:61:13:4B:A1','0xd35c91296a090ca007b24a7e1ee0c4a02a','Access-Reject','2016-11-25 21:12:18'),(168107,'AC:22:0B:58:CB:ED','0x3d543bc540f174733c00aaf48d205a520d','Access-Reject','2016-11-25 21:12:29'),(168108,'CC:79:4A:9F:26:A7','0xc4f500f4d3eef5d8ad2b38aca11a8f229e','Access-Reject','2016-11-25 21:12:30'),(168109,'AC:22:0B:58:CB:ED','0x1864979d3df7e4e2485098f979084fd9ea','Access-Reject','2016-11-25 21:12:51'),(168110,'F8:A9:D0:3B:57:B3','0x645009e02b08bc9b8e72a7db78df65e0ce','Access-Reject','2016-11-25 21:13:04'),(919450,'pempamsie','','Access-Accept','2019-10-28 01:05:43'),(168112,'30:F3:1D:0E:F8:4A','0xaae9b602d7e5c6d1255decf1d3b2b76c83','Access-Reject','2016-11-25 21:13:16'),(168113,'F0:CB:A1:16:BC:FE','0x8f47b2260d742c86b2c2c8a3619756fbcb','Access-Reject','2016-11-25 21:13:38'),(168114,'AC:22:0B:58:CB:ED','0x104a5f74e8227929ef32b6e9c9262bd6fc','Access-Reject','2016-11-25 21:14:03'),(168115,'00:08:22:60:D1:50','0x33d900386ee1428aa7689229f11fa20e70','Access-Reject','2016-11-25 21:14:06'),(168116,'80:19:67:E6:C9:0A','0xadc5019c4894ffaa692d8bd3eade82a32d','Access-Reject','2016-11-25 21:14:11'),(168117,'00:27:22:AE:6D:D7','0x683bbbd528b3438cd635fa41dd95db5d2c','Access-Reject','2016-11-25 21:14:18'),(168118,'68:72:51:42:E8:2D','0xa4a0245a45c392615a87d75b2143195a51','Access-Reject','2016-11-25 21:14:18'),(168119,'00:15:6D:D8:31:2C','0x20313513d027a2b045d5d611d0eba2a8e4','Access-Reject','2016-11-25 21:14:18'),(168120,'24:A4:3C:32:2D:3E','0x9634ef032557f71a2d2ef7f069ec8689ec','Access-Reject','2016-11-25 21:14:18'),(168121,'00:27:22:A4:1E:8F','0xa9c3e8b9f78d1ca397e67fff5aa74f47e8','Access-Reject','2016-11-25 21:14:18'),(168122,'68:72:51:42:E6:6E','0xbd6b40db5e553a608c9b870cc01e191f88','Access-Reject','2016-11-25 21:14:18'),(168123,'68:72:51:00:72:BF','0x03d87514243cca55e507d4e3cbb553fb9a','Access-Reject','2016-11-25 21:14:18'),(168124,'24:A4:3C:48:15:0D','0x63fa04d18d47385de694ec733099f42542','Access-Reject','2016-11-25 21:14:18'),(168125,'68:7F:74:B2:0E:51','0xe5b58e96522699f86de6a49fdd0b34676f','Access-Reject','2016-11-25 21:14:18'),(168126,'00:27:22:E8:0A:1C','0x6690c654fe373ed2e34fddc619e50b66eb','Access-Reject','2016-11-25 21:14:18'),(168127,'68:7F:74:26:E7:E2','0x4fadbcdcd6ea797c12e3178fa76a936380','Access-Reject','2016-11-25 21:14:18'),(168128,'24:A4:3C:7E:C7:FD','0x4a51743fcc7cb0f4d88c6563ed0726b707','Access-Reject','2016-11-25 21:14:18'),(168129,'68:7F:74:1B:94:AF','0x8f1aa2f5a659493d8cada0105c0d138e69','Access-Reject','2016-11-25 21:14:18'),(168130,'78:FF:CA:D6:60:35','0xae1dec2c7bcc3efda809aeda4639e09b5c','Access-Reject','2016-11-25 21:14:44'),(168131,'A0:88:B4:4F:B7:5C','0x67df3b1f3b01433a54f64f84d87f9904ed','Access-Reject','2016-11-25 21:15:06'),(351209,'tpsbiz','','Access-Reject','2018-12-15 07:15:09'),(168133,'D0:2D:B3:6D:BC:B7','0xeb98d5e26206dd18f7df95b0f96c396ece','Access-Reject','2016-11-25 21:15:57'),(168134,'A0:E4:53:64:CB:4A','0x9976d901136ef21c25f79ea5316f5ba4f5','Access-Reject','2016-11-25 21:17:08'),(168135,'00:15:6D:D8:31:2C','0x2140c9016df260746f6a4dea84ecc98b04','Access-Reject','2016-11-25 21:17:09'),(168136,'B8:EE:65:F1:AE:20','0xb956af7dbdabd6406ddad18d3413f4b4f0','Access-Reject','2016-11-25 21:17:26'),(168137,'A4:44:D1:72:25:B2','0xbb3b397974f391c8aff5b963fb14f92cb1','Access-Reject','2016-11-25 21:17:32'),(168138,'A4:70:D6:83:3F:F6','0x633117262a394887dab0171f1e89878fc8','Access-Reject','2016-11-25 21:17:56'),(168139,'80:19:67:83:37:35','0x3703cc46e5ae02744c1a09ba000969bc6a','Access-Reject','2016-11-25 21:18:55'),(168140,'74:E2:F5:32:51:74','0xc93613d10ee239256fd00c930b291e0049','Access-Reject','2016-11-25 21:18:58'),(168141,'00:15:6D:D8:31:2C','0xc883871baae009abf6c562f2e25098c159','Access-Reject','2016-11-25 21:18:58'),(168142,'10:92:66:91:C0:C0','0xf3c404a104a9b5ae93533462f962d38c77','Access-Reject','2016-11-25 21:19:01'),(168143,'E0:B6:F5:29:BA:3C','0x66b5476976538bcbeddd361e391d837da7','Access-Reject','2016-11-25 21:19:25'),(168144,'68:72:51:00:72:BF','0xff1d25366b2000ca19a70ff8b11c6232ed','Access-Reject','2016-11-25 21:19:37'),(168145,'50:1A:C5:0C:A8:DA','0xfbea88506652c937ea26cc9055f915aa8c','Access-Reject','2016-11-25 21:19:37'),(168146,'68:7F:74:1B:94:AF','0xb7e04ee1974e2df1da6d6f5a35fc471802','Access-Reject','2016-11-25 21:19:37'),(168147,'68:72:51:42:E8:2D','0x7462218c3000a486162d6134c4b5e6b603','Access-Reject','2016-11-25 21:19:37'),(168148,'00:15:6D:D8:31:2C','0xf115d4a57e76a78d8786f0195147a5b83a','Access-Reject','2016-11-25 21:19:37'),(168149,'00:40:77:BB:55:10','0x70476e75da1774accc400e53f8a07d57f7','Access-Reject','2016-11-25 21:19:37'),(168150,'00:15:6D:D8:31:2C','0x58e14c15bf0d8757030d1ad7d10c0ea51b','Access-Reject','2016-11-25 21:19:47'),(168151,'90:48:9A:A5:E7:61','0x97365c3d3c01fe1d69c89f27878b3b84a6','Access-Reject','2016-11-25 21:21:23'),(168152,'F0:08:F1:F4:07:CA','0x58dbe8a981f910e9433d6fd298d1ea0e54','Access-Reject','2016-11-25 21:22:01'),(168153,'B4:E1:C4:E1:D3:C0','0x272b57fc829d4a9d755bfeb846ef373683','Access-Reject','2016-11-25 21:22:24'),(351452,'tpsbiz','','Access-Reject','2018-12-15 09:17:28'),(168155,'00:A9:53:01:19:84','0x6b2a01282aeec917f07063d201957a923b','Access-Reject','2016-11-25 21:22:57'),(168156,'E4:98:D1:D0:9B:F2','0xacb4e989303f93f855ee91e783dc90efa8','Access-Reject','2016-11-25 21:23:17'),(168157,'78:FF:CA:45:78:E2','0x345fe3a52c48396da82b4de80650e9d98b','Access-Reject','2016-11-25 21:23:54'),(168158,'78:FF:CA:57:A1:21','0xd6e24bdfe681403ad199d45c551241a4ca','Access-Reject','2016-11-25 21:24:53'),(168159,'A0:E4:53:64:CB:4A','0x34aef0daf864df2cab931f7d27f5548c50','Access-Reject','2016-11-25 21:24:56'),(168160,'80:19:67:3D:7B:8C','0x8cd63e7d16fb8484b8582e3784b6897d56','Access-Reject','2016-11-25 21:25:42'),(168161,'A4:44:D1:75:84:FE','0x71d25176131c6fc9e68dd41d057d89a038','Access-Reject','2016-11-25 21:25:45'),(168162,'A4:44:D1:5B:C8:4E','0x6c0e2a6d257117c63da09a3785289377c0','Access-Reject','2016-11-25 21:25:56'),(168163,'18:AF:61:13:4B:A1','0x194fda7fed42f357ee08b7743adc01c251','Access-Reject','2016-11-25 21:26:45'),(168164,'00:15:6D:D8:31:2C','0x366631da176eeeb93b174211e1ee365410','Access-Reject','2016-11-25 21:27:08'),(168165,'78:2E:EF:A1:FB:84','0xeccd99940c181e2e6f4b9b549c50403218','Access-Reject','2016-11-25 21:27:10'),(168166,'A0:88:B4:4F:B7:5C','0x1e76a84a9a4df3f9cc8a27cd6bb3498bb6','Access-Reject','2016-11-25 21:27:40'),(168167,'48:50:73:68:F2:7A','0xe0df18baf46a1bc04d9c2e54eb07abeed1','Access-Reject','2016-11-25 21:28:46'),(168168,'80:19:67:83:37:35','0xd880482a28d986e33c234ef508bad5becf','Access-Reject','2016-11-25 21:29:17'),(168169,'30:AA:BD:F9:22:93','0x1769d2b361228e4c553a130af5a20123e0','Access-Reject','2016-11-25 21:29:24'),(168170,'00:08:22:B2:DC:61','0x17d111baa63d267c68d1b88f00fd847cbc','Access-Reject','2016-11-25 21:29:28'),(168171,'00:27:15:80:76:6F','0x1a6e25f1249490853feaa4c0c1fa253846','Access-Reject','2016-11-25 21:30:34'),(168172,'B0:EC:71:75:C9:30','0x4faa7e019b40c3f3960ba1f0569fff0a93','Access-Reject','2016-11-25 21:31:37'),(168173,'00:15:6D:D8:31:2C','0x2be5593b9434a799ef528c035ee37ef53e','Access-Reject','2016-11-25 21:32:19'),(168174,'8C:77:16:48:59:23','0xadf3a582db13d95ffc568701d0d1822f36','Access-Reject','2016-11-25 21:32:26'),(168175,'B0:EC:71:75:C9:30','0x56e4d938df27bb1486f15d3f04ab5cbd96','Access-Reject','2016-11-25 21:32:44'),(168176,'EC:F3:5B:39:95:10','0x9323147f214c5b882f694ec009c296843b','Access-Reject','2016-11-25 21:32:59'),(168177,'3C:25:D7:7C:4B:94','0x8a1635fbae496f7ddaa6be1520a807458f','Access-Reject','2016-11-25 21:33:11'),(168178,'00:1B:9E:07:A0:E2','0x35ba755f23b5887b03d650556db488f8c3','Access-Reject','2016-11-25 21:33:17'),(168179,'78:FF:CA:47:C3:D9','0xde492a32f2516dbce6c68d14e0d56564ac','Access-Reject','2016-11-25 21:33:34'),(168180,'00:12:B2:21:A9:CD','0x735b25ec860b6a99a1a264fb75e0f2dd88','Access-Reject','2016-11-25 21:34:00'),(168181,'00:08:22:A0:CA:66','0x3e884a4c6c994d267fe7b34f84585beb99','Access-Reject','2016-11-25 21:34:02'),(168182,'A4:44:D1:4C:15:E0','0x3fe4735f4844a7e9fb67d61157d8c2f82c','Access-Reject','2016-11-25 21:34:15'),(168183,'BC:B3:08:DB:05:C9','0x1015fc57504ca1a67ab677bfa025e61837','Access-Reject','2016-11-25 21:34:51'),(168184,'00:A9:53:01:19:84','0x974ad86e744514790a90742450fc99e460','Access-Reject','2016-11-25 21:35:01'),(168185,'90:48:9A:A5:E7:61','0xfb3de263d3f49033201ec643297f27d3f5','Access-Reject','2016-11-25 21:35:12'),(168186,'78:FF:CA:1C:51:E0','0xbadc9fdf8eb3a0423cf5b7e89eb9be7dc9','Access-Reject','2016-11-25 21:35:19'),(168187,'00:08:22:B2:DC:61','0x2596f3a920a340a330d592062bf30370f0','Access-Reject','2016-11-25 21:35:29'),(168188,'78:FF:CA:57:A1:21','0x5f47319381880ab2f8a6c67be6342da8fe','Access-Reject','2016-11-25 21:35:43'),(168189,'20:54:76:8E:14:52','0x392114f724f03742412401f2e13ed2e5ca','Access-Reject','2016-11-25 21:35:46'),(168190,'00:08:22:A0:CA:66','0xac85dfc6469e292d8bedadc2189b5451be','Access-Reject','2016-11-25 21:36:20'),(168191,'BC:B3:08:DB:05:C9','0xef2f3062c42c5231801789c26bf11cd9d4','Access-Reject','2016-11-25 21:36:23'),(168192,'1mg8Mk','0x51e5888a10137fb2d3cfb594a09924f9f4','Access-Reject','2016-11-25 21:36:54'),(168193,'00:15:6D:D8:31:2C','0x586ece5e03b43443a2f15e6a99d98a0d88','Access-Reject','2016-11-25 21:37:08'),(348208,'tpsbiz','','Access-Reject','2018-12-14 04:33:23'),(348190,'tpsbiz','','Access-Reject','2018-12-14 04:23:21'),(168196,'00:27:15:87:58:8C','0xb51841d9444b708ed94479844f5784a26b','Access-Reject','2016-11-25 21:39:19'),(168197,'E0:B6:F5:28:95:8E','0xddccac5f33792a80aa2ccd97e4b0add8db','Access-Reject','2016-11-25 21:39:20'),(168198,'84:7A:88:76:55:8F','0xb6c0f4420fa4223ef8af791bcf3dac14e7','Access-Reject','2016-11-25 21:39:47'),(168199,'B4:30:52:F0:8C:02','0xd40007e840d1600021b99930ac553377b8','Access-Reject','2016-11-25 21:39:51'),(168200,'E4:98:D1:C3:18:30','0xcdf2cd1dc739d1e0675dbd7af0e06ff325','Access-Reject','2016-11-25 21:40:16'),(168201,'70:77:81:08:90:3B','0x7c27b58b7ba7dfc9f347d8c8137acd9fd0','Access-Reject','2016-11-25 21:40:31'),(168202,'D0:2D:B3:6D:BC:B7','0x1e7393eaccd30849cb16418901364b530d','Access-Reject','2016-11-25 21:41:03'),(168203,'14:B4:84:2B:D2:08','0x592657937b88de5cbfe9e11f6267b3de27','Access-Reject','2016-11-25 21:41:37'),(168204,'00:1B:9E:07:A0:E2','0x8168cd9d2eb9a9489c4e8dd676e0e6ad85','Access-Reject','2016-11-25 21:41:44'),(168205,'30:F3:1D:0E:F8:4A','0x70ab83e6c4e7efe738f6fded0bbe8a594f','Access-Reject','2016-11-25 21:41:45'),(168206,'00:15:6D:D8:31:2C','0x3ddca6bb728c737523e3d07e52d4017b4c','Access-Reject','2016-11-25 21:41:47'),(168207,'00:08:22:A0:CA:66','0xe1b9d1fc25bac865c6f2f526aae7b9d7f6','Access-Reject','2016-11-25 21:41:55'),(168208,'D0:53:49:F6:06:F8','0x0ee31b854f89389a32bbed8753596a45cc','Access-Reject','2016-11-25 21:42:00'),(168209,'64:6C:B2:33:6F:A3','0x8bc9c2f0473705ee21a5ef5807d1216463','Access-Reject','2016-11-25 21:42:15'),(168210,'5C:AC:4C:11:F7:7F','0xbbf6decee81b3c6f11c47dec065121cb8c','Access-Reject','2016-11-25 21:43:07'),(168211,'00:08:22:62:AA:C3','0xe2d407a6d2cfa26b8679a5e62821e19841','Access-Reject','2016-11-25 21:43:26'),(168212,'50:1A:C5:0C:A8:DA','0x588d31e3ff93aa81cb11e4265010a03b97','Access-Reject','2016-11-25 21:43:42'),(168213,'70:F1:A1:16:25:B2','0x9e731de53ee8f1107bc366f3fd50253802','Access-Reject','2016-11-25 21:43:52'),(168214,'74:E2:F5:32:51:74','0x2d2b7f95e0562c9ee94702a856f7fbb423','Access-Reject','2016-11-25 21:44:07'),(168215,'20:62:74:9E:71:F8','0x03ff864a7f7b886664a6bc0f3a274d70e8','Access-Reject','2016-11-25 21:44:21'),(168216,'78:C3:E9:F3:59:8C','0x67821ce41439a8bec69cf660e758079c9f','Access-Reject','2016-11-25 21:44:27'),(168217,'E0:B6:F5:2E:97:C2','0xafa2822a7165e37af6cb18d7de27613f62','Access-Reject','2016-11-25 21:44:29'),(168218,'78:FF:CA:2A:AD:AB','0xb8e48be7411897d4f20ce5284fe8fbd635','Access-Reject','2016-11-25 21:44:58'),(168219,'E0:B6:F5:2E:97:C2','0x5a12b9a8690cd44ef18e9331596deefdf1','Access-Reject','2016-11-25 21:44:59'),(168220,'80:C5:E6:D0:C3:44','0x8704383a7006e4ae7b82f7eb6932612b97','Access-Reject','2016-11-25 21:45:20'),(168221,'afiaaddaidanso@gmail.com','0xa0ce6e6b929cf03794f5e570a006bdde15','Access-Reject','2016-11-25 21:45:36'),(168222,'00:23:08:DB:36:0A','0x14275a9de83999beea436a4c0c077eae8a','Access-Reject','2016-11-25 21:45:51'),(168223,'afiaaddaidanso@gmail.com','0x542254209df60fe80fd0ffc5e7380a7da7','Access-Reject','2016-11-25 21:45:57'),(168224,'80:19:67:FE:7C:53','0x80111b40f8eae9d6b66208ecee1b5cdd43','Access-Reject','2016-11-25 21:46:06'),(168225,'afiaaddaidanso@gmail.com','0x5ffa225b5473c4e70f50286a915a2cd60f','Access-Reject','2016-11-25 21:46:23'),(168226,'afiaaddaidanso@gmail.com','0x5a86209f342babe0413ee5feef5de93b11','Access-Reject','2016-11-25 21:46:43'),(168227,'48:D7:05:5F:90:7C','0x8e6663566663f1e4500cccb550154f36f6','Access-Reject','2016-11-25 21:46:59'),(168228,'00:15:6D:D8:31:2C','0x8114f178a533503371d0b9860be2c691ae','Access-Reject','2016-11-25 21:47:08'),(168229,'80:19:67:B2:D2:8A','0xc34609537ac38ca9f0be46d8caf7bfbc7d','Access-Reject','2016-11-25 21:47:14'),(168230,'80:19:67:FE:7C:53','0x9d43caba06a4bd0cbaea65407dfe857d76','Access-Reject','2016-11-25 21:47:23'),(168231,'84:7A:88:77:68:C3','0xbde73528c79fad79bc9e73d358897ec7bd','Access-Reject','2016-11-25 21:47:40'),(168232,'afiaaddaidanso@gmail.com','0xda7980290a69457c31c03b0b4bd457b613','Access-Reject','2016-11-25 21:47:45'),(168233,'Sammy ','0xddb7e397948a774a7dfe60ea5c21cc6116','Access-Reject','2016-11-25 21:47:47'),(168234,'afiaaddaidanso@gmail.com','0x4bd9dbc5b781c4d313e2ec53515d35c5dc','Access-Reject','2016-11-25 21:48:01'),(168235,'80:19:67:E0:C9:2E','0x72c9c97ce040d848301a6647515e26ce0f','Access-Reject','2016-11-25 21:48:16'),(168236,'34:14:5F:52:7B:F7','0x17b1bd2876eb9fbecca18d79874e3b9937','Access-Reject','2016-11-25 21:49:09'),(168237,'98:F1:70:11:3A:DC','0xa1c4ec4115a968493d2397cecb4931580c','Access-Reject','2016-11-25 21:49:14'),(168238,'A4:44:D1:58:C2:C8','0xa6ad84baa53529ec2bbd0650f49e315b31','Access-Reject','2016-11-25 21:49:39'),(168239,'B8:EE:65:F1:AE:20','0x6de307a22c85386f4dcc52378c2580dc14','Access-Reject','2016-11-25 21:50:38'),(168240,'80:19:67:E0:C9:2E','0x35c006287ed8b03bc064094adf13544695','Access-Reject','2016-11-25 21:50:42'),(168241,'D8:5B:2A:A7:80:A1','0x984d53d1bc5400fba616add9d08c65105b','Access-Reject','2016-11-25 21:51:37'),(168242,'58:F1:02:44:42:6B','0x12fc63359eb5725da905bba078110694b4','Access-Reject','2016-11-25 21:52:31'),(168243,'00:15:6D:D8:31:2C','0xe97ca4e3ae9933e18c2e7fa2830d4ebe3a','Access-Reject','2016-11-25 21:52:49'),(168244,'00:92:C3:83:FB:DE','0xe16ebe5571cb882a92f003220b2d05fba7','Access-Reject','2016-11-25 21:52:50'),(168245,'74:29:AF:6A:71:7A','0x7164b9f663afebd883eb9a036608cedc1e','Access-Reject','2016-11-25 21:53:14'),(168246,'00:1B:9E:07:A0:E2','0xe1e416893bea9a441f546daf7df5f8774b','Access-Reject','2016-11-25 21:53:24'),(168247,'B4:E1:C4:29:B2:E8','0xf676421c2b1c023a0f8dc58bb2050ed456','Access-Reject','2016-11-25 21:53:46'),(168248,'00:27:15:29:86:7B','0xfbe7e2e5cae3e758455c31a71677883ba0','Access-Reject','2016-11-25 21:54:04'),(168249,'34:14:5F:52:7B:F7','0x97506bdb3dd9bf16350eac0c10a55305fb','Access-Reject','2016-11-25 21:54:40'),(168250,'58:F1:02:30:C8:62','0xc90296c2985fcceeb5c638ab806d3a5734','Access-Reject','2016-11-25 21:54:43'),(168251,'44:78:3E:4F:A0:9C','0xd9cdb34c0ba5b84051ee261e8acf85d362','Access-Reject','2016-11-25 21:55:03'),(168252,'48:D7:05:5F:90:7C','0x8ae7667fbc7efcc4df3fa1e09d96d88701','Access-Reject','2016-11-25 21:55:03'),(168253,'40:F0:2F:FD:88:72','0x6600f6ebd36ae57a845a58472fd29ec528','Access-Reject','2016-11-25 21:55:19'),(168254,'D8:31:CF:A6:82:35','0x48cd8b81b54d0c94dfb1bb1a824c84dc7c','Access-Reject','2016-11-25 21:55:24'),(348060,'tpsbiz','','Access-Reject','2018-12-14 03:14:22'),(168256,'B0:79:94:50:8C:05','0xca893cd06535d5c4f64101d94a39fd1f61','Access-Reject','2016-11-25 21:56:20'),(168257,'00:15:6D:D8:31:2C','0x858c631c1f5b66c71838a733f8872e9b46','Access-Reject','2016-11-25 21:57:08'),(168258,'00:08:22:62:AA:C3','0x8e9122fb24b0b351f426773abf66361ba4','Access-Reject','2016-11-25 21:57:14'),(168259,'5C:93:A2:A8:53:E0','0xfc16e7678cd324ab107bc45405f660299e','Access-Reject','2016-11-25 21:57:19'),(168260,'78:FF:CA:49:B5:3C','0x19907b57dba2ad0a5ef0b25af0576c74c8','Access-Reject','2016-11-25 21:57:22'),(168261,'00:15:6D:D8:31:2C','0x0909db37946fead5f2c8713e6bce2e3691','Access-Reject','2016-11-25 21:57:47'),(168262,'AC:E0:10:29:68:07','0xc2d84413dcaf04136967551d7d1bd58bb2','Access-Reject','2016-11-25 21:58:07'),(168263,'60:51:2C:7C:C9:34','0x1ae665ab561e16cacd116b000c58d06c0c','Access-Reject','2016-11-25 21:58:18'),(168264,'BC:B3:08:D7:43:00','0x77e578e311e52d39d3b5ee436f17be3d0c','Access-Reject','2016-11-25 21:58:59'),(168265,'26:68:5E:56:0B:26','0x8ee6bf1a035d42e558bfad11bb917ac3a0','Access-Reject','2016-11-25 21:58:59'),(168266,'74:E2:F5:32:51:74','0xb23ba32e1dc5456dd91666cd04d1cde546','Access-Reject','2016-11-25 21:59:18'),(168267,'14:32:D1:76:3F:BF','0xc56376481cb8bc5f4dc77200003fb3ec9d','Access-Reject','2016-11-25 21:59:29'),(168268,'30:AA:BD:58:0F:DA','0xa9cdbbd079c82ad7eae07c0d7b817bf500','Access-Reject','2016-11-25 22:00:22'),(168269,'90:48:9A:A5:E7:61','0x7bbfae69dce2167277b7aca7206d83418d','Access-Reject','2016-11-25 22:01:22'),(318588,'tpsbiz','','Access-Reject','2018-10-25 22:28:24'),(318589,'tpsbiz','','Access-Reject','2018-10-25 22:28:27'),(318590,'tpsbiz','','Access-Reject','2018-10-25 22:28:29'),(318591,'tpsbiz','','Access-Reject','2018-10-25 22:28:31'),(168273,'00:1B:9E:07:A0:E2','0x4a6912514ea392d90a872ad14db44e344c','Access-Reject','2016-11-25 22:03:28'),(168274,'E8:3E:B6:BC:EC:51','0x8989ecb08609a03b11c1b86f77467d2d53','Access-Reject','2016-11-25 22:04:01'),(168275,'38:0B:40:5C:4D:8D','0xfba48dd2146c8790acdb6162b0149a7161','Access-Reject','2016-11-25 22:04:03'),(168276,'38:0B:40:5C:4D:8D','0xbda92f359984d6b3e4fb082a777ffbb993','Access-Reject','2016-11-25 22:04:06'),(168277,'78:92:3E:06:A5:BE','0xd34f11355ebb4bbe0771a51842eb3501f6','Access-Reject','2016-11-25 22:04:25'),(168278,'80:19:67:E0:C9:2E','0x628934d93ca967fe959922b9e927720e2e','Access-Reject','2016-11-25 22:04:41'),(168279,'A4:44:D1:71:E6:62','0x5f7a4f4b917526e622966a7e4ad4ca27cc','Access-Reject','2016-11-25 22:05:00'),(168280,'D8:5B:2A:A7:80:A1','0x069157586e77dd38a88dbc3d97bc0486b5','Access-Reject','2016-11-25 22:05:13'),(168281,'5C:93:A2:A8:53:E0','0x412b08a8c04b696d139a9702586eb6aeb2','Access-Reject','2016-11-25 22:05:40'),(168282,'B0:79:94:50:8C:05','0x469de9f5ad5be307c7136050ee8d82a87d','Access-Reject','2016-11-25 22:05:41'),(168283,'00:08:22:60:D1:50','0xce57533243df04eb7cda585ef9cbb55171','Access-Reject','2016-11-25 22:06:42'),(168284,'BC:B3:08:CC:59:43','0x52f5ceaa8734a058c432b67d3bcb6a673b','Access-Reject','2016-11-25 22:06:57'),(168285,'00:15:6D:D8:31:2C','0xccfc4bb46fcbccca08956a2ee09e490523','Access-Reject','2016-11-25 22:07:08'),(168286,'00:15:6D:D8:31:2C','0x3b1f0189720531c034d22441cea6f642e1','Access-Reject','2016-11-25 22:07:14'),(168287,'74:29:AF:04:CD:A3','0x01fe2346959d0e0d0012a213037b0c3358','Access-Reject','2016-11-25 22:07:36'),(168288,'80:19:67:DD:22:7A','0x85dd670dd96d6b985f566fc580aa036807','Access-Reject','2016-11-25 22:08:00'),(168289,'38:0B:40:5C:4D:8D','0x1d55caf1172d18846765593db31301f229','Access-Reject','2016-11-25 22:08:06'),(331762,'jennifer antwiwaa','0x13fb3c57b1288b481cc9dc4f4e3c370b58','Access-Reject','2018-11-26 09:49:12'),(168291,'74:E2:8C:C3:9B:48','0x1f18589349c49497b876fffc89cb6707d7','Access-Reject','2016-11-25 22:08:49'),(168292,'C8:BC:C8:77:83:89','0x7d746adc25e7e945ed88c69e10cb0c9e3b','Access-Reject','2016-11-25 22:08:57'),(168293,'78:FF:CA:23:62:9B','0x6eb59e38909c12cad0c396318e693e5965','Access-Reject','2016-11-25 22:09:03'),(168294,'18:4F:32:28:24:71','0x6fd08dbd9fb27b7224d71fe161fe372be0','Access-Reject','2016-11-25 22:09:10'),(168295,'B8:EE:65:F1:AE:20','0xaff3716f5514454d7b44c018d6d779c4a4','Access-Reject','2016-11-25 22:09:13'),(168296,'80:19:67:A5:AC:85','0xfc2bf9208656421957693f4d4cef393e25','Access-Reject','2016-11-25 22:09:18'),(168297,'78:FF:CA:02:0B:B9','0x740b6a3218c4025f3c979fdb6247c6f1ec','Access-Reject','2016-11-25 22:09:23'),(929266,'dodoos','','Access-Reject','2019-11-09 10:45:14'),(168299,'00:21:6B:AD:F7:FA','0xbd291e6c82a1871a41a9c32f0ab50b0295','Access-Reject','2016-11-25 22:09:54'),(168300,'00:13:E8:79:E0:BF','0x9d3737c09e510e32c292f45a1bade82b6d','Access-Reject','2016-11-25 22:09:57'),(168301,'78:FF:CA:02:0B:B9','0x26b5ce7f44c9cf54eace0670b4ab5d754f','Access-Reject','2016-11-25 22:11:01'),(168302,'CC:5F:BF:1B:32:8F','0x9dd38df4cd762801bf7dc7652cd93e1e80','Access-Reject','2016-11-25 22:11:06'),(168303,'30:F3:1D:0E:F8:4A','0x71d0b25c72d36bdc5268d6624f40585ebf','Access-Reject','2016-11-25 22:12:41'),(168304,'F0:E7:7E:CD:57:F1','0x94502dd04d5d884a09934af4cd0e6b3abd','Access-Reject','2016-11-25 22:13:23'),(168305,'A0:D3:7A:1A:2B:3D','0x05e6696a3b5dc535d20b8eb5b8064b83ce','Access-Reject','2016-11-25 22:13:26'),(168306,'5C:93:A2:A8:53:E0','0x92152752ec96405315970a626a25ac2676','Access-Reject','2016-11-25 22:14:01'),(168307,'74:E2:8C:C3:9B:48','0x0144eb5a700ba08ce9e05a7f76ac494399','Access-Reject','2016-11-25 22:14:32'),(168308,'00:08:22:54:48:09','0xf43ea145ffd27a639915bf27d1592b7374','Access-Reject','2016-11-25 22:14:33'),(168309,'30:AA:BD:E8:1F:DF','0x9943114b7facc20c59fb88e1597d751ab8','Access-Reject','2016-11-25 22:15:56'),(168310,'44:6D:6C:EC:FC:AC','0x90f97b917374e0ea04abbb87d9661e1483','Access-Reject','2016-11-25 22:16:00'),(168311,'40:B8:9A:4B:6D:AC','0x7820614122c9d06087abff0165738615b1','Access-Reject','2016-11-25 22:16:22'),(168312,'80:19:67:6E:BB:03','0x4e0a13a13dd3904bce2f6d2f846cd7d406','Access-Reject','2016-11-25 22:16:48'),(168313,'00:15:6D:D8:31:2C','0x9aa0af70497e13efc8603667a94fcbdd2d','Access-Reject','2016-11-25 22:17:08'),(168314,'B8:EE:65:F1:AE:20','0xb6fefe99813611a01c06f89ee6805b700e','Access-Reject','2016-11-25 22:17:14'),(168315,'70:77:81:31:7C:13','0x2c25b8ff965af6e88cc40feba7411c171f','Access-Reject','2016-11-25 22:17:38'),(168316,'80:19:67:F1:33:03','0x8930a8add8ced3f628e7b2d4dc187b2383','Access-Reject','2016-11-25 22:17:57'),(168317,'18:AF:61:13:4B:A1','0xbe1711a26d6dbea075c26f74979d01ff30','Access-Reject','2016-11-25 22:18:07'),(168318,'00:27:15:87:58:8C','0xfe140fbcb38060b33678cba9d4388d2722','Access-Reject','2016-11-25 22:19:10'),(168319,'4C:ED:DE:A0:41:46','0x1141ec28edb5025a3d0839b62511f72f2f','Access-Reject','2016-11-25 22:19:11'),(168320,'90:48:9A:A5:E7:61','0x6df034b392616f6cc00a4f1bba3389680c','Access-Reject','2016-11-25 22:19:25'),(168321,'C0:64:C6:CC:74:F8','0x29df4729b444b240e4fd8e69f11f1b7704','Access-Reject','2016-11-25 22:19:50'),(168322,'00:27:15:48:41:19','0x92dbcf273b0895fe21e90cf9a312ceb6e0','Access-Reject','2016-11-25 22:20:00'),(351178,'tpsbiz','','Access-Reject','2018-12-15 06:58:56'),(168324,'D8:5B:2A:A7:80:A1','0x4621b8515d49d8afbc2e55497c04c3eb14','Access-Reject','2016-11-25 22:20:20'),(168325,'80:19:67:91:31:31','0x73b32a804bf6b2ced4dda1d6af9f6a892b','Access-Reject','2016-11-25 22:20:40'),(168326,'74:E2:F5:32:51:74','0x40792dbaf2961013ebd20b4d26070d7571','Access-Reject','2016-11-25 22:20:43'),(168327,'20:10:7A:25:63:BF','0xbd525163b613f27414218e87f4b0f99cc7','Access-Reject','2016-11-25 22:21:17'),(168328,'18:22:7E:6D:87:1A','0x39aae4e83861413ecd979cc2f54732f35c','Access-Reject','2016-11-25 22:22:12'),(168329,'00:08:22:A2:56:75','0xbea90a9f9bc8fdec7e30779ac84c044035','Access-Reject','2016-11-25 22:22:20'),(168330,'BC:B3:08:BF:BF:21','0xece68d62cc7c2ef7dad2f2fe866f8af56e','Access-Reject','2016-11-25 22:22:22'),(168331,'5C:93:A2:A8:53:E0','0x7c74ada3b707611e07d685f587fd0dee85','Access-Reject','2016-11-25 22:22:24'),(168332,'CC:5F:BF:1B:32:8F','0xe0c1e4286f6bd38c4401596babbb3db5c2','Access-Reject','2016-11-25 22:23:17'),(168333,'B8:EE:65:F1:AE:20','0x7bb00acdd09b8fb2b49e122be70f8a6a26','Access-Reject','2016-11-25 22:23:22'),(168334,'00:15:6D:D8:31:2C','0x31906fdea5768593d35a12897c5e358b14','Access-Reject','2016-11-25 22:23:59'),(168335,'24:E3:14:C1:7D:88','0xe3a7540b904d7dc9e33281427d6bb39954','Access-Reject','2016-11-25 22:24:11'),(168336,'48:5A:B6:7E:9F:C9','0xa2a5c97424ab1af9a8c1becbc8426abe52','Access-Reject','2016-11-25 22:24:30'),(168337,'00:27:15:31:69:0E','0x8c8d497c8f5ea7f8056a81a73273f54039','Access-Reject','2016-11-25 22:24:45'),(168338,'60:FE:1E:67:81:C7','0x356cbfce3341a6972b649381728e8ce1d4','Access-Reject','2016-11-25 22:25:06'),(168339,'78:FF:CA:CC:04:A2','0xeb6f6fa9b38967443c7ff63ab58ec23fdf','Access-Reject','2016-11-25 22:26:19'),(168340,'48:5A:3F:5A:D0:20','0xb2e31a8e4b35db8099d2fdbf11c481dd3d','Access-Reject','2016-11-25 22:26:45'),(168341,'00:15:6D:D8:31:2C','0xf17542752110816b3e8d390639d7a4d199','Access-Reject','2016-11-25 22:27:09'),(168342,'70:54:DC:AC:DD:47','0xf687a9b38eef09be4051757a9e00b17b91','Access-Reject','2016-11-25 22:27:26'),(168343,'00:15:6D:D8:31:2C','0x48eca90766972b22fe2dbfa9f2487074aa','Access-Reject','2016-11-25 22:27:43'),(168344,'80:19:67:98:9C:1B','0x0ee1152e6fec83047abb868c86707e17df','Access-Reject','2016-11-25 22:27:56'),(168345,'9C:A9:E4:81:36:D9','0xb20892370943fba35340fbf365f2d03973','Access-Reject','2016-11-25 22:29:05'),(168346,'E4:F8:EF:D4:98:2A','0x967185659e829d888b3bb3a947a7f19eec','Access-Reject','2016-11-25 22:29:41'),(168347,'B8:EE:65:F1:AE:20','0xf62b5f74dc3b7e1201068b7606ede5a549','Access-Reject','2016-11-25 22:30:42'),(168348,'30:AA:BD:5C:44:CF','0x7d79fa79acf92ce95c15934c4609ffe2b8','Access-Reject','2016-11-25 22:30:43'),(168349,'D0:2D:B3:6D:BC:B7','0xbf626e28b99c22d3045e8abc46132b2607','Access-Reject','2016-11-25 22:30:43'),(168350,'60:BE:B5:E3:71:BB','0xd2225294bf399daa5d5db464f1b1cb3cc7','Access-Reject','2016-11-25 22:31:02'),(168351,'00:08:22:60:D1:50','0x2a28d0b52a93193fe4ba71a92408c157b5','Access-Reject','2016-11-25 22:31:21'),(168352,'78:FF:CA:02:0B:B9','0x3a752c6b6894fd869ba01b878dc369426a','Access-Reject','2016-11-25 22:31:21'),(168353,'80:19:67:42:79:47','0x7ab3d9e3e5342f95dab36aebf398660aa3','Access-Reject','2016-11-25 22:31:59'),(168354,'20:A9:9B:EA:1A:4B','0x155cfc8fba673a6df5188a6740daec464d','Access-Reject','2016-11-25 22:32:48'),(168355,'00:27:15:48:41:19','0x28d4d09867203e8a21c937a0ed9829a783','Access-Reject','2016-11-25 22:33:17'),(168356,'00:1B:9E:07:A0:E2','0x35dea5b2b7c183412ec9c0597acac53f8a','Access-Reject','2016-11-25 22:33:30'),(168357,'80:19:67:83:37:35','0xcf7773f438a943c54ecc64ed3cbff66c77','Access-Reject','2016-11-25 22:34:15'),(168358,'3C:25:D7:7C:4B:94','0xaf8112f86489d7ece19b50a476901da664','Access-Reject','2016-11-25 22:34:58'),(349362,'tpsbiz','','Access-Reject','2018-12-14 15:20:02'),(168360,'00:1B:B1:F5:E6:E2','0x06c4124b68df46fbb0a012df4c5fa20350','Access-Reject','2016-11-25 22:35:19'),(168361,'20:54:76:89:3B:7F','0x3af9475c95e03b200baaa1d68fd8a95f02','Access-Reject','2016-11-25 22:35:31'),(168362,'74:E2:F5:32:51:74','0x6d9f21f843496b6d8851db1d213f46eda4','Access-Reject','2016-11-25 22:35:44'),(168363,'A0:D3:7A:1A:2B:3D','0x23784afabfe82afeafb2ae3ce14c3ef1d8','Access-Reject','2016-11-25 22:35:48'),(168364,'B8:EE:65:F1:AE:20','0xe423d36d464c48c773bae6867318788d1e','Access-Reject','2016-11-25 22:36:09'),(168365,'00:15:6D:D8:31:2C','0xa27674440a64b3dadca47bad59d081e1e4','Access-Reject','2016-11-25 22:37:09'),(168366,'60:FE:1E:67:81:C7','0xe1ff8867668c127805c59cd08b135a7c13','Access-Reject','2016-11-25 22:37:11'),(168367,'00:15:6D:D8:31:2C','0x09941d69f28d4f0b949f8dcab939f687f2','Access-Reject','2016-11-25 22:37:15'),(168368,'1C:3E:84:A4:68:9D','0x13d846b72f76b73a7270f30f5b2919c2b1','Access-Reject','2016-11-25 22:37:19'),(168369,'78:FF:CA:0B:E5:B9','0xce3e287d48cd1003ec9e8806963c46f277','Access-Reject','2016-11-25 22:39:13'),(168370,'00:A9:53:01:19:84','0x773b675f5ad8f96f536a9837620a8b6b89','Access-Reject','2016-11-25 22:39:48'),(168371,'00:27:15:48:41:19','0xa6716db53535f376913fc40865857fc2df','Access-Reject','2016-11-25 22:39:48'),(168372,'80:19:67:2B:33:09','0x5d939432c2e3ffcef29cf51a306af9cf11','Access-Reject','2016-11-25 22:40:54'),(350382,'tpsbiz','','Access-Reject','2018-12-15 00:00:26'),(168374,'B4:E1:C4:E1:D3:C0','0x8df4c174eb0c990d332d8c129cf27dd6ae','Access-Reject','2016-11-25 22:42:01'),(168375,'00:08:22:44:11:1D','0x97eef70981ade0002a55d5df4b2b1eb625','Access-Reject','2016-11-25 22:42:29'),(168376,'1C:3E:84:A4:68:9D','0x9b8ce895ff45d7f50e2619169966a85946','Access-Reject','2016-11-25 22:42:40'),(168377,'18:AF:61:13:4B:A1','0x6021706498063515ce69f718a526dfc079','Access-Reject','2016-11-25 22:42:56'),(168378,'24:DA:9B:83:2F:E1','0xe9ba7a506cf28844f2cf55eb75a5a37b06','Access-Reject','2016-11-25 22:43:00'),(168379,'58:F1:02:44:42:6B','0x9ad9d7ca4cb3381bf7a13aa526483009df','Access-Reject','2016-11-25 22:43:17'),(168380,'A0:D3:7A:1A:2B:3D','0xe57692ee237b8d300a144f3bd1e4341d29','Access-Reject','2016-11-25 22:43:24'),(168381,'DC:F1:10:4C:5D:58','0x05dc25160bd1fcb8f40c806f3dacb9f471','Access-Reject','2016-11-25 22:43:40'),(168382,'00:08:22:60:D1:50','0x94605b6e99893511c7ef608acc8f90f38f','Access-Reject','2016-11-25 22:44:23'),(168383,'30:75:12:A8:38:C2','0x38f4f2576de4254427553c770279497b09','Access-Reject','2016-11-25 22:44:30'),(168384,'00:1D:E0:46:53:BB','0x03f2beede1ebf06d84af35be00f8a233cd','Access-Reject','2016-11-25 22:44:31'),(168385,'24:E3:14:C1:7D:88','0x6c8e8b7fba9ba890410dc7e207dcd7271b','Access-Reject','2016-11-25 22:44:50'),(168386,'E0:B6:F5:2E:97:C2','0xd70dd26b23b49c1fc04f329289c78e2364','Access-Reject','2016-11-25 22:45:28'),(168387,'A4:44:D1:2A:F9:C0','0xd96308a31162c2e09e2c1102984285baf8','Access-Reject','2016-11-25 22:45:29'),(168388,'D8:5B:2A:A7:80:A1','0x5539a0289a46c14ca74f5664c81a3912cb','Access-Reject','2016-11-25 22:45:35'),(168389,'B8:EE:65:F1:AE:20','0x2e7a52b0f0a3dbf0b2f7c06aa0cc1cddfd','Access-Reject','2016-11-25 22:45:49'),(168390,'24:00:BA:03:79:BF','0x779c54c76606f46950bfe75d40f6262bf4','Access-Reject','2016-11-25 22:46:15'),(168391,'60:FE:1E:67:81:C7','0x02f885d327c444a5f7d597547e62ca20b0','Access-Reject','2016-11-25 22:46:53'),(168392,'00:15:6D:D8:31:2C','0xdbd33cde1e3a33aa8a88299bdcfc77f720','Access-Reject','2016-11-25 22:47:08'),(168393,'40:B8:9A:4B:6D:AC','0xf5a4d82fbb53c18e5dad86246b2ad712e7','Access-Reject','2016-11-25 22:47:44'),(168394,'78:E4:00:A1:FB:B1','0xbee750d1a3a4f47ba0bb05d6d3704b559d','Access-Reject','2016-11-25 22:47:47'),(168395,'80:19:67:26:51:62','0x5119febfe614ee96f16b1c056fe9aca293','Access-Reject','2016-11-25 22:47:47'),(168396,'90:21:81:E5:B2:4F','0x9ab27fe177862034024a8014a980f9756a','Access-Reject','2016-11-25 22:48:54'),(168397,'D8:30:62:71:D3:8F','0x8bc232e300459de31a86e59840c844923d','Access-Reject','2016-11-25 22:49:03'),(168398,'1C:3E:84:A4:68:9D','0xe974b344902bc6aa684f009277b3892b36','Access-Reject','2016-11-25 22:49:18'),(168399,'18:AF:61:13:4B:A1','0xcbecf3b231535644eea20b48d28a39dac7','Access-Reject','2016-11-25 22:49:37'),(168400,'1C:1D:67:4D:CF:30','0x8e7a8106316552c1731bae555ee20c470d','Access-Reject','2016-11-25 22:50:01'),(168401,'74:E2:F5:32:51:74','0x38ad09730c8f7c1f9f8e586c725b5da977','Access-Reject','2016-11-25 22:51:04'),(168402,'B8:EE:65:F1:AE:20','0xea200f9595a32c3496b4e912d730033560','Access-Reject','2016-11-25 22:51:08'),(168403,'20:A9:9B:EA:1A:4B','0x4937e5b53482d4f43b0577d49c724c57d8','Access-Reject','2016-11-25 22:51:23'),(168404,'1C:B0:94:D0:CD:DE','0x59cc8992b3abe97ad457b378fa19fc97dc','Access-Reject','2016-11-25 22:51:41'),(168405,'84:7A:88:76:55:8F','0x016362d390e1a41fd68053952e6728899e','Access-Reject','2016-11-25 22:51:59'),(351143,'tpsbiz','','Access-Reject','2018-12-15 06:41:39'),(168407,'A0:D3:7A:1A:2B:3D','0x1f7dc4c75d0980c20f15159781e2be777f','Access-Reject','2016-11-25 22:53:00'),(168408,'CC:5F:BF:1B:32:8F','0x96a1285a833a7637e33ba3d97e004e0614','Access-Reject','2016-11-25 22:53:18'),(348274,'tpsbiz','','Access-Reject','2018-12-14 05:30:07'),(168410,'00:08:22:62:AA:C3','0x9deb78191f7a98fb0d4e1b0db1bf9e08d2','Access-Reject','2016-11-25 22:55:52'),(168411,'48:5A:B6:7E:9F:C9','0xba2dc895c411d3087e59db0232953919d8','Access-Reject','2016-11-25 22:55:54'),(168412,'D0:57:85:5E:24:53','0x52f131461f702a7c56fc7f1e5b2ad69d78','Access-Reject','2016-11-25 22:57:01'),(168413,'00:15:6D:D8:31:2C','0x6701b6d546acae5b2581a9dc55f8d488d9','Access-Reject','2016-11-25 22:57:08'),(168414,'B8:EE:65:F1:AE:20','0xb9db5fd5e05421472d3a7520c1b29f1f66','Access-Reject','2016-11-25 22:57:55'),(168415,'24:E3:14:C1:7D:88','0xdf5fe6387ded133cb67ce4b3212281f7af','Access-Reject','2016-11-25 22:59:36'),(168416,'5C:93:A2:A8:53:E0','0x5741d95c9508b6663761219f76d1d26e1c','Access-Reject','2016-11-25 22:59:56'),(168417,'08:ED:B9:08:2E:50','0x289ed67dd44e146df1b14fc21d553a8ae3','Access-Reject','2016-11-25 22:59:56'),(168418,'38:DE:68:C7:AB:28','0x384a13f9bd1d908110c580e4a7cc5c20af','Access-Reject','2016-11-25 23:02:21'),(168419,'1C:3E:84:A4:68:9D','0x073dc6810790f1ec194ddec20682b1ba0f','Access-Reject','2016-11-25 23:02:27'),(168420,'E8:15:0E:D9:E5:EE','0x3e4a6d18ec71ba87009252cf455c1eae84','Access-Reject','2016-11-25 23:03:03'),(168421,'34:C8:03:1A:DA:50','0x202ecc7e0af5a956727eabeeed9e07629a','Access-Reject','2016-11-25 23:03:03'),(168422,'40:16:7E:D0:FA:5B','0xccead6568be25d29d9a0a3f13366cc4661','Access-Reject','2016-11-25 23:03:11'),(168423,'00:08:22:F6:30:DD','0xaade89e691d41d5dfca61586a007648000','Access-Reject','2016-11-25 23:03:26'),(168424,'40:B8:9A:4B:6D:AC','0xf78362d8b3a384683dd6c1b0c64e0bb51f','Access-Reject','2016-11-25 23:03:29'),(168425,'64:89:9A:7D:F0:6A','0x441b32428ca2214f0c4ab0aead13e3a122','Access-Reject','2016-11-25 23:04:00'),(168426,'C8:51:95:02:12:1F','0x5a8d94021061c96ebd7435d8fb80f104f2','Access-Reject','2016-11-25 23:04:11'),(168427,'AC:E0:10:FA:F6:CA','0x0768d2110bf70a0210f99c7cad35123daf','Access-Reject','2016-11-25 23:04:24'),(168428,'C8:19:F7:E1:30:E3','0xd31c1da27f0269668c589653cdf494e660','Access-Reject','2016-11-25 23:04:45'),(168429,'1C:B0:94:D0:CD:DE','0xac83d4106e743c029c371114fb8c4cb2d9','Access-Reject','2016-11-25 23:04:51'),(168430,'1C:B0:94:D0:CD:DE','0xbf57a940b5b681780ce1d019b0a73a135e','Access-Reject','2016-11-25 23:04:53'),(168431,'E0:B6:F5:2E:97:C2','0x3c8acc6fa873c0d6bc017063e86e300b0f','Access-Reject','2016-11-25 23:05:17'),(168432,'D8:5B:2A:A7:80:A1','0xa8d9f4cbc6a25d0d84762c2516be9bb45f','Access-Reject','2016-11-25 23:05:37'),(168433,'00:15:6D:D8:31:2C','0xd8c5c8b471367cf60cbac36bbc041b2046','Access-Reject','2016-11-25 23:07:08'),(168434,'A0:88:B4:4F:B7:5C','0x0d5d9f8baa4de2e79a694a6dcada650044','Access-Reject','2016-11-25 23:07:56'),(168435,'00:08:22:E4:17:FA','0x9ebff1f3b6b18615b4c24b631b971f092e','Access-Reject','2016-11-25 23:08:03'),(168436,'80:19:67:A9:AE:BB','0x4214a1b371934caa62a2aa5b12d1e76f87','Access-Reject','2016-11-25 23:08:25'),(168437,'B8:EE:65:F1:AE:20','0xd4ac7c3aa049716679a239245ec14ea699','Access-Reject','2016-11-25 23:08:28'),(168438,'08:ED:B9:08:2E:50','0x32ea364bfd19777514c4b75aec3e60d864','Access-Reject','2016-11-25 23:08:49'),(168439,'24:E3:14:C1:7D:88','0x31300dae515817c32897c1bdac1187776b','Access-Reject','2016-11-25 23:09:25'),(351142,'tpsbiz','','Access-Reject','2018-12-15 06:41:07'),(168441,'C8:19:F7:E1:30:E3','0x4441cdd14609329a1fec8e02a9e7635ad9','Access-Reject','2016-11-25 23:10:01'),(168442,'78:F8:82:A2:83:E5','0x865466400da14987a2778a6f60cc3585c0','Access-Reject','2016-11-25 23:10:05'),(351141,'tpsbiz','','Access-Reject','2018-12-15 06:40:36'),(168444,'80:19:67:6C:93:C5','0x92fd1ebb2bf16cfb8c8b4de15bb13a2409','Access-Reject','2016-11-25 23:11:19'),(168445,'E4:F8:EF:D4:98:2A','0x016d8ea294a1e89a55d5d27ab09acb90d9','Access-Reject','2016-11-25 23:12:18'),(168446,'00:0A:00:73:74:45','0x8d99cd14a83a0246aade8f58fc750554e1','Access-Reject','2016-11-25 23:12:49'),(168447,'F4:42:8F:C1:6E:59','0xc771cd3f536fb466486762737011cbe8c2','Access-Reject','2016-11-25 23:14:09'),(168448,'B8:EE:65:F1:AE:20','0x8179080efbd07355086d737f2bde75fb11','Access-Reject','2016-11-25 23:14:33'),(168449,'00:08:22:0A:6D:87','0x936f8d3b1780515c03090ba1e656a6574d','Access-Reject','2016-11-25 23:15:30'),(168450,'74:E2:F5:32:51:74','0x77432470d96a93f1448fbafc02ab259210','Access-Reject','2016-11-25 23:15:43'),(168451,'60:FE:1E:90:60:16','0x147b0959e65c6a04db6564eb2153a2fe58','Access-Reject','2016-11-25 23:16:11'),(168452,'AC:D1:B8:00:2D:BC','0x7671941a4f030c5f5360517c27b9ea69ed','Access-Reject','2016-11-25 23:16:15'),(168453,'18:AF:61:13:4B:A1','0x99f5f66fa1482553e740296b4e68aabf1f','Access-Reject','2016-11-25 23:16:51'),(168454,'60:FE:1E:63:51:26','0x85e61c1b6befb38597316808d29ede19e8','Access-Reject','2016-11-25 23:17:01'),(168455,'00:15:6D:D8:31:2C','0x67936e6da3bba74441b1aa7c5bc575a77e','Access-Reject','2016-11-25 23:17:09'),(168456,'00:08:22:62:AA:C3','0x3f2d11363917143c668b496821b61f9f7c','Access-Reject','2016-11-25 23:17:18'),(168457,'BC:6E:64:6F:3B:DC','0xdfa2901c1f1e92c3a9f0a0adbba0c02464','Access-Reject','2016-11-25 23:17:20'),(168458,'B4:E1:C4:E1:D3:C0','0x9254f6577cd9d6fb6d2d9746c2070bfc99','Access-Reject','2016-11-25 23:18:01'),(168459,'C8:51:95:02:12:1F','0x25615dcdbf70cb243d284ffbd95d47f96f','Access-Reject','2016-11-25 23:18:39'),(168460,'60:FE:1E:67:81:C7','0xc8e7dd134db17c82aa9f63c5107e1ef314','Access-Reject','2016-11-25 23:18:53'),(168461,'78:FF:CA:0B:E5:B9','0xed2fb2a86c9aace02ab1d77f7585e60bf6','Access-Reject','2016-11-25 23:18:57'),(168462,'40:B8:9A:4B:6D:AC','0x4b2eb73a6d250739ebe173e8d14a12de55','Access-Reject','2016-11-25 23:19:15'),(168463,'48:50:73:68:F2:7A','0x7a4a20f1d3ba52d7492ae89fd783ec7600','Access-Reject','2016-11-25 23:19:31'),(168464,'B8:EE:65:F1:AE:20','0xe0d2ac251835856c5495b8ed76050213c6','Access-Reject','2016-11-25 23:19:49'),(168465,'BC:B3:08:CF:78:5F','0xdf60f57e43cedc585c5affe1410381ce61','Access-Reject','2016-11-25 23:20:01'),(168466,'30:75:12:A8:38:C2','0x04ee240430646858f088b9d0a2f9524fe5','Access-Reject','2016-11-25 23:20:08'),(168467,'00:44:B5:71:D4:65','0xc802ce4c45d28b3b7850768bf624e84495','Access-Reject','2016-11-25 23:20:09'),(168468,'00:44:B5:71:D4:65','0x85193d1b0f1f02d20c10b0f0ad2f329f36','Access-Reject','2016-11-25 23:20:16'),(345289,'tpsbiz','','Access-Reject','2018-12-13 03:01:56'),(168470,'A4:44:D1:75:74:72','0x2b7141d7f4e6fc11871adffa752a6d432e','Access-Reject','2016-11-25 23:20:42'),(168471,'48:5A:3F:5A:D0:20','0x316a70d1a85187a06a82749817d1ecdbec','Access-Reject','2016-11-25 23:20:56'),(168472,'80:19:67:A0:B0:C8','0xe94757dbd9ad0dcc9c9c96dc62fcbf032b','Access-Reject','2016-11-25 23:21:53'),(168473,'78:FF:CA:57:A1:21','0xcad26f840f503a03fa97c2bae0563aca0d','Access-Reject','2016-11-25 23:23:13'),(168474,'78:FF:CA:79:63:28','0x0654ee110e19bd16d79e988b1400d9fe50','Access-Reject','2016-11-25 23:23:31'),(168475,'80:19:67:DA:DA:BE','0x2727c3f5831ab87c0bc31e7d33982e7030','Access-Reject','2016-11-25 23:23:37'),(168476,'BC:F5:AC:E7:35:15','0x2875c462f635a687062f15b929cd0cf7c4','Access-Reject','2016-11-25 23:23:48'),(168477,'30:19:66:4C:8E:C6','0x2749d14a85d52376f8fa55c2677b498bfe','Access-Reject','2016-11-25 23:23:56'),(168478,'80:19:67:AB:07:CA','0x4e600bcfe659426386c1eaeef9bdf7634a','Access-Reject','2016-11-25 23:23:59'),(168479,'78:40:E4:34:4D:4E','0xc53aadf2f644133547f3536899e59d0c70','Access-Reject','2016-11-25 23:24:48'),(168480,'54:27:58:C8:9F:E2','0x031e00550cde6c38bed96706b32d75099b','Access-Reject','2016-11-25 23:24:49'),(350622,'tpsbiz','','Access-Reject','2018-12-15 02:06:14'),(168482,'78:FF:CA:FE:C8:46','0xb2a401f3f64375ef7ee94df2c75d36c70f','Access-Reject','2016-11-25 23:25:08'),(168483,'90:4E:2B:91:44:2D','0x1df274133058796e026b1de5f8d23dd8f6','Access-Reject','2016-11-25 23:25:18'),(168484,'CC:5F:BF:1B:32:8F','0xcfa315eeaa0b1156cf9bcf0f3d18b350e8','Access-Reject','2016-11-25 23:25:43'),(168485,'28:9A:FA:AD:56:92','0x7b5ca45c2acaf40b21fddc17f3079fd001','Access-Reject','2016-11-25 23:26:18'),(168486,'B8:EE:65:F1:AE:20','0x02f30834b72a504c3a15f06ff9b958f64d','Access-Reject','2016-11-25 23:26:22'),(168487,'00:15:6D:D8:31:2C','0xee1f334565c686489f4624270dddd1b0f5','Access-Reject','2016-11-25 23:27:09'),(168488,'24:E3:14:C1:7D:88','0x2ddbe3105ffe1b1cd1f1e046f638ad2b97','Access-Reject','2016-11-25 23:29:08'),(168489,'74:E2:F5:32:51:74','0x50f87ae6aecd3bd41a72a3a3b1a5729d7b','Access-Reject','2016-11-25 23:30:56'),(168490,'A8:16:B2:F3:91:B3','0x380e1c1071ea7a42b2e770a27f7ac3516d','Access-Reject','2016-11-25 23:31:09'),(168491,'C4:8E:8F:42:7B:4D','0x10eacd71f971711250859f7a26020fb970','Access-Reject','2016-11-25 23:31:53'),(168492,'C0:38:96:02:72:D8','0x28422a4f7a4ff1d807860ebd2c57d915cf','Access-Reject','2016-11-25 23:32:22'),(168493,'08:ED:B9:08:2E:50','0xed6428eae55d6b4772dd96e703297730ed','Access-Reject','2016-11-25 23:32:46'),(168494,'3C:83:75:4D:40:E6','0xdeeb1d9dbe571df745d901b133e576f443','Access-Reject','2016-11-25 23:33:09'),(168495,'78:FF:CA:79:63:28','0x8d63c46b873dc6b7f25eec6bb74d28b8f9','Access-Reject','2016-11-25 23:33:32'),(168496,'B4:E1:C4:E1:D3:C0','0x65e5508d540dcdf86db9507be73f01d59f','Access-Reject','2016-11-25 23:33:48'),(168497,'80:19:67:83:37:35','0x3ef716b58e6bc74560e080707d744eea00','Access-Reject','2016-11-25 23:34:35'),(168498,'80:19:67:83:37:35','0x3e050490c1d06f0e681a92ef26cedd87ad','Access-Reject','2016-11-25 23:34:43'),(168499,'B8:EE:65:F1:AE:20','0xff4633036ba26361e7307a560bcce79760','Access-Reject','2016-11-25 23:34:45'),(168500,'24:E3:14:C1:7D:88','0x983442d03efd306ad3d0066897ed8e8858','Access-Reject','2016-11-25 23:36:58'),(168501,'00:15:6D:D8:31:2C','0xbd8273b441760cb80447716505f9a13c62','Access-Reject','2016-11-25 23:37:08'),(168502,'78:C3:E9:F3:59:8C','0x0f310de49f240d657ad048c77ec225f5b2','Access-Reject','2016-11-25 23:37:41'),(348158,'tpsbiz','','Access-Reject','2018-12-14 04:06:35'),(168504,'80:19:67:3B:01:5D','0x98498c0bbeb88ba370e986b6172c3ec942','Access-Reject','2016-11-25 23:38:21'),(168505,'90:09:18:AE:B2:CF','0xf08691cdc2f57ad75d0aa845e6aa2dff4e','Access-Reject','2016-11-25 23:41:11'),(168506,'80:19:67:62:AD:0E','0xc15d941c7331554a534be7f5d4f63b4d1c','Access-Reject','2016-11-25 23:41:30'),(168507,'90:09:18:AE:B2:CF','0x7087d34a8f89aa6d8fc678c708d690e4bd','Access-Reject','2016-11-25 23:41:35'),(168508,'18:AF:61:13:4B:A1','0xe0510e05e3b47016d7cf70f8f2f57216dd','Access-Reject','2016-11-25 23:41:39'),(168509,'CC:5F:BF:1B:32:8F','0xab8a48be44952ef31814e09529f0cf5376','Access-Reject','2016-11-25 23:42:00'),(168510,'00:08:22:E4:17:FA','0x38e1aa718a91d253f77446b88d409b0e7a','Access-Reject','2016-11-25 23:42:03'),(168511,'28:9A:FA:AD:56:92','0x60bacf082b28ffdd0cf7057c3032fab442','Access-Reject','2016-11-25 23:42:32'),(168512,'60:FE:1E:67:81:C7','0xde5feca0c2fba280d85191ab1d36b9cba6','Access-Reject','2016-11-25 23:42:53'),(168513,'78:FF:CA:79:63:28','0x56cfc440acb0529eab684b11bcbeade2c3','Access-Reject','2016-11-25 23:43:32'),(168514,'3C:25:D7:7C:4B:94','0x9eab99a944ad800f0d1dee6dcc92595273','Access-Reject','2016-11-25 23:43:33'),(168515,'24:E3:14:C1:7D:88','0x041aa2da2c5b3692c88460bed49b728bce','Access-Reject','2016-11-25 23:43:54'),(168516,'EC:88:92:80:D3:24','0x11cf5d0fcbbcc93c2cf46d711d4dcfd793','Access-Reject','2016-11-25 23:44:52'),(348088,'tpsbiz','','Access-Reject','2018-12-14 03:29:45'),(168518,'30:AA:BD:9D:62:F5','0xb5243080b43a1f495c2dc35bda6c4ce605','Access-Reject','2016-11-25 23:46:49'),(168519,'80:19:67:A5:AC:85','0xf201997e6df032d0e68575ede6cdc0f595','Access-Reject','2016-11-25 23:46:56'),(168520,'00:15:6D:D8:31:2C','0x7f1707039d0ca63802ea7fc11e2c1d7c7d','Access-Reject','2016-11-25 23:47:08'),(168521,'00:27:15:87:58:8C','0xb61b77a1e4a8f91d76dac17577c239f1bb','Access-Reject','2016-11-25 23:48:06'),(168522,'EC:F3:5B:39:95:10','0xcb98e209ca48a60faaef8f6bf0d39d0111','Access-Reject','2016-11-25 23:48:16'),(168523,'00:1D:E0:A4:0F:79','0xa3539e7fc10287e6b869b13398cae20571','Access-Reject','2016-11-25 23:48:57'),(168524,'A0:D3:7A:1A:2B:3D','0x531424188ba4b74ebdd383bb57082d2456','Access-Reject','2016-11-25 23:49:02'),(168525,'AC:72:89:F4:F9:70','0x68e3f2ebc53e31041def13a44a81ee6d95','Access-Reject','2016-11-25 23:49:06'),(168526,'48:D2:24:B9:A8:D5','0xa360610e58bfbaeb6c021b8bb68ed3b576','Access-Reject','2016-11-25 23:49:21'),(168527,'20:10:7A:5D:D4:9F','0x0733aaa7ea8c11f961614261e228c6714e','Access-Reject','2016-11-25 23:50:34'),(168528,'60:FE:1E:67:81:C7','0xf653684cb65b70ed121ff2c6237570ca52','Access-Reject','2016-11-25 23:50:52'),(168529,'74:E2:F5:32:51:74','0x220a4cf2baf2dd888d73b5f85f9cb2094d','Access-Reject','2016-11-25 23:51:00'),(168530,'A0:88:B4:4F:B7:5C','0x727d904e0ac3bea4d90df93a112846cd8b','Access-Reject','2016-11-25 23:51:17'),(168531,'00:08:22:F6:30:DD','0xee5000829051e6f85c9834a2e4a0b2206f','Access-Reject','2016-11-25 23:51:45'),(168532,'C8:DD:C9:68:A1:A6','0x4dedad938c47ae1d55b621e39934e3e2f2','Access-Reject','2016-11-25 23:52:18'),(168533,'C8:DD:C9:68:A1:A6','0xc0279c2bb6b5ed3af7f2455f885b6d60b7','Access-Reject','2016-11-25 23:52:20'),(168534,'00:08:22:F6:30:DD','0xcb521909be36cf3f0a5c58c0b6b95cf064','Access-Reject','2016-11-25 23:52:55'),(168535,'00:08:22:E4:17:FA','0xfccc213def1239066487f15d779087f51c','Access-Reject','2016-11-25 23:53:10'),(168536,'AC:D1:B8:00:2D:BC','0x5ea95877a7e61e029613e65f3d52098650','Access-Reject','2016-11-25 23:53:12'),(168537,'78:FF:CA:79:63:28','0x6320183852de9dac122da03d3c8014c706','Access-Reject','2016-11-25 23:53:35'),(168538,'80:19:67:C5:96:54','0x778f43de229d3eff7e8ad9a950730a9052','Access-Reject','2016-11-25 23:53:42'),(168539,'AC:D1:B8:00:2D:BC','0x287788ec43a1c3f1d01e09b346547c996c','Access-Reject','2016-11-25 23:55:02'),(168540,'78:C3:E9:F3:59:8C','0xb40898f7582e5132b2ed51c9bb3642bf10','Access-Reject','2016-11-25 23:55:28'),(168541,'18:AF:61:13:4B:A1','0x3144e46232aa7a942fb54b07330a1acf29','Access-Reject','2016-11-25 23:56:41'),(168542,'00:15:6D:D8:31:2C','0x9ae775dfd6d802ab1bb01509521b61d224','Access-Reject','2016-11-25 23:57:09'),(168543,'24:E3:14:C1:7D:88','0x4357bed0fcffcb78a60622268e4cbcf181','Access-Reject','2016-11-25 23:58:39'),(168544,'CC:5F:BF:1B:32:8F','0x22160a9ab1a2d991b74af5285233666051','Access-Reject','2016-11-25 23:59:47'),(168545,'78:FF:CA:22:1F:59','0x0c1416e779897279ce887f5f38e95b2d85','Access-Reject','2016-11-26 00:00:57'),(168546,'00:08:22:E4:17:FA','0xc4864a076aba1ff545b5bb35fe7ee10f00','Access-Reject','2016-11-26 00:01:17'),(168547,'00:26:B9:8F:5C:AB','0xfe1398c9a91ab0fd4aabdea67e66796fc4','Access-Reject','2016-11-26 00:02:51'),(168548,'78:FF:CA:57:A1:21','0x9fca21c112b7e891445bfe75b5601f1e8e','Access-Reject','2016-11-26 00:03:02'),(168549,'78:FF:CA:79:63:28','0x7d4737b0e6a274430f0bf728c333b7c9b4','Access-Reject','2016-11-26 00:03:37'),(168550,'78:FF:CA:21:38:12','0x33737af39861c555575180b25cd0e2a01a','Access-Reject','2016-11-26 00:04:16'),(168551,'E0:B6:F5:2E:97:C2','0x0edcc2f4edf9c95c5a231ff0d66b8ec69e','Access-Reject','2016-11-26 00:05:49'),(168552,'74:E2:F5:32:51:74','0x171c2130ea62c1b424167a3d23412ad113','Access-Reject','2016-11-26 00:06:21'),(168553,'24:E3:14:C1:7D:88','0x1be7a8a9d8d650f1bb49ef7f733e83b5a4','Access-Reject','2016-11-26 00:06:30'),(168554,'00:15:6D:D8:31:2C','0x5abf0a36abdbc7c48b7cc5af2a2a510e6d','Access-Reject','2016-11-26 00:07:09'),(168555,'18:AF:61:13:4B:A1','0x5857ec367d9021475592f90923c0fdba99','Access-Reject','2016-11-26 00:07:11'),(168556,'00:27:15:35:15:EB','0x2ae22c310381d510961ca89f221c9b3078','Access-Reject','2016-11-26 00:08:01'),(168557,'80:19:67:A9:AE:BB','0x64b5979cc2fce86c5a379bc390498f7c25','Access-Reject','2016-11-26 00:08:24'),(168558,'A0:88:B4:4F:B7:5C','0x5af82ce6a9a6cd15a629b7d2e97ff43f6e','Access-Reject','2016-11-26 00:08:42'),(168559,'B8:4F:D5:0A:F6:55','0xec9d43e117e7dad30e7cf1be142e543d07','Access-Reject','2016-11-26 00:11:17'),(168560,'0242463651','0xe1cd7cc9429180870fb7846e16e642b63f','Access-Reject','2016-11-26 00:12:51'),(168561,'20:A9:9B:EA:1A:4B','0x587139b592eb468e97f2fd17df03713ace','Access-Reject','2016-11-26 00:13:02'),(168562,'24:E3:14:C1:7D:88','0x14862bc6aaec803216cb0f5d8051f719ba','Access-Reject','2016-11-26 00:13:26'),(168563,'00:08:22:B2:DC:61','0x08b9440a6075f0d11c4b031e7c581fdf5b','Access-Reject','2016-11-26 00:13:36'),(168564,'78:FF:CA:79:63:28','0xb5e310237c4636464a2adb5230bbdc73dd','Access-Reject','2016-11-26 00:13:38'),(168565,'Alidu Dawuda','0x684c621c282a8797ddedd6fe61880885e4','Access-Reject','2016-11-26 00:14:03'),(168566,'5C:93:A2:F6:12:B4','0x3524c32b335c4cff5aed2907eef6f24844','Access-Reject','2016-11-26 00:15:11'),(168567,'00:08:22:C6:D2:75','0xdbef2a21a927f399d57eefd61679c51ac8','Access-Reject','2016-11-26 00:16:59'),(168568,'00:15:6D:D8:31:2C','0xa5618bc60be9776044c4196125ec3774e3','Access-Reject','2016-11-26 00:17:09'),(168569,'18:21:95:18:41:8E','0x7dbbfaed0896d6a218478eeabdc90c0d25','Access-Reject','2016-11-26 00:17:18'),(168570,'1C:1D:67:4D:CF:30','0xd4ee436f6aa8856b02edfa9332013a2c7a','Access-Reject','2016-11-26 00:17:21'),(168571,'C8:AA:21:36:E4:14','0xb7c2e3c99ac8a60983dd4f63286fecb22e','Access-Reject','2016-11-26 00:18:14'),(168572,'80:19:67:C1:50:4E','0xd51f2898845c818217403e53c84a7c21a7','Access-Reject','2016-11-26 00:18:29'),(168573,'CC:5F:BF:1B:32:8F','0x2832345b97dbf01a8b6e163b81c8bcabf5','Access-Reject','2016-11-26 00:19:00'),(348189,'tpsbiz','','Access-Reject','2018-12-14 04:22:49'),(168575,'80:19:67:C1:50:4E','0x8a2463171a9e36e8cd0e887320c031d164','Access-Reject','2016-11-26 00:19:55'),(168576,'18:AF:61:13:4B:A1','0xb7d330c743d8fffc5a015077f4882d57ef','Access-Reject','2016-11-26 00:20:27'),(168577,'CC:5F:BF:1B:32:8F','0xdad778084293603978194334d42cd2c91c','Access-Reject','2016-11-26 00:20:54'),(168578,'74:E2:F5:32:51:74','0x8ee7d06c542988fa2a8527b0aab123c402','Access-Reject','2016-11-26 00:21:16'),(168579,'80:19:67:C1:50:4E','0xa8b1c288756f87b6a4c8f0f2006045a66f','Access-Reject','2016-11-26 00:21:19'),(168580,'80:19:67:61:5A:6A','0xe8b8332a7fb3651d76ab55c333f6023660','Access-Reject','2016-11-26 00:22:42'),(350646,'tpsbiz','','Access-Reject','2018-12-15 02:18:46'),(168582,'F8:0C:F3:B4:EB:B3','0xcb8ae9fa223f410152b8eaa9b0f1b3d48e','Access-Reject','2016-11-26 00:22:47'),(168583,'88:E3:AB:75:A1:77','0xdf0ad9bfe7dd6601702c8c394e9cfe9cbe','Access-Reject','2016-11-26 00:23:03'),(350645,'tpsbiz','','Access-Reject','2018-12-15 02:18:15'),(168585,'78:FF:CA:79:63:28','0x5dfa25cebfef762091675ca6a70179f008','Access-Reject','2016-11-26 00:23:39'),(168586,'5C:F9:6A:8F:E5:4F','0x31629db2cafdf9567f8a30a0b2d3bdfad6','Access-Reject','2016-11-26 00:23:41'),(168587,'78:FF:CA:57:A1:21','0x057a28c5aa71cfa70f81399680e26195ff','Access-Reject','2016-11-26 00:23:48'),(168588,'FYXT4','0xfb7408470908ad5a09c35d7930b1075c92','Access-Reject','2016-11-26 00:23:59'),(350644,'tpsbiz','','Access-Reject','2018-12-15 02:17:44'),(168590,'00:27:15:13:83:B1','0xc4c13f7450c84f633c2fdeabe2fce5fed5','Access-Reject','2016-11-26 00:24:51'),(350643,'tpsbiz','','Access-Reject','2018-12-15 02:17:12'),(350642,'tpsbiz','','Access-Reject','2018-12-15 02:16:41'),(168593,'78:FF:CA:84:CE:A8','0x3d664f567313aa52128791d6f630c6216b','Access-Reject','2016-11-26 00:26:06'),(168594,'F0:25:B7:A8:B9:78','0xb96b926a7249c7de1958f63acb7ae75d36','Access-Reject','2016-11-26 00:26:22'),(168595,'00:15:6D:D8:31:2C','0x7e69075a9cda7302631ffb23baf61d7308','Access-Reject','2016-11-26 00:27:08'),(168596,'20:10:7A:5D:D4:9F','0xf06d45126d24638b91fc2c72371f276492','Access-Reject','2016-11-26 00:27:26'),(349759,'tpsbiz','','Access-Reject','2018-12-14 18:45:29'),(168598,'24:E3:14:C1:7D:88','0x20a1f2a99552a24f05519fb4f1b0359682','Access-Reject','2016-11-26 00:28:11'),(168599,'E0:2A:82:AD:86:0D','0x09b894bf345b345decbfc63a002a96ed42','Access-Reject','2016-11-26 00:28:14'),(168600,'E4:90:7E:05:B8:71','0x8107ac644db14096187f8f19f5076c604c','Access-Reject','2016-11-26 00:28:41'),(168601,'AC:D1:B8:00:2D:BC','0xefe82f78fa0f673f1241f6bd4bf679a396','Access-Reject','2016-11-26 00:29:23'),(168602,'70:72:0D:3A:4C:11','0x9a61a2bc314fa8ef96dcec2b897b157f24','Access-Reject','2016-11-26 00:29:41'),(168603,'08:86:20:7F:50:09','0xc79e5247a2234b23d1a2cbdb98672b6c4a','Access-Reject','2016-11-26 00:29:47'),(168604,'40:0E:85:FD:44:9A','0xc4eaa7cd43544838382992845736c0258e','Access-Reject','2016-11-26 00:31:13'),(168605,'C8:DD:C9:68:A1:A6','0xb013f8df7c6a7eb60cd6ae059080236632','Access-Reject','2016-11-26 00:31:37'),(168606,'A4:44:D1:5B:BA:8C','0xba65a1f4b45f737d6ff08ead5278f51c54','Access-Reject','2016-11-26 00:33:03'),(168607,'E4:98:D1:00:B8:C0','0xa5e2ed856a63f84e407b88ed619b44754a','Access-Reject','2016-11-26 00:33:20'),(168608,'B8:4F:D5:0A:F6:55','0xadb07909734e1494365d93f9b2887dfa4d','Access-Reject','2016-11-26 00:33:35'),(168609,'A4:44:D1:6E:8C:08','0xa2d0aca7a4c6eb0e33ed4d6e3787c13656','Access-Reject','2016-11-26 00:33:36'),(168610,'C8:DD:C9:68:A1:A6','0x19c68815df8aeb58205da8a3ef8c1add56','Access-Reject','2016-11-26 00:33:50'),(168611,'18:AF:61:13:4B:A1','0x287e3dd62a983f9d5298fc65de401f8fae','Access-Reject','2016-11-26 00:34:44'),(168612,'38:B1:DB:A3:AC:C4','0x2c8c55f71dfa46759f6926037af5cf1dc4','Access-Reject','2016-11-26 00:34:59'),(168613,'80:19:67:83:37:35','0x8c147d30b9e98f794791b93fa600e815e1','Access-Reject','2016-11-26 00:35:11'),(168614,'E0:2A:82:AD:86:0D','0x1c7616c840eb74347b9447927b38c2f1a6','Access-Reject','2016-11-26 00:35:29'),(168615,'7C:F9:0E:7A:80:A3','0x3f4544fc95f13c026026a18d918dd02547','Access-Reject','2016-11-26 00:36:04'),(168616,'24:E3:14:C1:7D:88','0xddc2ba45da99b638a2bd4ef7699407fc00','Access-Reject','2016-11-26 00:36:13'),(168617,'00:15:6D:D8:31:2C','0x448f0b251d6611ee7bf3caf1b2a67fab0c','Access-Reject','2016-11-26 00:37:08'),(168618,'E4:58:B8:9C:77:A5','0xd0a8ca0a138b8a0e2adc91b278bac77b20','Access-Reject','2016-11-26 00:37:31'),(168619,'30:AA:BD:DA:5B:0D','0x673898db898c6d753641fc8ca845ee0e6d','Access-Reject','2016-11-26 00:37:39'),(168620,'5C:93:A2:F6:12:B4','0x6204cb234c5a990e7ff0f14d4acd4bcfc9','Access-Reject','2016-11-26 00:37:56'),(168621,'BC:B3:08:BC:65:55','0xdf062e83eba0ddee52dc5eff82323fff4a','Access-Reject','2016-11-26 00:39:44'),(168622,'E4:58:B8:9C:77:A5','0x27cf4a1f48fdc32233b9a776533239abd6','Access-Reject','2016-11-26 00:39:55'),(168623,'3C:83:75:4D:40:E6','0x4bf236e2bc3de188bc043bdd5f08c2c5c7','Access-Reject','2016-11-26 00:40:20'),(168624,'90:09:18:AE:B2:CF','0xba83234788a3a829fb1d9755e7a6bf961f','Access-Reject','2016-11-26 00:42:05'),(168625,'A4:81:EE:DD:D0:78','0x16ca5e514c585e28c276600c49e6a7f9a6','Access-Reject','2016-11-26 00:42:39'),(168626,'24:E3:14:C1:7D:88','0x9a292534b457eb99f217954d52ba38a17f','Access-Reject','2016-11-26 00:42:58'),(168627,'60:6D:C7:FE:76:D3','0x32c46640f9e3cdec67be1000b77fd5d305','Access-Reject','2016-11-26 00:43:23'),(168628,'20:10:7A:5D:D4:9F','0x9df469a7542fa52646cee2cb1cbafc747e','Access-Reject','2016-11-26 00:44:10'),(168629,'3C:25:D7:7C:4B:94','0xf51e58404e66335296719b8d55c5a99018','Access-Reject','2016-11-26 00:45:07'),(168630,'74:E2:F5:32:51:74','0xe33aaa996730237e737f919be979099154','Access-Reject','2016-11-26 00:46:07'),(168631,'00:15:6D:D8:31:2C','0xd9f4957a9534b2166b304db3333b681f5d','Access-Reject','2016-11-26 00:47:08'),(168632,'CC:5F:BF:1B:32:8F','0x2aac8246578726494e665898a28bdfdb5d','Access-Reject','2016-11-26 00:47:50'),(168633,'78:FF:CA:79:63:28','0x7d36daa35baeb97404e25cd93f63fbf55d','Access-Reject','2016-11-26 00:48:04'),(168634,'80:19:67:A5:AC:85','0xb29aa39fef35396bae52c96b0f58e17beb','Access-Reject','2016-11-26 00:49:08'),(168635,'78:FF:CA:57:A1:21','0x15c16601a328b9f295509aca26453d125f','Access-Reject','2016-11-26 00:49:16'),(168636,'78:FF:CA:12:4B:58','0x2db81a8a74e2236dbd280ae93ede8ebde6','Access-Reject','2016-11-26 00:49:55'),(168637,'00:08:22:A2:56:75','0x0b4f5651dcfbe1458cb03de2afdccc8471','Access-Reject','2016-11-26 00:50:20'),(168638,'A8:16:B2:F3:91:B3','0x60334446431e68a0a6a5c77be5c6cb23d8','Access-Reject','2016-11-26 00:50:24'),(168639,'00:08:22:A2:56:75','0x5d7df1cdf27ab39db80e7c0c8d5883f4b8','Access-Reject','2016-11-26 00:50:46'),(168640,'78:C3:E9:F3:59:8C','0x735a4db6983806cecf9309b2aa4fc69f6e','Access-Reject','2016-11-26 00:52:40'),(168641,'E4:90:7E:05:B8:71','0x19b546e1cdf2f40bf47653dac47f5f5d20','Access-Reject','2016-11-26 00:52:44'),(350463,'tpsbiz','','Access-Reject','2018-12-15 00:43:31'),(168643,'00:F4:B9:02:A0:98','0x7eb984048b29d86af73c82a6a2802dbf60','Access-Reject','2016-11-26 00:56:35'),(168644,'00:15:6D:D8:31:2C','0x0d54b731ce664fb56a3c2d7c69c45de4f8','Access-Reject','2016-11-26 00:57:08'),(168645,'24:E3:14:C1:7D:88','0x02b16d5973bb2ffcd5ba6c38210f667aa7','Access-Reject','2016-11-26 00:57:43'),(168646,'B8:86:87:D3:1B:A7','0x18131caf794c58206cd9b7e8869e3cc106','Access-Reject','2016-11-26 00:57:45'),(168647,'18:AF:61:13:4B:A1','0xf5e5c90766c56a60533439c2014a0e12df','Access-Reject','2016-11-26 00:58:06'),(168648,'80:19:67:A9:AE:BB','0x0a7eda452783e94971cb405d82530ce26b','Access-Reject','2016-11-26 01:01:01'),(168649,'20:10:7A:5D:D4:9F','0x761ddf061d2f12ef96b0aa9d12b425398e','Access-Reject','2016-11-26 01:01:44'),(168650,'00:08:22:E4:17:FA','0x5e663345eb6fbcafd682696ed16de44154','Access-Reject','2016-11-26 01:02:53'),(168651,'00:08:22:E4:17:FA','0x43bee655ac0fbedfb8a5dff24c2fd8a72d','Access-Reject','2016-11-26 01:02:58'),(168652,'00:16:CF:21:68:26','0xff6178829e769a0610088f6b8d8d59116d','Access-Reject','2016-11-26 01:03:34'),(168653,'58:F1:02:33:AD:45','0xb0b65fab67cf4e1f8c3bf87cb18ac623a0','Access-Reject','2016-11-26 01:03:36'),(168654,'C8:BC:C8:76:AE:D7','0xbe32aeee4c0c0bb2a5213e0f99466f38e4','Access-Reject','2016-11-26 01:04:01'),(168655,'3C:BB:FD:CA:44:B1','0x787cb8b5f812b7acb3965fe42117d7494c','Access-Reject','2016-11-26 01:04:22'),(168656,'40:0E:85:FD:44:9A','0xafb7b559342d1d7eb9e48627de4993ad9d','Access-Reject','2016-11-26 01:04:27'),(168657,'44:6D:6C:B6:14:02','0xc3a2a0c9b484d678eff75572f4afa9656d','Access-Reject','2016-11-26 01:05:02'),(168658,'24:E3:14:C1:7D:88','0x7ac853c459ab25055fb3274b57444e091d','Access-Reject','2016-11-26 01:05:21'),(168659,'00:15:6D:D8:31:2C','0x01da404d9e67a629641cfd6a4d72625c39','Access-Reject','2016-11-26 01:07:08'),(168660,'00:16:CF:21:68:26','0x820630a33219cee7f079d7e5db9d284497','Access-Reject','2016-11-26 01:08:26'),(168661,'00:08:22:0A:6D:87','0x0b03e5c55025ef9434b8f0f69e0fb905bf','Access-Reject','2016-11-26 01:08:53'),(168662,'BC:B3:08:CD:A9:41','0xc849939f1987a0f4ea29f897ca566b6f83','Access-Reject','2016-11-26 01:09:07'),(168663,'C8:FF:28:95:37:CF','0xb01a58637d0a67f7c098d7653d6aec16c5','Access-Reject','2016-11-26 01:10:06'),(168664,'74:E2:F5:32:51:74','0xac94a6b8d1d51c14476258289794fea0d9','Access-Reject','2016-11-26 01:10:39'),(351182,'tpsbiz','','Access-Reject','2018-12-15 07:01:02'),(168666,'BC:B3:08:CD:A9:41','0xce74903dc6f76122c8df2e98109c3c08a1','Access-Reject','2016-11-26 01:16:20'),(168667,'A0:E4:53:64:CB:4A','0xd29bec3b6aac548813eb08dd066647c0da','Access-Reject','2016-11-26 01:16:47'),(168668,'00:15:6D:D8:31:2C','0x160402f1d70faa0bb7878a782cb0668891','Access-Reject','2016-11-26 01:17:09'),(168669,'CC:5F:BF:1B:32:8F','0xb77ed14619c432de916579d20a7b563d76','Access-Reject','2016-11-26 01:19:31'),(168670,'CC:5F:BF:1B:32:8F','0x7d4d00e81edefe84361892dbbb7f08caa8','Access-Reject','2016-11-26 01:19:48'),(168671,'6C:23:B9:97:00:96','0x8e7540fc870979d6dd15a940a4571f332d','Access-Reject','2016-11-26 01:20:39'),(168672,'0C:E7:25:6B:3B:AA','0x13036ea1db2e9c396501ed550595fb5e54','Access-Reject','2016-11-26 01:20:55'),(350716,'tpsbiz','','Access-Reject','2018-12-15 02:54:35'),(168674,'E4:58:B8:9C:77:A5','0x807d68e5831e197ddd29e7e5682ac35b36','Access-Reject','2016-11-26 01:23:14'),(168675,'A8:A7:95:D0:0C:CD','0xfe5b46771efdd6d7191aa0e2a0265f180d','Access-Reject','2016-11-26 01:23:18'),(168676,'18:AF:61:13:4B:A1','0x16a44b477e8451972448a92dc6f284fc3f','Access-Reject','2016-11-26 01:24:31'),(168677,'18:E3:BC:2F:4F:A4','0x8ce2a09011bd04086ee4cafd766e794ec3','Access-Reject','2016-11-26 01:24:44'),(351293,'tpsbiz','','Access-Reject','2018-12-15 07:58:19'),(168679,'00:15:6D:D8:31:2C','0xb888633799b33726a17ce1c88b2fb26141','Access-Reject','2016-11-26 01:27:09'),(168680,'24:E3:14:C1:7D:88','0x2107b8c667bc08d702ef7d61ef1a697806','Access-Reject','2016-11-26 01:27:15'),(168681,'00:16:CF:21:68:26','0x8ea3aab7e0c7a5d8b7a6b18573387246b5','Access-Reject','2016-11-26 01:27:46'),(168682,'5C:93:A2:F6:12:B4','0xb1b56ba03983331ab7312415e44d6814c4','Access-Reject','2016-11-26 01:28:27'),(168683,'20:55:31:41:FE:68','0x87441796a8a3b9f50f33df4ea4025f63ec','Access-Reject','2016-11-26 01:29:46'),(168684,'78:FF:CA:84:CE:A8','0x36374d9fa003c444592600727a20b8f2c5','Access-Reject','2016-11-26 01:30:28'),(168685,'24:00:BA:03:79:BF','0x3b1424d73c18bfce8f35bb1b473b62138f','Access-Reject','2016-11-26 01:33:21'),(168687,'74:E2:F5:32:51:74','0x3b2b48be3b446404de1d78cf75bd4b611f','Access-Reject','2016-11-26 01:34:18'),(168688,'18:AF:61:13:4B:A1','0x10fcd0cef3154afdd15fdbaa7151a1878f','Access-Reject','2016-11-26 01:34:33'),(168689,'CC:5F:BF:1B:32:8F','0x6405b7c43680227d20adc117657efd2429','Access-Reject','2016-11-26 01:36:05'),(168690,'00:15:6D:D8:31:2C','0xd7a9f01d630de72c130a02308f18a841cb','Access-Reject','2016-11-26 01:37:09'),(350621,'tpsbiz','','Access-Reject','2018-12-15 02:05:43'),(168692,'78:FF:CA:57:A1:21','0x046d64788ebc75765346789d54f4fcb165','Access-Reject','2016-11-26 01:38:30'),(168693,'FC:C2:DE:2C:84:71','0x35e59dd400b1c38e122af3008ab3f60903','Access-Reject','2016-11-26 01:41:17'),(168694,'24:E3:14:C1:7D:88','0x82a82a125935972efbb63328bf44249cb1','Access-Reject','2016-11-26 01:42:00'),(168695,'00:08:22:E4:17:FA','0x79c2cab3733e75d222bbb931d8a76a108d','Access-Reject','2016-11-26 01:42:58'),(168696,'5C:93:A2:F6:12:B4','0x738ead5b2c9c5bcea613777edc45c1744e','Access-Reject','2016-11-26 01:44:02'),(168697,'60:D9:A0:C7:D4:38','0x3e7bcfa13b888a19a9d93ab596c14411a3','Access-Reject','2016-11-26 01:44:35'),(168698,'78:FF:CA:84:CE:A8','0xa93ba088aec7ff6bbec59abc9719cf92b3','Access-Reject','2016-11-26 01:45:30'),(168699,'00:08:22:A2:56:75','0x3cd583750109de8da8020c57a197b8c666','Access-Reject','2016-11-26 01:47:00'),(168700,'00:15:6D:D8:31:2C','0xb2ca442935ecddd20dca2a456326398dc0','Access-Reject','2016-11-26 01:47:09'),(168701,'00:08:22:E4:17:FA','0xd723dd6be1db34b24097e3b97d1439af9e','Access-Reject','2016-11-26 01:48:32'),(168702,'E0:B6:F5:22:91:77','0xb85a331abe94dfb6d90c4bf7a68bdf823e','Access-Reject','2016-11-26 01:52:16'),(168703,'78:C3:E9:F3:59:8C','0x2efad6d83fb97f8d2dd553b794cbef86c5','Access-Reject','2016-11-26 01:52:40'),(168704,'00:08:22:F6:30:DD','0x56dc1ac3b000fd838f05acd929503c3b5e','Access-Reject','2016-11-26 01:53:49'),(168705,'30:AA:BD:DA:5B:0D','0xc3662da9ff73271ed234d2b050f3b7807b','Access-Reject','2016-11-26 01:54:19'),(168706,'5C:93:A2:F6:12:B4','0x58e9ba02f61ddbd67d3df3c247e621b796','Access-Reject','2016-11-26 01:55:12'),(168707,'3C:25:D7:7C:4B:94','0xb3819686b0d4e67fe1f0512bc9baa43b49','Access-Reject','2016-11-26 01:55:37'),(168708,'24:E3:14:C1:7D:88','0x7222bd32f5313699d5850ca95aedc9792f','Access-Reject','2016-11-26 01:56:47'),(168709,'00:15:6D:D8:31:2C','0xf44a5ebf76598babe34ce966c126e612fa','Access-Reject','2016-11-26 01:57:09'),(168710,'18:AF:61:13:4B:A1','0xbc8bb904ce307846af53329e1d7125dd56','Access-Reject','2016-11-26 01:57:46'),(168711,'00:27:15:08:3B:92','0xbf7affda9530e0801179b009cffa7dcac8','Access-Reject','2016-11-26 01:58:25'),(168712,'78:FF:CA:84:CE:A8','0x2f82b1566bd87fd94fc63874913068e841','Access-Reject','2016-11-26 02:00:30'),(168713,'3C:83:75:4D:40:E6','0x4815f1a87c06bd1d56b1f60be487c92c54','Access-Reject','2016-11-26 02:01:43'),(168714,'00:08:22:A2:56:75','0x88cf86b88189aefe48c983f2b91047f5d4','Access-Reject','2016-11-26 02:02:00'),(168715,'74:E2:F5:32:51:74','0x854ec80b1a36fc5c5e15448877d065f42d','Access-Reject','2016-11-26 02:03:33'),(168716,'E4:98:D1:D0:9B:F2','0x113ca0454b4b55e5620188da0d1d1f4b33','Access-Reject','2016-11-26 02:03:48'),(168717,'78:FF:CA:84:CE:A8','0xf65179acf5a01faeb543fae8712772ec33','Access-Reject','2016-11-26 02:05:30'),(168718,'E0:B6:F5:28:95:8E','0x188ea8b9a74463d156a29a5188e0a673fa','Access-Reject','2016-11-26 02:05:58'),(168719,'38:0F:4A:37:E8:6D','0xb3cd42ba7baddd5198275cc775eec9f182','Access-Reject','2016-11-26 02:06:19'),(168720,'E0:B6:F5:24:AA:AA','0x2003a3027c74b43770c5487f7ab8f023d6','Access-Reject','2016-11-26 02:06:26'),(168721,'00:15:6D:D8:31:2C','0x15a1a45ee37062ebd14aa591eb8994e46b','Access-Reject','2016-11-26 02:07:09'),(168722,'80:19:67:30:C3:59','0x5da23d5203fffd236fd4ba780e3072c9cd','Access-Reject','2016-11-26 02:08:49'),(168723,'80:19:67:69:6E:31','0x2b8000c5e624c66f5a7b1a81c1a9e2be35','Access-Reject','2016-11-26 02:08:55'),(168724,'24:E3:14:C1:7D:88','0xe122ca7f320ab86d01bc08a84999d513ed','Access-Reject','2016-11-26 02:11:32'),(168725,'5C:93:A2:F6:12:B4','0x4449fa90be8f8a161b19a3706ba5012ca1','Access-Reject','2016-11-26 02:12:23'),(168726,'B4:E1:C4:E1:D3:C0','0xbd711cf29bd4f76aa0dd60fa06613b7744','Access-Reject','2016-11-26 02:13:13'),(168727,'9C:D2:1E:5D:BB:CD','0xb8303669cfe8d4fbf44429727cd9172de1','Access-Reject','2016-11-26 02:16:14'),(168728,'00:15:6D:D8:31:2C','0x5042cf372735ac799a7ade6d002bec94ed','Access-Reject','2016-11-26 02:17:08'),(168729,'80:19:67:F3:19:2E','0x6b953a415c7191454f32a4a99e2b0529fe','Access-Reject','2016-11-26 02:17:41'),(168730,'00:19:D2:00:A3:FA','0xb30fca6b5f630f585f560dd995956ed7ba','Access-Reject','2016-11-26 02:17:57'),(168731,'CC:5F:BF:1B:32:8F','0xe2fcb5c10b42a56160389ec4e387f3207f','Access-Reject','2016-11-26 02:20:03'),(168732,'5C:93:A2:F6:12:B4','0x6ecacf4e1046271b607c5875202f641836','Access-Reject','2016-11-26 02:20:34'),(350381,'tpsbiz','','Access-Reject','2018-12-14 23:59:55'),(168734,'74:E2:F5:32:51:74','0xdda1abd49f007b0cbd58ca79cfb534907c','Access-Reject','2016-11-26 02:22:41'),(168735,'CC:5F:BF:1B:32:8F','0xf38e52c13816b285f94da4b6c9e7283492','Access-Reject','2016-11-26 02:23:13'),(168736,'80:19:67:E0:C9:2E','0xd8594f8481e93286f485270142e0f6ecd1','Access-Reject','2016-11-26 02:24:32'),(168737,'24:E3:14:C1:7D:88','0xd96b4de968ac4bf4218b4bec37d827419a','Access-Reject','2016-11-26 02:25:53'),(168738,'00:15:6D:D8:31:2C','0x5f501989112393a96d60629c4d5d3b4ea4','Access-Reject','2016-11-26 02:27:09'),(168739,'18:AF:61:13:4B:A1','0x784ebec5ecfc6250369e6d9f94ac73eaf1','Access-Reject','2016-11-26 02:27:40'),(168740,'78:FF:CA:84:CE:A8','0x2bd84045ff7ceca007661634a648ec6604','Access-Reject','2016-11-26 02:30:09'),(168741,'9C:6C:15:9A:A4:78','0x73a1993b7a03c7fd0c52febfeea6fb0924','Access-Reject','2016-11-26 02:31:29'),(351208,'tpsbiz','','Access-Reject','2018-12-15 07:14:37'),(351207,'tpsbiz','','Access-Reject','2018-12-15 07:14:06'),(168744,'E0:B6:F5:28:95:8E','0x07bd18f525aacfabd9f637f983375ce0db','Access-Reject','2016-11-26 02:36:00'),(168745,'74:E2:8C:C3:9B:48','0x3b928350dfa478c5bfeb1acd436d0c8302','Access-Reject','2016-11-26 02:36:53'),(168746,'00:15:6D:D8:31:2C','0x3995201c88fde7bfcbf93b721467e8254c','Access-Reject','2016-11-26 02:37:09'),(168747,'18:AF:61:13:4B:A1','0x9699b711a9cfdca3f873dedd9c4c264168','Access-Reject','2016-11-26 02:39:41'),(168748,'24:E3:14:C1:7D:88','0x06e2d5048e8da1702f08feb6773ef16e10','Access-Reject','2016-11-26 02:40:40'),(168749,'00:08:22:F6:30:DD','0xd9865817e5615909f522b8bab1b0872c29','Access-Reject','2016-11-26 02:41:55'),(168750,'84:DB:AC:BD:E4:E2','0xd37570aa382720f93ce17354351d3443ca','Access-Reject','2016-11-26 02:43:30'),(168751,'74:E2:F5:32:51:74','0x3cc035ca2ae5db1293e184023818489c4d','Access-Reject','2016-11-26 02:45:20'),(168752,'CC:5F:BF:1B:32:8F','0x8f8067f731e87dffaee513836a59d6dd0d','Access-Reject','2016-11-26 02:46:19'),(168753,'00:15:6D:D8:31:2C','0x3216e5f28d8c5bb8153c71ae74b40ddcdd','Access-Reject','2016-11-26 02:47:09'),(168754,'00:F4:B9:02:A0:98','0x59874793d7a7a6c5bd43c89f100ecefb5d','Access-Reject','2016-11-26 02:47:13'),(168755,'40:CB:A8:26:64:1F','0x9a1bc4d16291d47bc074877bf8042f24fc','Access-Reject','2016-11-26 02:47:54'),(168756,'00:08:22:E4:17:FA','0xc1456587abc51c8498a9bf275daa8f6b6d','Access-Reject','2016-11-26 02:48:30'),(168757,'D0:53:49:80:15:0B','0x9ff72697e5201bf5630e7d60d7f33c9101','Access-Reject','2016-11-26 02:50:12'),(168758,'00:27:15:87:58:8C','0x058dfce5196ee0ae5dd47efaa708be2006','Access-Reject','2016-11-26 02:50:39'),(168759,'78:FF:CA:84:CE:A8','0x5eb2861a1f4a734096d124fb5206229a99','Access-Reject','2016-11-26 02:51:29'),(168760,'24:E3:14:C1:7D:88','0x9a03fff5020f6d5b91fafe545213e62c86','Access-Reject','2016-11-26 02:52:48'),(168761,'D0:2D:B3:6D:BC:B7','0xe479739c31130f9837e357309d57bf0768','Access-Reject','2016-11-26 02:53:10'),(168762,'B4:E1:C4:E1:D3:C0','0x1e56913e01d2f2a9bacae6b454cce3d7bc','Access-Reject','2016-11-26 02:55:04'),(168763,'E0:B6:F5:28:A9:26','0xac30d88b1a3915a0e982de0e1798c403ec','Access-Reject','2016-11-26 02:56:19'),(168764,'BC:D1:1F:15:79:9A','0x0418c54179d7362406ee9a6662d0223190','Access-Reject','2016-11-26 02:56:20'),(168765,'00:15:6D:D8:31:2C','0x53ee6e464a806f7f5e15bf67293102c83f','Access-Reject','2016-11-26 02:57:09'),(168766,'5C:2E:59:26:CF:29','0x663f68a11bf53a582e30291d031e54192e','Access-Reject','2016-11-26 02:57:36'),(168767,'78:C3:E9:F3:59:8C','0x2d66969b261c546bb9b234cf1e4f0280ab','Access-Reject','2016-11-26 02:57:40'),(168768,'00:08:22:46:60:B8','0x00369a773ef8a5c06bdec1ce28d4464a23','Access-Reject','2016-11-26 02:59:10'),(168769,'80:19:67:A5:AC:85','0x98702edf1501071a80091022e6d5f8c087','Access-Reject','2016-11-26 02:59:37'),(168770,'74:E2:F5:32:51:74','0x2e5025bcba0eec91da53beb1d1d44b26b9','Access-Reject','2016-11-26 03:00:38'),(168771,'80:19:67:E0:C9:2E','0x68062e920cc721e8a6625d1f94e433782e','Access-Reject','2016-11-26 03:00:46'),(168772,'74:E2:8C:04:66:F0','0x872e347e7170d587ff6429e790e578a90f','Access-Reject','2016-11-26 03:01:54'),(168773,'3C:25:D7:7C:4B:94','0xda54817acfc144dfcaae6d81db7f3cce0a','Access-Reject','2016-11-26 03:02:04'),(168774,'00:08:22:A2:56:75','0xec344d902a32fbc1628ec9dd6adfa163c5','Access-Reject','2016-11-26 03:02:07'),(168775,'00:08:22:A2:56:75','0x468104259148182e11bf945558095ed466','Access-Reject','2016-11-26 03:02:28'),(168776,'24:E3:14:C1:7D:88','0x2f37c2abb1e6ef4d0f2cbbec46803c11b3','Access-Reject','2016-11-26 03:02:31'),(168777,'BC:D1:1F:15:79:9A','0x1d5bdecf69fcc0eea75c0f570832b04f37','Access-Reject','2016-11-26 03:02:49'),(168778,'78:FF:CA:84:CE:A8','0x99ed9fd8a54db07a4a4179a20b7ce393bd','Access-Reject','2016-11-26 03:02:58'),(168779,'00:F4:B9:02:A0:98','0x15a7bc825332c16880d3ce2089e0ce8643','Access-Reject','2016-11-26 03:06:07'),(168780,'18:AF:61:13:4B:A1','0x63dd4bdd76a85be2e681412172dd49c517','Access-Reject','2016-11-26 03:06:51'),(168781,'00:15:6D:D8:31:2C','0xa313b5a88ce786734e6bae1a1a1be45430','Access-Reject','2016-11-26 03:07:09'),(168782,'D0:2D:B3:6D:BC:B7','0x2e3445cfeb24df6fbb0946cac7570f6d88','Access-Reject','2016-11-26 03:07:39'),(168783,'60:D9:A0:C7:D4:38','0x31cc3e44df65e6133b0d4a8d39648630c6','Access-Reject','2016-11-26 03:14:35'),(168784,'3C:83:75:4D:40:E6','0x6ce22e541dcda8cc3e82fe5b9017af23ee','Access-Reject','2016-11-26 03:16:08'),(168785,'00:15:6D:D8:31:2C','0xe88c7094f940f0c9ff2970cb5f964316b5','Access-Reject','2016-11-26 03:17:09'),(168786,'24:E3:14:C1:7D:88','0x0e4053798b75ccb031cd32c619bd168f01','Access-Reject','2016-11-26 03:17:27'),(168787,'78:FF:CA:84:CE:A8','0xb6da7c9d84559670041cc384b8515b3449','Access-Reject','2016-11-26 03:17:58'),(168788,'78:FF:CA:45:D5:04','0x5aa1bb3cec97e5664ca974f33d3291cc29','Access-Reject','2016-11-26 03:18:24'),(168789,'CC:5F:BF:1B:32:8F','0x40fc5da8349d6539c1ee86b77a40d213f9','Access-Reject','2016-11-26 03:20:41'),(168790,'74:E2:F5:32:51:74','0x9d56effae5e126fb532cf026d3df4db06d','Access-Reject','2016-11-26 03:22:33'),(168791,'D0:2D:B3:6D:BC:B7','0x9feef00f79baaf79bf32309fe6131f502e','Access-Reject','2016-11-26 03:23:39'),(168792,'78:FF:CA:84:CE:A8','0x3c8a4c4c7cacc2d7b4085209999e9eecf0','Access-Reject','2016-11-26 03:23:56'),(168793,'48:D2:24:B9:A8:D5','0x139c30745cb0ab53c235d73304f8a66968','Access-Reject','2016-11-26 03:24:14'),(168794,'00:F4:B9:02:A0:98','0x19a84f71c37cd5016e4b5251354a6991d7','Access-Reject','2016-11-26 03:25:18'),(168795,'78:FF:CA:79:63:28','0x76171a069958d0319f64a73f9f29105191','Access-Reject','2016-11-26 03:26:02'),(168796,'00:15:6D:D8:31:2C','0x23c3e92bac381a075675ff7763a0cbf482','Access-Reject','2016-11-26 03:27:11'),(168797,'7C:E9:D3:50:B7:B1','0x91fd3c80f91f5e27255335e342a77e4f29','Access-Reject','2016-11-26 03:28:11'),(168798,'18:AF:61:13:4B:A1','0xca09708668c71dc32925b29c9f58169d85','Access-Reject','2016-11-26 03:28:44'),(168799,'E0:B6:F5:28:A9:26','0x4890015846866857b16eb37ad101e4dc65','Access-Reject','2016-11-26 03:29:00'),(168800,'00:27:15:19:34:1B','0x69f8cd391736bf7bd09426527582d92e06','Access-Reject','2016-11-26 03:29:58'),(168801,'40:CB:A8:26:64:1F','0x331f021187ebf3f04ceec1ee3d8d025a27','Access-Reject','2016-11-26 03:31:39'),(349277,'tpsbiz','','Access-Reject','2018-12-14 14:39:57'),(168803,'24:E3:14:C1:7D:88','0xd15eb63fa59d13642c43fc5dbfa37cbd40','Access-Reject','2016-11-26 03:32:12'),(168804,'78:FF:CA:84:CE:A8','0xee63e1d2f739507b38c9bdbcc09dfccccc','Access-Reject','2016-11-26 03:32:58'),(168805,'00:2F:3C:8C:C2:7C','0x7c19e9a4d31bd3cd938b8077bcf01c59ba','Access-Reject','2016-11-26 03:33:07'),(168806,'C0:38:96:40:F3:8B','0x15dd69daecd064a6c58c060d7cc8986acf','Access-Reject','2016-11-26 03:33:52'),(168807,'74:E2:F5:32:51:74','0x11dc57be710dd2d58f0f8242bbd7bd7483','Access-Reject','2016-11-26 03:34:38'),(168808,'78:FF:CA:79:63:28','0xfb8570e00c1b7145378720efb115444def','Access-Reject','2016-11-26 03:36:03'),(168809,'D0:2D:B3:6D:BC:B7','0xff5b82f6b11a2db571d2c50f521ca0ad34','Access-Reject','2016-11-26 03:36:46'),(168810,'00:15:6D:D8:31:2C','0xb00cf346c2c882697544ac67fff6480db4','Access-Reject','2016-11-26 03:37:08'),(168811,'80:19:67:30:C3:59','0x24ed3768b07a2a43a6145f1358f574d763','Access-Reject','2016-11-26 03:37:09'),(168812,'80:19:67:30:C3:59','0xe5854b0f8a9af31b8adae701d3accaec53','Access-Reject','2016-11-26 03:37:30'),(168813,'78:C3:E9:F3:59:8C','0xbb13b7d13c56e784ca036f0271a047d317','Access-Reject','2016-11-26 03:37:39'),(168814,'4C:0F:6E:65:6A:47','0xe55d40e8b038a0701cfd59d817f3d82ed8','Access-Reject','2016-11-26 03:39:31'),(168815,'98:0C:82:D9:5A:0C','0x908007e0efe3079bed892347f27fd82abb','Access-Reject','2016-11-26 03:43:21'),(168816,'80:19:67:E0:C9:2E','0x654062439e6a2580b8f08d68d898dac19c','Access-Reject','2016-11-26 03:43:47'),(168817,'00:F4:B9:02:A0:98','0x2644d340eb68808c6d2d7f5a34353d821a','Access-Reject','2016-11-26 03:44:23'),(168818,'CC:79:4A:EE:D3:29','0xeb46ae392a28ebc2f95dedbaa7877d27a4','Access-Reject','2016-11-26 03:44:44'),(168819,'78:FF:CA:79:63:28','0x673c5ca4491ae8b698a39b834b742b6e4b','Access-Reject','2016-11-26 03:46:03'),(168820,'A4:44:D1:46:9A:F0','0x2700fb37e91d44585988edede9e2abf426','Access-Reject','2016-11-26 03:46:28'),(168821,'24:E3:14:C1:7D:88','0x4903cc94321b46bf79c16328284eb3b26d','Access-Reject','2016-11-26 03:46:31'),(168822,'00:15:6D:D8:31:2C','0x6366e63f195b8c7d63c38d542107e8c297','Access-Reject','2016-11-26 03:47:09'),(168823,'00:F4:B9:02:A0:98','0x93e016a4140382fec2f18b362297b4de39','Access-Reject','2016-11-26 03:47:39'),(349276,'tpsbiz','','Access-Reject','2018-12-14 14:39:17'),(168825,'00:08:22:F6:30:DD','0xc05b135c9b8be8843a805bb8a79137a19a','Access-Reject','2016-11-26 03:51:05'),(168826,'78:FF:CA:84:CE:A8','0xe42cdd21e7ceba9573fffb529af8766333','Access-Reject','2016-11-26 03:52:58'),(168827,'BC:B3:08:CF:17:4C','0x981dbb39a2779047e57dc32face138a17b','Access-Reject','2016-11-26 03:53:04'),(168828,'6C:88:14:E2:28:40','0x7f9e13acc0ea0dd74c5b6dd96c3a941350','Access-Reject','2016-11-26 03:53:24'),(168829,'9C:D3:5B:9E:9E:BE','0xa2204f04dfd313ee2c54786b0f55bdf2b9','Access-Reject','2016-11-26 03:53:44'),(168830,'B0:79:94:50:8C:05','0xf75f9a8f000160970b33c63efe09091359','Access-Reject','2016-11-26 03:55:11'),(924012,'dodoos','','Access-Reject','2019-11-08 17:25:52'),(168832,'78:FF:CA:79:63:28','0x66a4ba8f20ca936305f3bad5923a889a4a','Access-Reject','2016-11-26 03:56:04'),(168833,'BC:B3:08:D7:4B:53','0x741e68af53b923b96f0b5d54d8f697820c','Access-Reject','2016-11-26 03:57:05'),(168834,'00:15:6D:D8:31:2C','0xb97f1a86045abd875be040f066d6991539','Access-Reject','2016-11-26 03:57:08'),(168835,'18:AF:61:13:4B:A1','0xa2de8e24a787eca34286e652d4294e849c','Access-Reject','2016-11-26 03:59:18'),(168836,'80:19:67:A5:AC:85','0x6668bfb7734b8105daf7001a3990dc9c90','Access-Reject','2016-11-26 03:59:43'),(168837,'A4:81:EE:DD:D0:78','0x253561d7bd678dedea53e644b56054d41f','Access-Reject','2016-11-26 04:00:08'),(168838,'74:E2:F5:32:51:74','0x3531e9ba839550342575981ef30b26845b','Access-Reject','2016-11-26 04:01:08'),(168839,'24:E3:14:C1:7D:88','0x4161159cd03e12ea73671ba1cf30f471c0','Access-Reject','2016-11-26 04:01:16'),(168840,'60:7E:DD:B4:68:06','0x7c129a7b43e453389c228db2e1df37dcb0','Access-Reject','2016-11-26 04:03:42'),(168841,'78:FF:CA:57:A1:21','0x276fea21659d11edf41cf200139b370661','Access-Reject','2016-11-26 04:05:25'),(168842,'78:FF:CA:79:63:28','0x62f974a410149a84a413ce9b70b7f96aaf','Access-Reject','2016-11-26 04:06:05'),(168843,'00:15:6D:D8:31:2C','0xa9827df67ac83b8f98d4d5244261f94eb3','Access-Reject','2016-11-26 04:07:08'),(168844,'B0:79:94:50:8C:05','0x229b6eb463fad6f361b03a20276f3793cb','Access-Reject','2016-11-26 04:07:58'),(168845,'DC:F1:10:35:C5:9A','0xc3f58c2a9cc7d01f2d903ca6c3dc4160ad','Access-Reject','2016-11-26 04:08:11'),(168846,'00:08:22:F6:30:DD','0xfae24701d8a2745c5a3e47abc2b475e59a','Access-Reject','2016-11-26 04:09:05'),(168847,'80:19:67:A9:AE:BB','0x3add4ec42de8e8c30ef3e8d73c1b57d95a','Access-Reject','2016-11-26 04:09:34'),(168848,'78:FF:CA:22:1F:59','0x723f10ab90e5975528d9c78200b91c01e4','Access-Reject','2016-11-26 04:09:57'),(168849,'80:19:67:E0:C9:2E','0x13466eb50b47b24857a00ea0403ae776f2','Access-Reject','2016-11-26 04:11:15'),(168850,'78:FF:CA:84:CE:A8','0x2c313af1f75c8c1aa30e207adc8dcf7764','Access-Reject','2016-11-26 04:12:58'),(168851,'26:68:5E:56:0B:26','0xb52db84387c35521b4e2465437d5037ebf','Access-Reject','2016-11-26 04:13:15'),(168852,'80:19:67:DF:72:7F','0xb4f3ea4a9fd733e6ada524c30f9e09537e','Access-Reject','2016-11-26 04:13:47'),(168853,'CC:79:4A:F3:87:D6','0x4400eb3fbab3ab1c9df9acd37b1ecea601','Access-Reject','2016-11-26 04:14:20'),(168854,'60:D9:A0:C7:D4:38','0xc6ac5d4dd971191860ca1be3f5061fe564','Access-Reject','2016-11-26 04:14:35'),(168855,'24:E3:14:C1:7D:88','0x46d4590f7591b9e396fcd7873c29221c9b','Access-Reject','2016-11-26 04:16:02'),(168856,'74:E2:F5:32:51:74','0x27efe64e03d5b5a035dd3b10dade16ce72','Access-Reject','2016-11-26 04:16:05'),(168857,'78:FF:CA:79:63:28','0xdbb8d7d607fd8e3517c666e88909f5e90b','Access-Reject','2016-11-26 04:16:05'),(168858,'00:15:6D:D8:31:2C','0x06b7c8e6b0984442ad1b00d3bd6172905e','Access-Reject','2016-11-26 04:17:08'),(168859,'24:00:BA:03:79:BF','0x05fb8afa656b696ed887e890ae12dceef1','Access-Reject','2016-11-26 04:18:10'),(168860,'B8:6C:E8:D6:A6:53','0x933670bb56a68d84508150f430b4a51d0b','Access-Reject','2016-11-26 04:20:26'),(168861,'3C:25:D7:7C:4B:94','0x8da16cd1415579f8233bcff38248364a50','Access-Reject','2016-11-26 04:22:13'),(168862,'60:AF:6D:5E:B2:25','0x9326e4e071f281b11ea1191d82d808e45e','Access-Reject','2016-11-26 04:22:44'),(168863,'00:08:22:46:60:B8','0x7a5bdd5de3bc77034584e457d3758e1552','Access-Reject','2016-11-26 04:23:08'),(168864,'18:AF:61:13:4B:A1','0xd042fed58f4037423427ec66c52facc6e8','Access-Reject','2016-11-26 04:23:10'),(168865,'00:08:22:C6:D2:75','0x9b22db589672992c5ad3543bfb9c5a265e','Access-Reject','2016-11-26 04:23:38'),(168866,'78:FF:CA:79:63:28','0xd87bb9fafe3bbceb5a947387fe4691d2f2','Access-Reject','2016-11-26 04:26:06'),(168867,'80:19:67:F2:51:27','0xa9ba4b968c13fa3ac4a27c0c4e4895bd01','Access-Reject','2016-11-26 04:26:27'),(168868,'00:08:22:C6:D2:75','0xc957e387aec11af17c5c6e4e82192829e8','Access-Reject','2016-11-26 04:26:44'),(168869,'00:15:6D:D8:31:2C','0x9ff6c1ff4ca8edb61f43b2760506dcbe10','Access-Reject','2016-11-26 04:27:09'),(168870,'78:FF:CA:22:1F:59','0x1ed42bbcfe81b5b796e35e9dcfbb94a4a5','Access-Reject','2016-11-26 04:27:26'),(168871,'24:E3:14:C1:7D:88','0x81c86667d2d9b2b2c196d27fb5118fbee3','Access-Reject','2016-11-26 04:27:47'),(168872,'60:7E:DD:B4:68:06','0xf48b93bd0f0fdaf5af3e09acb4ed54d638','Access-Reject','2016-11-26 04:27:49'),(168873,'80:19:67:DF:72:7F','0xce072176cf58a4b63c5990620d82385d99','Access-Reject','2016-11-26 04:28:23'),(168874,'F4:09:D8:77:DB:FA','0x901c510a3cea33e7df41158ff3ddc58f75','Access-Reject','2016-11-26 04:28:46'),(168875,'A4:44:D1:22:C0:C6','0x133bceab260d6c52c659b4df2cd5da0e90','Access-Reject','2016-11-26 04:28:56'),(168876,'26:68:5E:56:0B:26','0x0db796a44f57670a560136ae0127966c34','Access-Reject','2016-11-26 04:29:12'),(168877,'E0:2A:82:AD:86:0D','0xfca910aea8a999f0714ecdd8dfaa185d32','Access-Reject','2016-11-26 04:30:33'),(168878,'00:90:4C:43:BB:79','0x5de07fcf2254bd3318ec3a451f5119d566','Access-Reject','2016-11-26 04:30:34'),(168879,'80:19:67:A5:AC:85','0xb9c012236340e6f0a197ca6d2968ee70e2','Access-Reject','2016-11-26 04:30:53'),(168880,'00:26:B9:8F:5C:AB','0xa3d9db313d52417e3c19a56b2fcc0e7dad','Access-Reject','2016-11-26 04:31:49'),(168881,'00:27:15:19:34:1B','0xd80fbc755efe3f1968aa10bd34db2f2f24','Access-Reject','2016-11-26 04:32:20'),(168882,'80:19:67:D5:04:91','0x35db525a52f6dd9cb08372ee84b22c3b90','Access-Reject','2016-11-26 04:33:25'),(168883,'00:08:22:F6:30:DD','0x27eebe88e784705198e1ceec279d4168de','Access-Reject','2016-11-26 04:35:12'),(168884,'BC:B3:08:CD:61:CA','0x89b3b356db7717d094c6d2cce66649c64d','Access-Reject','2016-11-26 04:35:44'),(168885,'78:FF:CA:79:63:28','0x92b9e461e1189dc5101d54bedbc4b0ce4d','Access-Reject','2016-11-26 04:36:07'),(168886,'3C:83:75:4D:40:E6','0x7ee9eee6594c8d6ef563e6996b4157ec81','Access-Reject','2016-11-26 04:36:42'),(168887,'00:08:22:46:60:B8','0xc0fb5ea9626d53933674312101cfd4e166','Access-Reject','2016-11-26 04:36:50'),(168888,'26:68:5E:56:0B:26','0x5c65e0a49d991d50870cb4a98dc11ef0f8','Access-Reject','2016-11-26 04:36:58'),(168889,'00:15:6D:D8:31:2C','0x1fab496d56a051588348d2b484160475c2','Access-Reject','2016-11-26 04:37:09'),(168890,'80:19:67:30:C3:59','0x6a40e0b0dcb79040f9cf8b486e58e096fd','Access-Reject','2016-11-26 04:37:37'),(168891,'80:19:67:30:C3:59','0x904fcb92b8a104ecfcbcef262a0ba19efa','Access-Reject','2016-11-26 04:38:00'),(168892,'24:1F:A0:51:F3:85','0x7a7f52fba2a25d279fe9f2e15f44c601d3','Access-Reject','2016-11-26 04:38:28'),(168893,'18:AF:61:13:4B:A1','0x3220bc98f88aeacefcf2550a1f92e6d4d1','Access-Reject','2016-11-26 04:38:42'),(168894,'74:E2:F5:32:51:74','0xbf3dc11f6cdbd1a9c4467d726739290297','Access-Reject','2016-11-26 04:39:30'),(168895,'80:19:67:D5:04:91','0xadeab3b3ed4ba55725ad034565e4c017fc','Access-Reject','2016-11-26 04:39:59'),(168896,'20:6E:9C:FE:EF:3E','0xfb32c83cfc756da087777fd9ba39ba074f','Access-Reject','2016-11-26 04:40:11'),(168897,'00:90:4C:43:BB:79','0xc5a379658dfbe91505f22022a9e8525c00','Access-Reject','2016-11-26 04:40:13'),(168898,'E0:B6:F5:28:95:8E','0x9d283ffc6ad0870c9b15f502ba731131e8','Access-Reject','2016-11-26 04:41:38'),(168899,'78:FF:CA:FE:CB:BE','0x8f6760921a451594cec2f8a1b4bcdc75d3','Access-Reject','2016-11-26 04:41:41'),(168900,'26:68:5E:56:0B:26','0x2d19b728522fe384a7a5d1fd0a89dac444','Access-Reject','2016-11-26 04:42:32'),(168901,'80:19:67:6E:13:6E','0xf5cfa28c0da62ecb923b523ebfbd4e4e42','Access-Reject','2016-11-26 04:43:56'),(168902,'78:FF:CA:84:CE:A8','0xd6a80825d54232f43dce913e209c87778e','Access-Reject','2016-11-26 04:44:34'),(168903,'24:E3:14:C1:7D:88','0x370c7292e665cdd86a61adafb245c27d61','Access-Reject','2016-11-26 04:45:34'),(168904,'78:FF:CA:79:63:28','0xd0d0e61bfc06d73cd44cdb4d7199eb9901','Access-Reject','2016-11-26 04:46:07'),(168905,'00:15:6D:D8:31:2C','0xa5accab0524bf230da8e7fe3bcbc5fa3cf','Access-Reject','2016-11-26 04:47:09'),(168906,'40:25:C2:7B:FA:3C','0x454e7510ade92b8c55967b93548f5e29b8','Access-Reject','2016-11-26 04:51:24'),(168907,'24:DF:6A:0D:55:AE','0xcc4e845a6f0d977eddb003ef6fa7e69d8d','Access-Reject','2016-11-26 04:51:45'),(168908,'00:12:B2:2D:81:D0','0x6ce062cde5369d46da5e4948af31bc44e6','Access-Reject','2016-11-26 04:51:45'),(168909,'26:68:5E:56:0B:26','0xc87d8fc791f347adbe085a4d7363b68e3e','Access-Reject','2016-11-26 04:53:12'),(168910,'78:FF:CA:79:63:28','0xa80deb4ac5ff2845fe8dabf2d3543d0c77','Access-Reject','2016-11-26 04:56:08'),(168911,'00:15:6D:D8:31:2C','0x2dd14817dd6651e89bf1bb0cb6f1f74759','Access-Reject','2016-11-26 04:57:09'),(168912,'24:E3:14:C1:7D:88','0xda16f2fcd324853623e84e97be95e30d54','Access-Reject','2016-11-26 04:57:24'),(168913,'00:08:22:B2:DC:61','0x4d821b4e9756c63d08687533db3d7ce195','Access-Reject','2016-11-26 04:57:29'),(168914,'A0:E4:53:64:CB:4A','0xed83c3ace967e6cf449c6fa6a5e659bf16','Access-Reject','2016-11-26 04:58:43'),(168915,'26:68:5E:56:0B:26','0x9537410d27d3260f44a112ee69ce6d7a14','Access-Reject','2016-11-26 05:00:52'),(168916,'A8:16:B2:F3:91:B3','0x7a9d6a16b507a52300dea94ac67cce933b','Access-Reject','2016-11-26 05:01:00'),(168917,'00:08:22:F6:30:DD','0xe09292d88236814874bc6b98a70d402ae5','Access-Reject','2016-11-26 05:02:28'),(168918,'CC:3A:61:67:9A:2D','0xbafe3657f7885cb9fe58b24f4b9e91e5c0','Access-Reject','2016-11-26 05:02:59'),(168919,'00:08:22:F6:30:DD','0x464ffac29d969dce6f41cb6c5bb12e8107','Access-Reject','2016-11-26 05:04:05'),(168920,'80:72:0D:39:1E:18','0x51144382278f65dda81503c8b509a5a90e','Access-Reject','2016-11-26 05:04:08'),(168921,'00:27:15:48:41:19','0x502613eaa51c8fcb023422f33feffe79a2','Access-Reject','2016-11-26 05:04:09'),(168922,'78:FF:CA:79:63:28','0xafece0a198506bebe33ed2067aa7b91ea1','Access-Reject','2016-11-26 05:06:13'),(168923,'00:15:6D:D8:31:2C','0x3c1de449d41716048b84f946dfaa3d4085','Access-Reject','2016-11-26 05:07:09'),(168924,'A0:88:B4:BE:C6:D0','0x2ff02dffa2cf5b7c8c15f98d2347f54276','Access-Reject','2016-11-26 05:07:50'),(168925,'24:E3:14:C1:7D:88','0x950538a787746afa75c7e301d301dbc748','Access-Reject','2016-11-26 05:08:17'),(168926,'00:08:22:F6:30:DD','0x48a3167caff8e97407998be720b9a2a6f5','Access-Reject','2016-11-26 05:09:23'),(168927,'26:68:5E:56:0B:26','0xeea8eb17c785ef73b8f165fe36f0cf66a2','Access-Reject','2016-11-26 05:09:24'),(168928,'38:2D:E8:3F:CC:98','0x1079b18d27e93aeb150dd01a5744c83675','Access-Reject','2016-11-26 05:09:38'),(168929,'80:19:67:A9:AE:BB','0x3b6e4ac953e826bed9197ca9a9d1fb0c7d','Access-Reject','2016-11-26 05:09:44'),(168930,'80:19:67:DC:BE:9A','0x0f7a9cb92e373d1fc371cda5c960c97563','Access-Reject','2016-11-26 05:09:56'),(168931,'80:72:0D:39:1E:18','0x5301f68f6c43312aada877002c65873f40','Access-Reject','2016-11-26 05:11:02'),(168932,'CC:79:4A:EE:D3:29','0x1098c29546343a7260ce26dcca35450331','Access-Reject','2016-11-26 05:12:08'),(168933,'18:AF:61:13:4B:A1','0x5176de360a6a61be55deb066903b54e78b','Access-Reject','2016-11-26 05:12:50'),(168934,'40:25:C2:7B:FA:3C','0x083a655855d010c6ef100a3dfc1edaf6d5','Access-Reject','2016-11-26 05:13:54'),(168935,'78:FF:CA:79:63:28','0xefc9f8c7f2383c38227ee5b8056bea1710','Access-Reject','2016-11-26 05:13:58'),(168936,'40:25:C2:7B:FA:3C','0xb805fe68ba120c418f9f2e1dfbe7ed77ea','Access-Reject','2016-11-26 05:14:04'),(168937,'50:1A:C5:0C:A8:DA','0xc347ffbd89886f20dd01f8b669df37397a','Access-Reject','2016-11-26 05:14:08'),(168938,'40:CB:A8:26:64:1F','0xa39067d919717523a908fb89c7c31d74b2','Access-Reject','2016-11-26 05:14:09'),(168939,'60:D9:A0:C7:D4:38','0xe6d95bceaef04210623a699d45c7d451f4','Access-Reject','2016-11-26 05:14:24'),(168940,'50:9E:A7:87:C9:2F','0x5c1077e1c1dd3e645adc59e10323fea71e','Access-Reject','2016-11-26 05:14:57'),(168941,'80:C5:E6:8D:FE:F0','0x48223ef72af947a4fee054b391e4e152ab','Access-Reject','2016-11-26 05:14:58'),(168942,'00:08:22:F6:30:DD','0x57842ad8a438053063204aa06b9eaa062e','Access-Reject','2016-11-26 05:15:00'),(168943,'80:19:67:70:9F:A2','0x1a1cc056fb15a4075c3661069b0be805cf','Access-Reject','2016-11-26 05:15:42'),(168944,'26:68:5E:56:0B:26','0x73927997613f1ab75a5d63b6de384f1990','Access-Reject','2016-11-26 05:15:44'),(168945,'80:72:0D:39:1E:18','0xa026bdf839ee54fc2f8f7cfa398f2b0634','Access-Reject','2016-11-26 05:15:44'),(168946,'18:AF:61:13:4B:A1','0xba0d759b1ac59b373fbcda13a3f7f13496','Access-Reject','2016-11-26 05:15:45'),(168947,'A4:44:D1:6E:2E:22','0xa40249004ff860b6e3549235f90d9fd68c','Access-Reject','2016-11-26 05:16:35'),(168948,'40:25:C2:7B:FA:3C','0xbd32425de23d2f68138e15a334f1c968cb','Access-Reject','2016-11-26 05:16:56'),(168949,'CC:79:4A:EE:D3:29','0xb311323a9b742304cb8ef7a444d60a467f','Access-Reject','2016-11-26 05:16:57'),(350462,'tpsbiz','','Access-Reject','2018-12-15 00:42:59'),(168951,'40:25:C2:7B:FA:3C','0x58287bdc287624eec8f4e8937e4f6597eb','Access-Reject','2016-11-26 05:17:04'),(168952,'40:CB:A8:26:64:1F','0xbccd44236cfa5b6b3ad7163a46e1d2df45','Access-Reject','2016-11-26 05:17:05'),(168953,'50:1A:C5:0C:A8:DA','0x8b77a014220606cdd485b5c93031f1a5d7','Access-Reject','2016-11-26 05:17:05'),(168954,'60:D9:A0:C7:D4:38','0x1d1602e3c488aa22661083d5fe11b4649b','Access-Reject','2016-11-26 05:17:06'),(168955,'50:9E:A7:87:C9:2F','0xf0f274d5664e927c950a4106c551d0bed6','Access-Reject','2016-11-26 05:17:08'),(168956,'00:15:6D:D8:31:2C','0x5983ceeb617884a1a82967b85816e9fdd1','Access-Reject','2016-11-26 05:17:08'),(168957,'00:08:22:F6:30:DD','0xc764dba17566a71784d20e8ccd85ebcc96','Access-Reject','2016-11-26 05:17:09'),(168958,'26:68:5E:56:0B:26','0xf2a475a5f8eaca7ee166897612d40418e7','Access-Reject','2016-11-26 05:17:11'),(168959,'A4:44:D1:6E:2E:22','0xc657da91bd887e22828120aba08677f0bd','Access-Reject','2016-11-26 05:18:17'),(168960,'78:FF:CA:79:63:28','0xda8aeefd24832273c9f90e619bafbe96f4','Access-Reject','2016-11-26 05:18:18'),(168961,'CC:79:4A:EE:D3:29','0x78e2585cb19ef6745854c13e561e7e2d21','Access-Reject','2016-11-26 05:18:18'),(168962,'50:1A:C5:0C:A8:DA','0x0244980ae5e07e25458c61681082a57422','Access-Reject','2016-11-26 05:18:19'),(168963,'26:68:5E:56:0B:26','0xb68e65729bb82f91e90778d070415a8ef0','Access-Reject','2016-11-26 05:18:21'),(168964,'B0:C0:90:02:AB:19','0xb237795e4637552b0419d8b6fc138cefc9','Access-Reject','2016-11-26 05:19:26'),(168965,'CC:79:4A:EE:D3:29','0x0010a230ed4d88af19967429297a91ba9c','Access-Reject','2016-11-26 05:19:27'),(168966,'26:68:5E:56:0B:26','0x5e68470d919b43ba56ed70a67503b1b0d3','Access-Reject','2016-11-26 05:19:27'),(168967,'78:C3:E9:F3:59:8C','0x965ad4ef1b4d56a77e3932ca981e2063f3','Access-Reject','2016-11-26 05:19:32'),(350461,'tpsbiz','','Access-Reject','2018-12-15 00:42:28'),(168969,'18:4F:32:3F:CD:B1','0x196b8efee923dac94fc8aba481174f5fcb','Access-Reject','2016-11-26 05:20:27'),(168970,'74:E2:F5:32:51:74','0xaace17a54beea76b2e2240320b226bd01c','Access-Reject','2016-11-26 05:21:21'),(168971,'00:08:22:B2:DC:61','0xf2d2590872553b6a78fe4d44a990b799d5','Access-Reject','2016-11-26 05:21:22'),(348188,'tpsbiz','','Access-Reject','2018-12-14 04:22:18'),(168973,'24:E3:14:C1:7D:88','0xab83ccfa7b15794e69a05975b46ba65873','Access-Reject','2016-11-26 05:23:02'),(168974,'40:16:7E:D0:FA:5B','0xa41a9260377817144ae666ade264504432','Access-Reject','2016-11-26 05:23:04'),(168975,'80:C5:E6:8D:FE:F0','0x85174302711374ef6084cb858bd992f4d1','Access-Reject','2016-11-26 05:25:52'),(168976,'D8:31:CF:A6:82:35','0x9ddc26a0bdbfe074d27b4eb162390e278a','Access-Reject','2016-11-26 05:25:55'),(168977,'50:1A:C5:0C:A8:DA','0xbaabce501c4de9c8511ff531c64935949c','Access-Reject','2016-11-26 05:25:56'),(168978,'26:68:5E:56:0B:26','0xf3fded21418df2167a208544eafa418772','Access-Reject','2016-11-26 05:25:58'),(168979,'00:1D:E0:A4:0F:79','0x153198534ebff03a08ad3d4fb84b790150','Access-Reject','2016-11-26 05:26:13'),(168980,'00:1D:E0:A4:0F:79','0x92f50ae9aed6a45512a2f1aa493544e187','Access-Reject','2016-11-26 05:26:24'),(168981,'00:1D:E0:A4:0F:79','0x0c3cae3a197c0ce1239ed126f9042e584d','Access-Reject','2016-11-26 05:26:32'),(168982,'00:15:6D:D8:31:2C','0x8eabaf17be6792911dbf41179d019b41e7','Access-Reject','2016-11-26 05:27:09'),(350357,'tpsbiz','','Access-Reject','2018-12-14 23:47:17'),(168984,'00:71:CC:10:98:E9','0x9530f8e13457d98a1e5aaaecedda13025c','Access-Reject','2016-11-26 05:28:26'),(349106,'tpsbiz','','Access-Reject','2018-12-14 13:02:05'),(168986,'24:E3:14:C1:7D:88','0x55b7c64b4a7703f9792c55957df12d5a27','Access-Reject','2016-11-26 05:29:43'),(168987,'24:00:BA:03:79:BF','0xc5cfdd1fe5a9b66a582bc02dbbadb36489','Access-Reject','2016-11-26 05:32:22'),(168988,'80:19:67:A9:AE:BB','0x2b416ef3050a01fddf9ca205c2e50316da','Access-Reject','2016-11-26 05:32:23'),(168989,'A4:44:D1:75:77:C0','0x7b61853c82223aa769881c125b2802d59e','Access-Reject','2016-11-26 05:32:50'),(168990,'78:FF:CA:79:63:28','0x42d86acc71573dc8476f3126bd272924cf','Access-Reject','2016-11-26 05:32:54'),(168991,'40:25:C2:7B:FA:3C','0x5920bec808f0a764c1c0d3ae040cf4c580','Access-Reject','2016-11-26 05:33:07'),(168992,'00:08:22:88:E0:FB','0x453e1893fd328788b02d8323299a9c247d','Access-Reject','2016-11-26 05:33:15'),(168993,'80:C5:E6:8D:FE:F0','0xc17eb679732749bb687b6deb9ceb2cd11b','Access-Reject','2016-11-26 05:33:32'),(168994,'26:68:5E:56:0B:26','0x08564a927ecd6e13dc2e5d6ba8c4098287','Access-Reject','2016-11-26 05:34:21'),(924011,'dodoos','','Access-Reject','2019-11-08 17:25:41'),(168996,'00:15:6D:D8:31:2C','0xc34026c6ca274459b4a78562f02f8057e8','Access-Reject','2016-11-26 05:37:09'),(168997,'80:19:67:AA:5D:F5','0x4b68987e19ac02f82ff6b7bfb183f83d85','Access-Accept','2016-11-26 05:38:09'),(318132,'pempamsie','','Access-Accept','2018-10-19 18:45:46'),(931053,'dodoos','','Access-Reject','2019-11-09 17:21:16'),(168999,'20:A6:80:0C:4F:35','0x2b109576f1b5f0ab9f092672fa99b6fdf1','Access-Reject','2016-11-26 05:39:44'),(169000,'18:AF:61:13:4B:A1','0x9b2ff138a379d263a3c6042b5d722f546a','Access-Reject','2016-11-26 05:39:51'),(349415,'tpsbiz','','Access-Reject','2018-12-14 15:48:11'),(169002,'D0:2D:B3:6D:BC:B7','0x9c58644dc5d9382c91e810ead7c2cbb053','Access-Reject','2016-11-26 05:44:50'),(349361,'tpsbiz','','Access-Reject','2018-12-14 15:19:30'),(169004,'20:54:76:89:3B:7F','0x6511b48f87a4c39c21800bf97fda2afdf9','Access-Reject','2016-11-26 05:45:58'),(924010,'dodoos','','Access-Reject','2019-11-08 17:25:30'),(169006,'00:15:6D:D8:31:2C','0xaa7536a01b08d94c80840ca33c385eb7af','Access-Reject','2016-11-26 05:47:09'),(169007,'80:19:67:A9:AE:BB','0x677f15ae7f38417150985d54aa9eef69b6','Access-Reject','2016-11-26 05:47:19'),(169008,'60:FE:1E:66:84:F2','0xaa12e3e0a8e4be11e8f6a38bf4243fce25','Access-Reject','2016-11-26 05:53:53'),(169009,'78:FF:CA:51:38:64','0xc32e1a31f64b595c6cb1071c70628f4c6d','Access-Reject','2016-11-26 05:56:58'),(169010,'00:15:6D:D8:31:2C','0x8a788536596ee1452bb696f2b20f82cd48','Access-Reject','2016-11-26 05:57:08'),(169011,'4C:0F:6E:65:6A:47','0x212d4b38c7701a0619b73d00e03c38564e','Access-Reject','2016-11-26 05:58:32'),(169012,'A8:16:B2:F3:91:B3','0xdc390808ee5dd8fb5de14937fe25ea08bf','Access-Reject','2016-11-26 06:01:48'),(169013,'18:AF:61:13:4B:A1','0xa6a94bb8662ae92ee444a3ec40f3276c43','Access-Reject','2016-11-26 06:02:15'),(169014,'B0:C5:59:9D:BC:EE','0xd5d058b89e56b1da6decc9e92489644ad8','Access-Reject','2016-11-26 06:03:34'),(169015,'A0:E4:53:64:CB:4A','0x93719a857ba020f826b2fb3a008529fc98','Access-Reject','2016-11-26 06:05:04'),(169016,'A4:70:D6:83:3F:F6','0x10e79d0d9014dfbdfc56d2ee8c24cdd55d','Access-Reject','2016-11-26 06:05:34'),(169017,'80:72:0D:39:1E:18','0x53318b6f8f654b340b7c715ebd469e492c','Access-Reject','2016-11-26 06:06:18'),(169018,'78:FF:CA:79:63:28','0x8ee96f71aed2e3f8faad6fa2e336d85c53','Access-Reject','2016-11-26 06:06:25'),(169019,'80:72:0D:39:1E:18','0x041898e5046324db56a0653931a83795c9','Access-Reject','2016-11-26 06:06:42'),(169020,'00:15:6D:D8:31:2C','0xf329630aca9118193e48cab9ed53722260','Access-Reject','2016-11-26 06:07:08'),(169021,'24:00:BA:03:79:BF','0x2de17798342dc98602a57a5673ef765c0e','Access-Reject','2016-11-26 06:08:37'),(169022,'C8:DD:C9:68:A1:A6','0x42835b940973eb83a2aeaf4faf6771d27e','Access-Reject','2016-11-26 06:08:42'),(169023,'00:27:15:19:30:23','0xc0af1737134aacc3181bcb2fbbb7c7f312','Access-Reject','2016-11-26 06:08:49'),(169024,'80:19:67:E0:C9:2E','0x03508a796a45222ae34f74de068bc5bcba','Access-Reject','2016-11-26 06:08:50'),(169025,'3C:47:11:74:6B:70','0x2ba702a7cf040c1889604ca9bf953c81ec','Access-Reject','2016-11-26 06:09:54'),(169026,'80:C5:E6:8D:FE:F0','0x6c46d4ab40746464a45583ffbaa256af99','Access-Reject','2016-11-26 06:10:16'),(169027,'6C:88:14:27:17:C4','0x05aad8b89a927d412aaf93b75e46c9ed83','Access-Reject','2016-11-26 06:11:04'),(169028,'80:19:67:F0:6C:FD','0x6b0e8d4dc263a6b8d399e9346ce8d4c251','Access-Reject','2016-11-26 06:11:39'),(169029,'B0:C5:59:9D:BC:EE','0x0e38598a9d610149b93d6b8b8968d1ef77','Access-Reject','2016-11-26 06:11:43'),(169030,'D0:7E:35:E5:44:C6','0x17861228cf87c666dd60c920e026c59d33','Access-Reject','2016-11-26 06:13:05'),(169031,'50:9F:27:4A:08:46','0xb4236885771d81c4a71514aa452397d958','Access-Reject','2016-11-26 06:14:14'),(169032,'0C:EE:E6:BD:4B:C2','0xd2980be2942dfcf18cc6d481bb2eb182bf','Access-Reject','2016-11-26 06:14:20'),(169033,'3C:A1:0D:E4:3B:FA','0x31fe1c0019f5e8471afa1390f9f9cf0940','Access-Reject','2016-11-26 06:15:18'),(169034,'58:F1:02:30:BB:21','0x2650b006c4725888adbad9b0a156e1ccab','Access-Reject','2016-11-26 06:16:56'),(169035,'00:15:6D:D8:31:2C','0xb384676ccc82d41998649cd105a3c9e11f','Access-Reject','2016-11-26 06:17:08'),(169036,'80:19:67:E0:C9:2E','0x0a03980dc61353b7129fbd9932e73fbb67','Access-Reject','2016-11-26 06:17:22'),(169037,'78:FF:CA:79:63:28','0xef5e4035f99ac9b81ae67017141c7fb4e4','Access-Reject','2016-11-26 06:18:28'),(169038,'6C:88:14:27:17:C4','0x32fa01db858b2423e792467258da0d5349','Access-Reject','2016-11-26 06:18:34'),(169039,'DC:F1:10:9C:5D:94','0x919f35ccbd139fa5b7646596ceab751192','Access-Reject','2016-11-26 06:18:45'),(169040,'C0:38:96:02:72:D8','0x5c02d5a407a8eabda54edc642ff683b34b','Access-Reject','2016-11-26 06:19:31'),(169041,'80:C5:E6:8D:FE:F0','0x820ea5c4851bfb71a24e7755717aa88521','Access-Reject','2016-11-26 06:20:13'),(169042,'A8:16:B2:F3:91:B3','0xc78b3671922f4b982a02b34217f7d41fec','Access-Reject','2016-11-26 06:20:38'),(169043,'60:FE:1E:67:81:C7','0x95ff84e2fd10859b8abc32722512cd83e4','Access-Reject','2016-11-26 06:21:13'),(169044,'3C:25:D7:7C:4B:94','0x53bba77dbdfa84e0b05d8f9e7687efd542','Access-Reject','2016-11-26 06:22:23'),(169045,'9C:D3:5B:9E:9E:BE','0x8a2b63b05b1a561e4dd7ffca725b3ba7dd','Access-Reject','2016-11-26 06:22:35'),(169046,'80:19:67:E0:C9:2E','0x253c81d2a8f57fa0152e0a78a52cd7a491','Access-Reject','2016-11-26 06:22:37'),(169047,'5C:93:A2:A8:53:E0','0xf1b1a8e5fe1e839d47d22408a30816c094','Access-Reject','2016-11-26 06:23:03'),(169048,'C0:38:96:40:F3:8B','0x61eedf2080349134ab5135d314f2354073','Access-Reject','2016-11-26 06:23:15'),(318586,'tpsbiz','','Access-Reject','2018-10-25 22:28:11'),(318587,'tpsbiz','','Access-Reject','2018-10-25 22:28:13'),(169050,'3C:83:75:4D:40:E6','0xde70e28bf231df16558a777e680096ac1c','Access-Reject','2016-11-26 06:24:19'),(169051,'40:25:C2:7B:FA:3C','0x82bcd8c37826ea1e1b967cc886bf941641','Access-Reject','2016-11-26 06:24:33'),(169052,'18:AF:61:13:4B:A1','0x7f1199af21bd85d3efb83f1cc36d72f134','Access-Reject','2016-11-26 06:24:42'),(169053,'kkpc','0x11bd30fecd0c51e207e16bb0d9128e9e1c','Access-Accept','2016-11-26 06:24:45'),(169054,'24:E3:14:C1:7D:88','0xcdec75b685e7b7a0447404c03f525fa727','Access-Reject','2016-11-26 06:25:01'),(169055,'CC:79:4A:EE:D3:29','0x241cda09e461730f9a50cce2a2ea8e9e2f','Access-Reject','2016-11-26 06:26:31'),(169056,'00:15:6D:D8:31:2C','0x5df712fa6393878ef5193c19b0cc0a0982','Access-Reject','2016-11-26 06:27:09'),(169057,'58:F1:02:30:C8:62','0xc5e55d26615d60d66f7e4510399384d40c','Access-Reject','2016-11-26 06:27:54'),(169058,'80:19:67:4A:9C:D1','0x5471bc3685e2609ba8d2c0cae3e8c6842f','Access-Reject','2016-11-26 06:28:42'),(169059,'A8:26:D9:35:06:B4','0xcd3733739fee08f12aee3a0d6893fb0203','Access-Reject','2016-11-26 06:28:48'),(169060,'54:27:1E:64:A3:D7','0xb2434ff3ad500a23bf20df0e18b9840080','Access-Reject','2016-11-26 06:28:49'),(169061,'80:19:67:70:9D:6C','0x5db963b290c79346e8e7538888b768f245','Access-Reject','2016-11-26 06:28:51'),(169062,'D8:31:CF:A6:82:35','0x2ddb5c6726734b85a1a766c2a3ffc04422','Access-Reject','2016-11-26 06:29:34'),(169063,'80:19:67:E0:C9:2E','0x93e4c429d23690c85e756b005bcf04f9f2','Access-Reject','2016-11-26 06:29:43'),(169064,'9C:D3:5B:9E:9E:BE','0x30aa1344543e6d575825f8f98f15ac82b4','Access-Reject','2016-11-26 06:30:03'),(330822,'tpsbiz','','Access-Reject','2018-11-22 12:31:46'),(169066,'4C:0F:6E:65:6A:47','0x2c50d25078d82a0f34024c247da9525863','Access-Reject','2016-11-26 06:30:31'),(929192,'dodoos','','Access-Reject','2019-11-09 10:31:26'),(169068,'80:C5:E6:8D:FE:F0','0xda3ecadd4b094814897430aa4d4e5f5410','Access-Reject','2016-11-26 06:30:52'),(169069,'00:27:15:75:72:8C','0x00bc1d5ed3203699400d135fe7cb20d232','Access-Reject','2016-11-26 06:31:19'),(169070,'F0:25:B7:A8:B9:78','0xb36a6de2965d8c980a954cae65afe3d073','Access-Reject','2016-11-26 06:32:18'),(169071,'78:C3:E9:F3:59:8C','0x8fa73b2f2361ffe31901a92fe0cdf637ea','Access-Reject','2016-11-26 06:32:23'),(169072,'80:19:67:A9:AE:BB','0x23b0fdd66385bbf62d136728b8930e65d9','Access-Reject','2016-11-26 06:32:34'),(169073,'78:FF:CA:57:B1:12','0xecb9363f6df5344ade9fe4450393aff408','Access-Reject','2016-11-26 06:32:35'),(169074,'00:08:22:54:4C:B8','0x2ae414337ea21bc0e398884e148f62e2ff','Access-Reject','2016-11-26 06:32:43'),(349758,'tpsbiz','','Access-Reject','2018-12-14 18:44:58'),(169076,'74:E2:F5:32:51:74','0x11b2c2f885bc2266cb6670d5c0fa88e9e0','Access-Reject','2016-11-26 06:36:04'),(169077,'60:D9:A0:C7:D4:38','0x6e092d77e2a739a77dc8e1801072205d89','Access-Reject','2016-11-26 06:36:55'),(169078,'00:15:6D:D8:31:2C','0x6d41b2791e215e2784344e177a9764ada8','Access-Reject','2016-11-26 06:37:09'),(169079,'80:C5:E6:8D:FE:F0','0x860dae1e1b7cb300e2c40d50c4879ed0e9','Access-Reject','2016-11-26 06:39:09'),(169080,'DC:F1:10:9C:5D:94','0xf04775b8d1b72b5032e2a8ec4dacfdecb7','Access-Reject','2016-11-26 06:39:20'),(169081,'24:E3:14:C1:7D:88','0x182261ee817c24ef1efbe2c1007e17b3de','Access-Reject','2016-11-26 06:39:47'),(169082,'A4:81:EE:DD:D0:78','0xca3a8e2983139b05db85a54d36d19b6dcf','Access-Reject','2016-11-26 06:40:27'),(169083,'BC:44:34:E0:04:53','0x80ee2dd8d53d81574bb81d5a2941a5df7d','Access-Reject','2016-11-26 06:41:28'),(169084,'00:27:15:19:34:1B','0x138ca2a05695f32e7c53a2c3121ec6631b','Access-Reject','2016-11-26 06:42:18'),(169085,'70:54:DC:AC:DD:47','0xdc721befb7bc1f71edc5e29a48ac479b19','Access-Reject','2016-11-26 06:42:51'),(169086,'50:9F:27:4A:08:46','0x55fd9453f429cef31a7043f036dd99890e','Access-Reject','2016-11-26 06:43:00'),(169087,'60:FE:1E:67:81:C7','0x504c7903dd84585924b638fd1594cd6c57','Access-Reject','2016-11-26 06:43:04'),(169088,'58:F1:02:30:C8:62','0x1a07fb77144ffdacd09582a5912a8bf342','Access-Reject','2016-11-26 06:43:18'),(169089,'18:AF:61:13:4B:A1','0x09b2b2b22948f718b4d685d3a92d9ebec0','Access-Reject','2016-11-26 06:44:50'),(169090,'6C:83:36:D2:67:DA','0x6a1551a17ea2519641b2ca5f6f4d571ab8','Access-Reject','2016-11-26 06:45:06'),(169091,'80:19:67:4A:9C:D1','0x8d127e23653d9df105627fd1fe06420401','Access-Reject','2016-11-26 06:45:09'),(169092,'38:DE:68:C7:AB:28','0xf4c2a4e154dda5e6725d1d2d394a646823','Access-Reject','2016-11-26 06:45:19'),(169093,'00:44:B5:71:D4:65','0x0e09ec1d402b468f11cd8950949b6a3a70','Access-Reject','2016-11-26 06:45:48'),(169094,'5C:DA:D4:40:58:E7','0xf055813c4033f60c9a3566c0302ee133ac','Access-Reject','2016-11-26 06:46:40'),(169095,'00:15:6D:D8:31:2C','0xd2bfa10c67d03ad228487f8f3c70e26f8c','Access-Reject','2016-11-26 06:47:09'),(169096,'80:19:67:3B:01:5D','0xc6dd80d70cdd93149d1adf509f3063749d','Access-Reject','2016-11-26 06:48:45'),(169097,'48:45:20:B9:A8:A7','0xe415ebc8ada27332c43ad4af7d6735cc7b','Access-Reject','2016-11-26 06:48:51'),(924009,'dodoos','','Access-Reject','2019-11-08 17:25:18'),(169099,'0C:14:20:4D:37:90','0xb6ad4b74c6388dbf665f714b2c2b4fe426','Access-Reject','2016-11-26 06:50:48'),(169100,'60:FE:1E:67:81:C7','0x3df4feb848ff432ea2c02c4cdf62dac469','Access-Reject','2016-11-26 06:50:59'),(169101,'74:E2:F5:32:51:74','0x5ab6670838967ad43e8a0660f81f158a59','Access-Reject','2016-11-26 06:51:01'),(169102,'3C:47:11:74:6B:70','0x3a36b83d47c312989297559f37bba34947','Access-Reject','2016-11-26 06:51:21'),(169103,'80:C5:E6:8D:FE:F0','0xecc235d0e380c2b4b5eca058e14d60563b','Access-Reject','2016-11-26 06:51:31'),(169104,'80:19:67:C5:96:54','0xcfaaa7021660d71e7c4f48eda005240114','Access-Reject','2016-11-26 06:51:33'),(169105,'BC:B3:08:D7:4B:53','0xf7cd08a01d4ae60fad69c5b42f613e6c8e','Access-Reject','2016-11-26 06:52:06'),(169106,'F0:CB:A1:16:BC:FE','0xa27c3ed44ae79973fe7769172c4046a627','Access-Reject','2016-11-26 06:52:31'),(169107,'CC:5F:BF:1B:32:8F','0x600d6513bcc2738b2d6e728c7c8ee40da2','Access-Reject','2016-11-26 06:52:39'),(169108,'00:23:08:DB:36:0A','0x4b1a2696cd661428c8c9daaa228efc91c9','Access-Reject','2016-11-26 06:52:41'),(169109,'80:19:67:E0:C9:2E','0x4fe751e6abe0e1b30a976c7e7ad10d284d','Access-Reject','2016-11-26 06:52:49'),(169110,'80:19:67:70:9D:6C','0xedb22e3d622dfc120d98ceb4cbad64713b','Access-Reject','2016-11-26 06:52:54'),(169111,'6C:83:36:D2:67:DA','0xa25806149120d4737be120104405ca173c','Access-Reject','2016-11-26 06:52:59'),(169112,'A4:44:D1:72:26:A2','0x86c769b653a42a4c2c88d16cc2f0d95763','Access-Reject','2016-11-26 06:53:08'),(169113,'20:54:76:8E:14:52','0xbe52f28f94c1b45077df37bf41fc8ac035','Access-Reject','2016-11-26 06:53:15'),(169114,'88:9F:FA:A2:70:99','0x5e0fc60f69e339a952d9bcc86f9cd1c4da','Access-Reject','2016-11-26 06:54:00'),(169115,'80:19:67:3B:01:5D','0xc78f1676a3eeb90fb20c058359db08c1a6','Access-Reject','2016-11-26 06:54:04'),(169116,'24:E3:14:C1:7D:88','0x3295eecd329407a5645bbc29acdd36c6b5','Access-Reject','2016-11-26 06:54:34'),(169117,'00:72:0D:39:1B:E5','0xef01afe4ebf83e8eb556b56557baff39d1','Access-Reject','2016-11-26 06:54:57'),(169118,'B4:30:52:F0:6C:BF','0xcde0f960c23fcf578b7b3f5b644f41a4ce','Access-Reject','2016-11-26 06:55:16'),(169119,'00:27:15:48:41:19','0x247482f44bf1b01f7ac74c8db232d1a98d','Access-Reject','2016-11-26 06:55:17'),(169120,'CC:79:4A:66:C7:55','0xcaec8a0bcb483a524bde01cf2cc8491519','Access-Reject','2016-11-26 06:56:11'),(169121,'00:15:6D:D8:31:2C','0xe11656bad6047529a351d6619d86dbf1da','Access-Reject','2016-11-26 06:57:09'),(349320,'tpsbiz','','Access-Reject','2018-12-14 14:59:59'),(349319,'tpsbiz','','Access-Reject','2018-12-14 14:59:28'),(169124,'6C:83:36:D2:67:DA','0xb1f4e68d466ef68c055060fcd2a8ad4b41','Access-Reject','2016-11-26 06:58:10'),(169125,'60:FE:1E:67:81:C7','0xd64fca969238e66b00d7c6bac5d8c012f5','Access-Reject','2016-11-26 06:58:33'),(169126,'50:9F:27:4A:08:46','0x9af42267705dbcd79b4b683bdffba81c53','Access-Reject','2016-11-26 06:59:17'),(169127,'00:08:22:EA:BF:FB','0xce6c3e6e9cae9a5137ab9a324eafeb002e','Access-Reject','2016-11-26 06:59:22'),(169128,'D0:9D:AB:43:CC:86','0x5ffe3b113616f8818aae21ee0d7e876741','Access-Reject','2016-11-26 07:00:40'),(169129,'A4:44:D1:6E:8D:D4','0xaeb61e87de6a364d12d522b8e159bbf0f0','Access-Reject','2016-11-26 07:00:50'),(169130,'BC:44:34:E0:04:53','0x5d72b31fb18fad810e9301d809cf2ee35c','Access-Reject','2016-11-26 07:00:51'),(169131,'BC:B3:08:D7:4B:53','0xfd8e76f31a41d808d7789f8b2792ffb59b','Access-Reject','2016-11-26 07:02:20'),(169132,'B4:E1:C4:E1:D3:C0','0x6252f5094a4ac0fa604c736195e8502260','Access-Reject','2016-11-26 07:02:28'),(169133,'B4:E1:C4:E1:D3:C0','0x45c001f1cef62205881d4f3ef9183b2e05','Access-Reject','2016-11-26 07:02:43'),(169134,'78:FF:CA:CF:3D:28','0x751121e1002ec7055c7723bb9fc5cab201','Access-Reject','2016-11-26 07:02:46'),(169135,'5C:F9:6A:90:37:88','0xa6284f46d3324d036f998f28de06cfbbfd','Access-Reject','2016-11-26 07:04:08'),(288841,'=E2=80=98=E2=80=98seryda','0xdc15b8522c97f039fa1394b1630ccfcb89','Access-Reject','2017-06-16 18:52:33'),(169137,'E8:99:C4:01:0B:BD','0x8c1c95344fc1c8f840e45df830fa3b3ff4','Access-Reject','2016-11-26 07:04:29'),(169138,'80:19:67:9D:B4:C0','0xe44cf5d47be697e339b0acce3fbe8422b2','Access-Reject','2016-11-26 07:04:44'),(169139,'60:FE:1E:67:81:C7','0xd4e08699656dc6fcb05bf354df535996db','Access-Reject','2016-11-26 07:05:38'),(169140,'B8:4F:D5:1F:C4:3A','0x181112f85c0d3d871d3d60d634f3fee911','Access-Reject','2016-11-26 07:06:02'),(169141,'00:15:6D:D8:31:2C','0xbafb850ce3b085a7c46a7ae053d19de6e2','Access-Reject','2016-11-26 07:07:09'),(169142,'3C:83:75:C9:21:64','0xf2996c60043578eb91ec49e6d114606d7e','Access-Reject','2016-11-26 07:07:10'),(169143,'E8:3E:B6:BC:EC:51','0x936dd4db4f43eddb46c3df9ee6ea7fb210','Access-Reject','2016-11-26 07:07:19'),(169144,'18:AF:61:13:4B:A1','0xa793151b4c26cdba964d910c36a750952d','Access-Reject','2016-11-26 07:07:57'),(169145,'BC:B3:08:BF:BF:21','0x5edf849ef3e9170134fe537aa0e07c92d2','Access-Reject','2016-11-26 07:08:03'),(169146,'5C:93:A2:A8:53:E0','0x6157b8967a4a6ff9e4a9072d837ccd4c3c','Access-Reject','2016-11-26 07:08:38'),(169147,'3C:47:11:74:6B:70','0xbcd95fdf134f79663d2b470960dfe6d35f','Access-Reject','2016-11-26 07:08:50'),(169148,'EC:88:92:80:D3:24','0x23519aa3cbe4b586514d6723bd5b3eaa97','Access-Reject','2016-11-26 07:09:02'),(169149,'24:E3:14:C1:7D:88','0x9c15dbcf97cfdc6e34df1a1fd2074c910e','Access-Reject','2016-11-26 07:09:53'),(169150,'9C:D3:5B:9E:9E:BE','0xe5e1cef72a95383df6982ef3f46df87799','Access-Reject','2016-11-26 07:10:37'),(169151,'80:19:67:A9:AE:BB','0x8ee958565dc737a83370de96d11c2415ca','Access-Reject','2016-11-26 07:11:47'),(169152,'E0:B6:F5:28:95:8E','0x1f5f2886833af7a4e5a89908bf7ac7952f','Access-Reject','2016-11-26 07:11:53'),(169153,'E4:98:D1:F0:61:B0','0xd2db7da607df8bb45b5dcd286674d84547','Access-Reject','2016-11-26 07:12:27'),(169154,'4C:BB:58:5F:BE:CA','0x6ab8a1c5380f5561120bbb86f749ae597b','Access-Reject','2016-11-26 07:12:43'),(169155,'3C:47:11:74:6B:70','0xe928b548d7a0cbc7b3ceaba475ce1b2498','Access-Reject','2016-11-26 07:13:56'),(169156,'94:44:44:EC:A9:85','0x6a486e33b6b3ce59b502d8c58ae547f8f9','Access-Reject','2016-11-26 07:14:28'),(348087,'tpsbiz','','Access-Reject','2018-12-14 03:29:14'),(169158,'00:13:E8:79:E0:BF','0xfbf7858162ba1b960ee9870fa3d1974e9b','Access-Reject','2016-11-26 07:15:09'),(169159,'F0:CB:A1:16:BC:FE','0x5cac832c950717b077587ca0df846f2292','Access-Reject','2016-11-26 07:15:28'),(169160,'60:AF:6D:5E:B2:25','0xf86ad6c1f86c22dfd9f720e77486d01142','Access-Reject','2016-11-26 07:15:29'),(169161,'40:16:7E:D0:FA:5B','0x3e44bc75a6d0e62fca78be6afdbecb6a8d','Access-Reject','2016-11-26 07:16:03'),(169162,'80:C5:E6:8D:FE:F0','0x1ff2cb3ed1876896796ae7bc4485b90fe8','Access-Reject','2016-11-26 07:16:13'),(924008,'dodoos','','Access-Reject','2019-11-08 17:25:06'),(169164,'94:94:26:8B:2E:D4','0xa0598058d778d7abb1f09091d9a50f14b4','Access-Reject','2016-11-26 07:16:51'),(169165,'00:15:6D:D8:31:2C','0x04921f4cd23ff23d1ef475d5413a3a47f8','Access-Reject','2016-11-26 07:17:09'),(169166,'80:19:67:E9:A2:5F','0x09735a24cef71715b24fa2ea8dae5fb059','Access-Reject','2016-11-26 07:17:24'),(169167,'A8:7C:01:3F:61:6F','0x97e8ef28c36470fa833f398740c915b3f2','Access-Reject','2016-11-26 07:18:17'),(169168,'18:AF:61:13:4B:A1','0xbcf3c2489a66253fd277e0c4e2180e6bf5','Access-Reject','2016-11-26 07:18:43'),(169169,'58:F1:02:30:BB:21','0xf378aed65d13146248556d1c0a72aef7b1','Access-Reject','2016-11-26 07:19:09'),(169170,'0C:14:20:4D:37:90','0xa2dd47ca51347e6e878051e976dba3111e','Access-Reject','2016-11-26 07:19:21'),(169171,'C0:38:96:02:72:D8','0x0d922778c71e5682c6da697f617e5fa9b9','Access-Reject','2016-11-26 07:20:09'),(169172,'78:C3:E9:F3:59:8C','0xdebead7efe2d9cb04b40c39f9af4baff7e','Access-Reject','2016-11-26 07:20:18'),(169173,'24:E3:14:C1:7D:88','0xa837159d0297476d05bcd75d128f6a2df6','Access-Reject','2016-11-26 07:21:08'),(169174,'80:19:67:3B:01:5D','0xdc7f610971e2583ef3e381bd9daa7ce1f6','Access-Reject','2016-11-26 07:21:19'),(169175,'E8:99:C4:01:0B:BD','0xc7e1d5803f06f581846e90c3c04369c261','Access-Reject','2016-11-26 07:22:36'),(169176,'0C:14:20:4D:37:90','0x2dde8377ea37d9dc5dbe1e7b2775c2cd60','Access-Reject','2016-11-26 07:23:18'),(169177,'78:FF:CA:FE:C8:46','0xfad169d9c0313f49025c64f67e4bb217d9','Access-Reject','2016-11-26 07:23:27'),(169178,'10:2F:6B:7F:BD:DC','0x1816d17601c1aef52879b17adab12c787b','Access-Reject','2016-11-26 07:23:30'),(169179,'3C:47:11:74:6B:70','0x4febf8dd7d1720f8c7236107fa363abf13','Access-Reject','2016-11-26 07:23:59'),(169180,'9C:6C:15:28:DD:9C','0xc02bbdc8512b1a55c4b809f29f6ce66632','Access-Reject','2016-11-26 07:24:00'),(169181,'94:D8:59:5F:FD:D8','0x57dbabb021a91c2027e95907aece9b4ce1','Access-Reject','2016-11-26 07:24:12'),(169182,'3C:25:D7:7C:4B:94','0xba36b2dc986397e84a75de05e887c3c2d7','Access-Reject','2016-11-26 07:24:30'),(169183,'B0:EC:71:75:C9:30','0xdcbc18f03832f19faf3fb6c6889f99c9c7','Access-Reject','2016-11-26 07:24:37'),(169184,'80:19:67:CB:C5:29','0xf3836308aeeea4ea96c7f6aae6458da7a6','Access-Reject','2016-11-26 07:24:51'),(169185,'80:C5:E6:8D:FE:F0','0x57d2a001e079908d484a44f8f769dd0548','Access-Reject','2016-11-26 07:24:57'),(169186,'00:15:6D:D8:31:2C','0xddd8ed6b1f891b989e0ea7ba97c13eafc5','Access-Reject','2016-11-26 07:27:09'),(169187,'74:E2:F5:32:51:74','0x6fea9af24cfc703761568f6182db056b46','Access-Reject','2016-11-26 07:27:37'),(169188,'80:19:67:70:9D:6C','0x12db91b2c15c64b617e6b757aeb3f12cee','Access-Reject','2016-11-26 07:28:00'),(169189,'00:08:22:80:06:FC','0xa1f2786fd853f3824dd985fa922121062e','Access-Reject','2016-11-26 07:28:47'),(169190,'80:19:67:70:9D:6C','0x691951aa02a5801ce29d57cdaa03253c57','Access-Reject','2016-11-26 07:29:09'),(169191,'60:BE:B5:E3:71:BB','0x5c2e3fbbe4442790fbf37e9df11b106c0e','Access-Reject','2016-11-26 07:30:25'),(169192,'E8:50:8B:8D:20:BC','0x2d3faadebb785768ce243f571b52176a7a','Access-Reject','2016-11-26 07:30:45'),(169193,'80:19:67:F2:55:5F','0x0d19fdd32430a6cfec8ac112fb69edd937','Access-Reject','2016-11-26 07:30:59'),(169194,'E0:B6:F5:28:95:8E','0xc60e948ea66f012f47c1b74eec4b394a76','Access-Reject','2016-11-26 07:31:57'),(169195,'3C:83:75:4D:40:E6','0x45fe44c49d9f71fb2490481437956c2026','Access-Reject','2016-11-26 07:32:34'),(169196,'3C:83:75:DE:02:F8','0xc20d3501359a83bd56efc39cfb85212027','Access-Reject','2016-11-26 07:32:35'),(347069,'tpsbiz','','Access-Reject','2018-12-13 18:43:58'),(169198,'80:19:67:D0:22:99','0x7bbbec81f251396e9fab1e7ce3244144cf','Access-Reject','2016-11-26 07:32:56'),(169199,'B0:C5:59:BB:C7:47','0x14c85d82dae8573f5872417bd04aaa3b4d','Access-Reject','2016-11-26 07:33:21'),(169200,'5C:F9:6A:90:37:88','0xc17f6187a4ed8c6851382742c482578791','Access-Reject','2016-11-26 07:34:27'),(169201,'C8:AA:21:36:E4:14','0xa1ce03a02fcdb95d2859c87cb13afcff26','Access-Reject','2016-11-26 07:35:04'),(169202,'3C:47:11:74:6B:70','0x05bce5220493658b539a7a1247614bf63a','Access-Reject','2016-11-26 07:35:17'),(169203,'9C:6C:15:28:DD:9C','0xcc62febec8ef21232e4863e76c8b577cb3','Access-Reject','2016-11-26 07:35:34'),(169204,'78:C3:E9:F3:59:8C','0x5dd56edd28ee6fd9821aa3fcc60b0ec63a','Access-Reject','2016-11-26 07:35:39'),(169205,'00:61:E2:EA:A5:D2','0x72f43f77116befa1e3d5073db2e1699e72','Access-Reject','2016-11-26 07:35:46'),(169206,'24:E3:14:C1:7D:88','0xdfaabea2e71323b20ff5df894170e488c1','Access-Reject','2016-11-26 07:35:56'),(169207,'18:4F:32:28:24:71','0xdda3adead86b1a276aac6923b1bce07797','Access-Reject','2016-11-26 07:36:37'),(169208,'00:15:6D:D8:31:2C','0xe46138e7f85eb8ecdbc04201d10a56ef17','Access-Reject','2016-11-26 07:37:09'),(169209,'00:27:15:15:42:92','0xd2ce67160ebcfb0ea3fa394184148ab7d2','Access-Reject','2016-11-26 07:38:29'),(169210,'00:E0:4C:13:E7:C8','0x001804f5e419799f80b783b8f16aaa7197','Access-Reject','2016-11-26 07:38:55'),(169211,'80:C5:E6:8D:FE:F0','0xcd1ae68fc74febcae809d92f5352eb03cc','Access-Reject','2016-11-26 07:39:38'),(169212,'CC:79:4A:66:C7:55','0x8e82893ac5d284f044e0a46dab48cf0966','Access-Reject','2016-11-26 07:39:48'),(169213,'80:19:67:C5:96:54','0x48386ef1c4c7466a9ffc76ea998b77c623','Access-Reject','2016-11-26 07:39:54'),(349318,'2B6A9','0xaebea1446972662999bd8414a876537ba9','Access-Reject','2018-12-14 14:59:15'),(169215,'30:AA:BD:37:53:10','0x3102195f8faec073b63b70601d6f67f079','Access-Reject','2016-11-26 07:40:59'),(169216,'70:72:0D:3A:4C:11','0x5fb0b0d67ccf4053b9f68207600f97ea62','Access-Reject','2016-11-26 07:41:08'),(169217,'00:08:22:56:B2:69','0x03f1e8b9ab3bc5172679d8a45914f08b92','Access-Reject','2016-11-26 07:41:20'),(169218,'88:A7:3C:06:2C:9A','0x59dd8a3b5c0799dd80902111452c98fec2','Access-Reject','2016-11-26 07:41:59'),(169219,'74:E2:F5:32:51:74','0x17f24f4a01ee83b7e5aa9de80bc0607a5e','Access-Reject','2016-11-26 07:42:40'),(169220,'9C:6C:15:9A:A4:78','0xca60e61c6fffb3b26ace61f2ac8e0c3326','Access-Reject','2016-11-26 07:42:54'),(169221,'EC:F3:5B:39:95:10','0x97c90bac0f5172b0490107c2f9d3ecdf20','Access-Reject','2016-11-26 07:43:07'),(169222,'08:21:EF:C0:34:B6','0x66f18374dfb7583ae2480ceebc1d47f318','Access-Reject','2016-11-26 07:43:18'),(351206,'tpsbiz','','Access-Reject','2018-12-15 07:13:35'),(169224,'5C:2E:59:FB:8D:BB','0x0f8ad421efc92fb7dde91347eedad63b30','Access-Reject','2016-11-26 07:43:36'),(169225,'80:19:67:30:5C:97','0x4fcb58fca177e1f86db9a158592dc67035','Access-Reject','2016-11-26 07:43:49'),(169226,'3C:83:75:DE:02:F8','0x09337384e8e716f01d9fb97bc2240a11e3','Access-Reject','2016-11-26 07:44:29'),(169227,'E0:B6:F5:29:BA:3C','0xf61c52aec9d9e87c1dc9643b314f13c9f1','Access-Reject','2016-11-26 07:46:12'),(169228,'00:15:6D:D8:31:2C','0x8ae6ca826121547015b4fa0adcc97c0cce','Access-Reject','2016-11-26 07:47:09'),(169229,'00:08:22:FA:C3:D6','0x6f2ca30d4171f4f784b6e47a5547a95b02','Access-Reject','2016-11-26 07:47:18'),(169230,'18:AF:61:13:4B:A1','0xe476c9c3bda4c7ca056668cdf607fbca5b','Access-Reject','2016-11-26 07:47:25'),(169231,'00:08:22:FA:C3:D6','0x061ac124dd55472e0efdcee24954761a8e','Access-Reject','2016-11-26 07:47:58'),(169232,'80:19:67:70:9D:6C','0x6fcd3190fdabd98a2b50d991c4c63aff9e','Access-Reject','2016-11-26 07:48:03'),(169233,'20:54:76:89:3B:7F','0x1559e94cbf7f7f364d95071bc8be2eab43','Access-Reject','2016-11-26 07:48:14'),(169234,'80:19:67:DC:4A:3F','0xd5ca70e98a7ad1149c4d5955396d85898b','Access-Reject','2016-11-26 07:48:14'),(169235,'20:A9:9B:42:81:AB','0x3f019f554d3b2c47df722cbc451c052292','Access-Reject','2016-11-26 07:48:26'),(169236,'00:F1:AA:B9:2D:82','0x9ef72ceaecf56861da41623716265edce3','Access-Reject','2016-11-26 07:48:38'),(924007,'dodoos','','Access-Reject','2019-11-08 17:24:55'),(169238,'5C:93:A2:A8:53:E0','0xaa07eacb1feba552d6406b427d6afc3a58','Access-Reject','2016-11-26 07:49:40'),(169239,'B0:EC:71:75:C9:30','0x4e690489f6bdbe3e5a438a496536130a38','Access-Reject','2016-11-26 07:49:41'),(348238,'tpsbiz','','Access-Reject','2018-12-14 05:11:00'),(169241,'78:C3:E9:F3:59:8C','0x1614925169111b493b0c8e35560796b223','Access-Reject','2016-11-26 07:51:13'),(169242,'taste de phlava','0xf744e3fcebc5ae115eb574aafb760abeae','Access-Reject','2016-11-26 07:51:14'),(169243,'00:08:22:76:6C:DA','0xdf879fa96b6f5220017b52f5e99413f0aa','Access-Reject','2016-11-26 07:51:30'),(169244,'EC:59:E7:DD:F2:69','0x8b8e66b56a6e60da4daded7c703278368e','Access-Reject','2016-11-26 07:52:03'),(169245,'80:C5:E6:8D:FE:F0','0x508917ff63331d50e115cc3feef307e23d','Access-Reject','2016-11-26 07:52:44'),(169246,'80:19:67:43:3D:E3','0x4c324fc7ae7feb32f2e45a464baeac458e','Access-Reject','2016-11-26 07:53:04'),(169247,'E4:90:7E:05:B8:71','0x41d5a35d25915ded0e6affbbf37186f834','Access-Reject','2016-11-26 07:53:16'),(169248,'DC:F1:10:80:D5:88','0x59891a50e34da8b3e026018a4725ba52fa','Access-Reject','2016-11-26 07:53:36'),(169249,'C8:AA:21:36:E4:14','0xf1b3cc3c62a081f06ddf1a0a2b7e5c8065','Access-Reject','2016-11-26 07:54:01'),(169250,'A0:E4:53:64:CB:4A','0xff0b7fa22ff8a1883dce7d5beee24a4b46','Access-Reject','2016-11-26 07:54:26'),(330482,'tpsbiz','','Access-Reject','2018-11-22 09:38:39'),(330483,'tpsbiz','','Access-Reject','2018-11-22 09:39:10'),(330484,'tpsbiz','','Access-Reject','2018-11-22 09:39:41'),(169253,'00:15:6D:D8:31:2C','0xcc4fcba70b87968a0cbcf687036cb7a549','Access-Reject','2016-11-26 07:57:09'),(169254,'54:E4:BD:A7:1F:74','0x86de08d1a53196560f28fa715155531547','Access-Reject','2016-11-26 07:57:29'),(169255,'AC:5A:14:EC:67:B8','0xe198abbb2e66f7db107b8fed033330be50','Access-Reject','2016-11-26 07:59:37'),(169256,'80:72:0D:39:1E:18','0x7a4882e138835b1dc9097f3702ddcb6baf','Access-Reject','2016-11-26 07:59:47'),(169257,'30:72:0D:39:0B:A9','0x94c348ba680f80d1c97ada68d429132eb1','Access-Reject','2016-11-26 08:00:48'),(169258,'90:21:81:E5:B2:4F','0x646305747f88a0cbda2c95d59bc2a9e3b0','Access-Reject','2016-11-26 08:01:39'),(348273,'tpsbiz','','Access-Reject','2018-12-14 05:29:36'),(169260,'80:19:67:A5:AC:85','0xf4adf9d987b7c9df3964bd1e5b096368b4','Access-Reject','2016-11-26 08:03:07'),(169261,'60:FE:1E:67:81:C7','0xc233e3dd20b51aa3d7ac2392a4f10756cc','Access-Reject','2016-11-26 08:03:08'),(169262,'00:27:15:87:58:8C','0x5ce7aadbd7fe0bde01c5843ef2a4959d21','Access-Reject','2016-11-26 08:03:15'),(169263,'6C:88:14:27:17:C4','0x43cb7b00f8e8cb9150fafbffb006c0aab8','Access-Reject','2016-11-26 08:04:15'),(169264,'80:19:67:64:28:E8','0x1d3e1966dc8e5b4fc078659ee9e3324bc5','Access-Reject','2016-11-26 08:05:39'),(169265,'00:15:6D:D8:31:2C','0x2f0df89797fa72d503e10aa72bad3a6cfa','Access-Reject','2016-11-26 08:07:09'),(169266,'80:19:67:B4:DD:F5','0xd5769ed30e20146b80034c186f1b012efd','Access-Reject','2016-11-26 08:08:11'),(169267,'E4:90:7E:05:B8:71','0xa970cd14af7fba1fd9abca87137abf0dbc','Access-Reject','2016-11-26 08:08:15'),(169268,'00:08:22:E0:B0:FB','0x5d90003fb6b980c2ca551a07b6241137e1','Access-Reject','2016-11-26 08:08:51'),(169269,'10:68:3F:E9:0C:5D','0xc643e52a63b685e69cf9e93218aba1ca5b','Access-Reject','2016-11-26 08:09:36'),(169270,'80:19:67:3A:DA:3F','0xae70a8d1e38be89a4fbeda0bbbdea3faff','Access-Reject','2016-11-26 08:11:40'),(169271,'00:1D:E0:A4:0F:79','0x2c09f89a6c235b3cc9d8c766055def688b','Access-Reject','2016-11-26 08:12:06'),(169272,'80:C5:E6:8D:FE:F0','0x37520774d4734daf14d1c4932cb34b2f78','Access-Reject','2016-11-26 08:12:41'),(169273,'3C:25:D7:7C:4B:94','0x8ff48dbcf8266020e438192b0633496172','Access-Reject','2016-11-26 08:13:04'),(169274,'A0:D3:7A:1A:2B:3D','0xf4f87fbad555e09b64231a6b821aea69fc','Access-Reject','2016-11-26 08:13:31'),(169275,'E0:94:67:54:C1:7B','0xea174318876210c96fb1193805c32ac7cd','Access-Reject','2016-11-26 08:13:53'),(169276,'40:CB:A8:26:64:1F','0xd4d03c5184188d8fccd43c8daf86daab80','Access-Reject','2016-11-26 08:14:42'),(169277,'18:21:95:18:41:8E','0x950889aa89c03bee17f056c1880115dff6','Access-Reject','2016-11-26 08:15:49'),(169278,'80:19:67:5C:18:0C','0x6a1f2563359202e70d05cb37bed75671c9','Access-Reject','2016-11-26 08:16:30'),(169279,'74:E2:F5:32:51:74','0x529108336bcc8de46f8264cbaf8029ffc8','Access-Reject','2016-11-26 08:16:32'),(169280,'A4:51:6F:F9:DF:2C','0xde7a100a47d5f1e166ddcc96b5f0f68c66','Access-Reject','2016-11-26 08:16:37'),(169281,'00:15:6D:D8:31:2C','0xed837f2706be996dae5f234902b3b03519','Access-Reject','2016-11-26 08:17:09'),(169282,'00:16:CE:7B:AD:18','0x868f4397f10932e37dff81baa9fdc533ff','Access-Reject','2016-11-26 08:17:21'),(169283,'3C:CB:7C:63:0D:E6','0x261796160a767e7c312b407aed4c1dc4f7','Access-Reject','2016-11-26 08:17:23'),(169284,'18:AF:61:13:4B:A1','0xd42f18a100c94e1c2b658f57cd95f7b0d1','Access-Reject','2016-11-26 08:18:33'),(169285,'A0:D3:7A:1A:2B:3D','0xe3d53d0c96647257453fe2ae88e788832d','Access-Reject','2016-11-26 08:18:47'),(169286,'60:FE:1E:67:81:C7','0xa805a1af517c38ecaffeac24a952388435','Access-Reject','2016-11-26 08:19:40'),(169287,'A4:44:D1:4F:A3:64','0x1549c88a9c0560d41873c57a9794299716','Access-Reject','2016-11-26 08:20:36'),(169288,'00:26:B9:8F:5C:AB','0x8ebf60a84be6be4d8ce793d22b651f9fe2','Access-Reject','2016-11-26 08:20:40'),(169289,'C0:38:96:02:72:D8','0x6e81ecb000e3774d28b67b2c303ca744b2','Access-Reject','2016-11-26 08:20:44'),(169290,'10:92:66:CC:E2:84','0xe06069357c914521c22dc859eeaea4253c','Access-Reject','2016-11-26 08:21:07'),(169291,'5C:2E:59:9F:DC:DA','0x97ce4fdcabf7f4fc84d553e9008286e47f','Access-Reject','2016-11-26 08:22:06'),(169292,'54:27:1E:64:A3:D7','0x22c139d9a73bf40e7dbf9cc05f3ed51f9b','Access-Reject','2016-11-26 08:22:09'),(169293,'84:7A:88:77:68:C3','0xc1e08b4bd6fa161a905a3a80d5ca40a2d3','Access-Reject','2016-11-26 08:22:34'),(169294,'80:19:67:70:9D:6C','0x9bae310cec3302a3a3e9966b585f20d934','Access-Reject','2016-11-26 08:23:10'),(169295,'00:08:22:D4:B2:0E','0x8428920a12ba6ff40ad2967bdac51682f5','Access-Reject','2016-11-26 08:23:13'),(169296,'D0:53:49:20:35:58','0x1405290d8206169c9afe72f0fc594d5a32','Access-Reject','2016-11-26 08:23:29'),(169297,'E0:B6:F5:24:AA:AA','0xb4f157210214b2b71615de0a20acedf91e','Access-Reject','2016-11-26 08:23:35'),(169298,'64:80:99:12:F6:44','0x303a2972183b0beb22a938da0c95c9db7b','Access-Reject','2016-11-26 08:24:10'),(169299,'0C:60:76:6A:81:8A','0x2891cd7c5b143e31db389de071ec7875a7','Access-Reject','2016-11-26 08:24:23'),(169300,'00:22:FB:7F:2B:6A','0x1735cf72d9dfdfbc8397e375357e0d7038','Access-Reject','2016-11-26 08:24:27'),(169301,'00:08:22:B2:41:10','0xeb5187195550e4ef4d90f6f387d8b9b4e8','Access-Reject','2016-11-26 08:24:41'),(169303,'00:13:02:2F:B1:E9','0xaec4743f2e15bf94920df4fdf6cd4518a8','Access-Reject','2016-11-26 08:25:51'),(169304,'F0:08:F1:F4:07:CA','0xe8d90e5c449fe8c043b2d897ea1beddcd6','Access-Reject','2016-11-26 08:26:08'),(169305,'90:4E:2B:91:47:2A','0x54974db32e144353428fdd524eebaefef8','Access-Reject','2016-11-26 08:26:11'),(169306,'0C:12:62:82:69:CD','0x3692db21d838f342b5d16f4fb7f38ddbbd','Access-Reject','2016-11-26 08:26:30'),(169307,'78:C3:E9:F3:59:8C','0xa7b181f6d17b892142db9cd16990c2ea13','Access-Reject','2016-11-26 08:26:49'),(169308,'00:15:6D:D8:31:2C','0x59c1fd8b015d8edad7ebd3c69954aeb474','Access-Reject','2016-11-26 08:27:09'),(169309,'54:E4:BD:A7:1F:74','0x2243fb8185f1180b6cc1618e2bcc67f9e9','Access-Reject','2016-11-26 08:27:20'),(351451,'tpsbiz','','Access-Reject','2018-12-15 09:16:56'),(169311,'00:E0:4C:13:E7:C8','0x06d99916ff7876bb952639d92ef84a273b','Access-Reject','2016-11-26 08:28:08'),(169312,'E0:B6:F5:F4:E6:41','0xa480c7b723245791b7083a5628dc3e0a62','Access-Reject','2016-11-26 08:28:15'),(169313,'E0:B6:F5:2E:97:C2','0xe0b23dc03dc8fddbc6a9dd0059513d6869','Access-Reject','2016-11-26 08:28:25'),(169314,'1C:65:9D:C4:6A:31','0x9732619d69676affa121e60649cdf53a6c','Access-Reject','2016-11-26 08:28:31'),(169315,'E8:99:C4:A5:2D:75','0xebdbbf3e1ea41067ed26dece0879e99d37','Access-Reject','2016-11-26 08:29:23'),(169316,'64:80:99:12:F6:44','0x567637e5d6e057db257871b154947908aa','Access-Reject','2016-11-26 08:29:28'),(348218,'pempamsie','','Access-Accept','2018-12-14 04:45:47'),(169318,'E0:B6:F5:2E:88:47','0x2c68ad7adb3397f9ae5a6ed2d6b17ef62c','Access-Reject','2016-11-26 08:30:59'),(169319,'24:E3:14:C1:7D:88','0x298bc167d39aa3b286da26c48310093247','Access-Reject','2016-11-26 08:31:33'),(169320,'A8:A7:95:D0:0C:CD','0x41fefc80de031a6efefadb5574d4779bb8','Access-Reject','2016-11-26 08:31:40'),(169321,'80:C5:E6:8D:FE:F0','0xb63e5f7ae7ba7f09b4945b5a58f50a6c1e','Access-Reject','2016-11-26 08:31:42'),(169322,'EC:59:E7:DD:F2:69','0x3e2e4fd1aacf850b7762f8d0316dd3455e','Access-Reject','2016-11-26 08:32:18'),(169323,'2C:5A:05:D4:EF:2B','0x267a3233301311a6f881d45396494701b8','Access-Reject','2016-11-26 08:32:28'),(169324,'54:88:0E:3F:00:46','0xb41d2cd4a3bd9fa7e15add778f4307cb1e','Access-Reject','2016-11-26 08:32:31'),(169325,'8C:77:16:77:05:4E','0x7940cd51cdb0e34990b1bae5b5171e337e','Access-Reject','2016-11-26 08:33:03'),(169326,'00:E0:4C:13:E7:C8','0xadbbbc7f0c1def14332b00d7813057364e','Access-Reject','2016-11-26 08:33:09'),(169327,'A0:E4:53:64:CB:4A','0xfae034c848390531eb99a665b415e9a298','Access-Reject','2016-11-26 08:33:58'),(169328,'2C:5A:05:D4:EF:2B','0x0c5da1f718897f5446733fcba74f15b422','Access-Reject','2016-11-26 08:34:55'),(169329,'28:40:88:FA:24:AC','0xc3c778d0ebe1280ae336f7ec44601d91d8','Access-Reject','2016-11-26 08:34:57'),(347243,'tpsbiz','','Access-Reject','2018-12-13 20:12:47'),(347242,'tpsbiz','','Access-Reject','2018-12-13 20:12:16'),(169332,'00:08:22:F6:30:DD','0x9c08f8b1e03ca81c5bf5b21d5d5989eb34','Access-Reject','2016-11-26 08:35:59'),(169333,'00:08:22:F6:30:DD','0xb1ba032c7b901dc244c4f8414833f11d75','Access-Reject','2016-11-26 08:36:02'),(169334,'00:08:22:E4:17:FA','0x08d1265d94d756569d4e580c63d6009a02','Access-Reject','2016-11-26 08:36:33'),(169335,'A0:D3:7A:1A:2B:3D','0x3954f5625f2284fcd02e54e4415bcdf2e5','Access-Reject','2016-11-26 08:36:59'),(169336,'00:15:6D:D8:31:2C','0x91939d6fdc3586d08abd9953486cadf583','Access-Reject','2016-11-26 08:37:09'),(169337,'3C:83:75:4D:40:E6','0x0fe1002456a9fe3a760c9595651081116d','Access-Reject','2016-11-26 08:38:05'),(169338,'30:AA:BD:F3:C7:A4','0x49adbce025767c15915100daea84139964','Access-Reject','2016-11-26 08:38:35'),(169339,'E0:B6:F5:24:AA:AA','0x3a4deb9d4482c9fe5c860fe62e0af56035','Access-Reject','2016-11-26 08:39:26'),(169340,'6C:88:14:E2:28:40','0xa536aefd369950062f141b12c9ec66abcb','Access-Reject','2016-11-26 08:39:37'),(169341,'4C:BB:58:F5:A4:5B','0xfb3d08a852e53df8996ad6a331391d1f70','Access-Reject','2016-11-26 08:39:41'),(169342,'00:08:22:80:06:FC','0x1e16eed0207bfc4f035cf0e9e4fe3428eb','Access-Reject','2016-11-26 08:39:53'),(169343,'64:80:99:12:F6:44','0xcab773add6c7d3ac8996a5793cbb20da2b','Access-Reject','2016-11-26 08:40:12'),(169344,'38:F2:3E:D0:F1:84','0x495c3230fad2fe36270fdb34f562f3a1b6','Access-Reject','2016-11-26 08:40:25'),(169345,'B0:79:94:50:8C:05','0x29156cd7352bb8ddb2b2caaba3a99d91ce','Access-Reject','2016-11-26 08:40:43'),(169346,'80:19:67:2E:57:C1','0xa899d830c6c1ded6433c61fa5ae9540d0b','Access-Reject','2016-11-26 08:41:15'),(169347,'78:FF:CA:17:DC:DF','0x14766827edd59103db07b08e669ec5e0c0','Access-Reject','2016-11-26 08:42:30'),(169348,'88:A7:3C:06:2C:9A','0x022db4ff3779509f9d4ee1ce2a719c7ea3','Access-Reject','2016-11-26 08:42:48'),(169349,'14:32:D1:76:3F:BF','0x24ac64993f9604a9224a17d84a26faad68','Access-Reject','2016-11-26 08:43:02'),(169350,'C8:DD:C9:68:A1:A6','0xd46bc7b3efacf083296dfd95b780fd88cb','Access-Reject','2016-11-26 08:43:20'),(169351,'8C:77:16:30:5F:B1','0xe954e410081e9e7b032d548aa3b5f933a7','Access-Reject','2016-11-26 08:43:53'),(169352,'C4:42:02:6D:75:15','0xe66770c8702bb193199262d22ca55e01aa','Access-Reject','2016-11-26 08:44:20'),(169353,'24:A4:3C:32:2D:3E','0xeed33d190cb8dce17eaedac48d8044c016','Access-Reject','2016-11-26 08:44:31'),(169354,'68:72:51:00:72:BF','0xb885776c12af124d034168a0060072a66a','Access-Reject','2016-11-26 08:44:31'),(169355,'00:27:22:AE:6D:D7','0x3e84616d5f643536bbe28607dd1e1312b9','Access-Reject','2016-11-26 08:44:31'),(169356,'00:27:22:A4:1E:8F','0x0b830fbb7c89ba1c334177d4fb967a32fd','Access-Reject','2016-11-26 08:44:31'),(169357,'68:72:51:42:E6:6E','0x3cf37bb42ec6f34322c91a1c1595d55484','Access-Reject','2016-11-26 08:44:31'),(169358,'24:A4:3C:48:15:0D','0xb4b8482c9d4a3423a6833b2578907de7c2','Access-Reject','2016-11-26 08:44:31'),(169359,'68:7F:74:B2:0E:51','0xa97c21a0ed6cf476d057ab790c2d9e5ba8','Access-Reject','2016-11-26 08:44:31'),(169360,'00:15:6D:72:8C:AE','0x0b2c401dce50022daf22af442291ef51d9','Access-Reject','2016-11-26 08:44:31'),(169361,'68:7F:74:26:E7:E2','0xe0ecaf7c44c4f86644f0e5f785f0262f4f','Access-Reject','2016-11-26 08:44:31'),(169362,'00:15:6D:D8:31:2C','0x1a9ccd3c94cab605d92d84041e9d422b72','Access-Reject','2016-11-26 08:44:31'),(169363,'00:40:77:BB:55:10','0x65c8d34c0944ad818d9b9879e16299b0ff','Access-Reject','2016-11-26 08:44:31'),(169364,'68:72:51:42:E8:2D','0x18f94bfdd78cd5d4869f7011971226919c','Access-Reject','2016-11-26 08:44:31'),(169365,'68:7F:74:26:E1:8E','0x4b114bc12028d9dffbc6ca2f7c0b7f9acc','Access-Reject','2016-11-26 08:44:32'),(169366,'00:27:22:E8:0A:1C','0x82b26bb1210fc0b58132b93b401ed3bb7f','Access-Reject','2016-11-26 08:44:32'),(169367,'24:A4:3C:7E:C7:FD','0xd2911f29d30499c85d1a2126992564e7db','Access-Reject','2016-11-26 08:44:32'),(169368,'24:A4:3C:32:2C:FB','0x62c10b96e03d6aa8ce99989f27fd643433','Access-Reject','2016-11-26 08:44:32'),(169369,'90:48:9A:A5:E7:61','0x38be927745527ecce812854d676f588dc8','Access-Reject','2016-11-26 08:44:42'),(169370,'D0:9D:AB:79:2C:14','0x6c00bd54a447817528e10abef2dd45940f','Access-Reject','2016-11-26 08:44:56'),(169371,'A0:E4:53:64:CB:4A','0xd4beec8ea49b34dc76fcdce2dab2b5db3d','Access-Reject','2016-11-26 08:46:07'),(169372,'78:FF:CA:CC:0D:EE','0x7770a599257482987222ae6c3c4bc067ea','Access-Reject','2016-11-26 08:46:11'),(169373,'20:7C:8F:28:CA:5E','0xd4729657313aaf86ada2ca620d4a1e1a04','Access-Reject','2016-11-26 08:46:54'),(169374,'00:15:6D:D8:31:2C','0xb5f3bb06e0456860f4461b52e2dab567c0','Access-Reject','2016-11-26 08:47:09'),(169375,'B8:4F:D5:1F:C4:3A','0x92779de04f119420ec32155123b8a982ce','Access-Reject','2016-11-26 08:47:21'),(169376,'2C:5A:05:D4:EF:2B','0x245a37dad2e2deca86e42e82e141523063','Access-Reject','2016-11-26 08:47:29'),(169377,'48:D2:24:B9:A8:D5','0x5d06fcc767937bac0145f2a8fac0d4cce4','Access-Reject','2016-11-26 08:47:58'),(169378,'18:AF:61:13:4B:A1','0x4895572fe04edd7a239288a63ef9462eac','Access-Reject','2016-11-26 08:48:16'),(169379,'80:19:67:A5:AC:85','0x319ccd4c5110fbf2aa20ea4ee9daa9d613','Access-Reject','2016-11-26 08:48:28'),(169380,'14:32:D1:76:3F:BF','0xb71b7dbc94143251559285beb8ddc72e93','Access-Reject','2016-11-26 08:48:52'),(169381,'74:E2:F5:32:51:74','0x656c1461109dfdcd74b5244b01eafb1625','Access-Reject','2016-11-26 08:49:20'),(169382,'78:FF:CA:57:A1:21','0x82a672f21a1e5b61232a71e7aebffa2431','Access-Reject','2016-11-26 08:50:06'),(169383,'D0:53:49:BB:C6:A3','0x8a60bc20f6709424b965ff4271471d3315','Access-Reject','2016-11-26 08:50:07'),(169384,'B0:79:94:50:8C:05','0x36413cea15526ed2071dd866b1d7f34dcc','Access-Reject','2016-11-26 08:50:28'),(169385,'80:19:67:F5:84:05','0x244d5c97ba0558c090b3b9850daa76012a','Access-Reject','2016-11-26 08:51:29'),(169386,'30:AA:BD:95:7D:99','0x1b04fcf8ea9ca4ae53e51360612e512fda','Access-Reject','2016-11-26 08:51:51'),(169387,'40:CB:A8:26:64:1F','0xf24013e54027a0e9c79ea47440c61b4b52','Access-Reject','2016-11-26 08:51:51'),(169388,'50:9F:27:4A:08:46','0x179dfbdd9865d337d3ff976374e1a20832','Access-Reject','2016-11-26 08:52:20'),(169389,'F0:25:B7:A8:B9:78','0x8361dafb7d7e374a41785ae348cc9c2c61','Access-Reject','2016-11-26 08:52:21'),(169390,'E8:50:8B:8D:20:BC','0x02db193b7e12a443b558fcef003365f224','Access-Reject','2016-11-26 08:52:48'),(349757,'tpsbiz','','Access-Reject','2018-12-14 18:44:26'),(169392,'24:E3:14:C1:7D:88','0x2351abc6633586acaf0399f5872456096d','Access-Reject','2016-11-26 08:53:27'),(169393,'18:4F:32:28:24:71','0x2b9ced4de9899cda420c3f3cf3441778cb','Access-Reject','2016-11-26 08:54:23'),(169394,'64:80:99:12:F6:44','0x59b61b110f4c24a651a8504b082c406cad','Access-Reject','2016-11-26 08:55:03'),(169395,'14:9A:10:71:FB:72','0xb925b4efd29f09a5fd131064f95e84363d','Access-Reject','2016-11-26 08:55:26'),(169396,'E0:B6:F5:D1:CF:22','0x0480f879b0df73e597e98ffb4e5df17e47','Access-Reject','2016-11-26 08:55:28'),(169397,'6C:88:14:27:17:C4','0xa19675c7a4ad92a970f0c8af1ef0c847c3','Access-Reject','2016-11-26 08:55:30'),(348185,'tpsbiz','','Access-Reject','2018-12-14 04:20:44'),(169399,'00:0C:E7:B3:18:44','0xbc17d2cb7007c7fed261eaf37848d61a50','Access-Reject','2016-11-26 08:56:20'),(169400,'2C:5A:05:D4:EF:2B','0xee1ce84db210d240b2dc9ffe0f81cb0ef7','Access-Reject','2016-11-26 08:56:35'),(331761,'jennifer antwiwaa','0xd4a057805cf58b6f562202c35b4d50c008','Access-Reject','2018-11-26 09:48:30'),(169402,'00:08:22:EA:BF:FB','0xf6b1179d4bdda8f86372197112dd4e1f43','Access-Reject','2016-11-26 08:56:58'),(169403,'18:21:95:DA:B9:09','0xc295ea897a7baeba53770b38eb32d80ab6','Access-Reject','2016-11-26 08:57:03'),(169404,'00:15:6D:D8:31:2C','0xbaa4a6c097282ac985b1712b8a718a1fdd','Access-Reject','2016-11-26 08:57:09'),(169405,'00:0A:00:73:74:45','0x116819d2966e610191ef55841905278dab','Access-Reject','2016-11-26 08:57:23'),(347293,'tpsbiz','','Access-Reject','2018-12-13 20:38:05'),(169407,'2C:5A:05:D4:EF:2B','0xf68ae6edfa3483d66644d4712246209cd8','Access-Reject','2016-11-26 08:58:20'),(169408,'A0:E4:53:64:CB:4A','0x2bc08c5d344c5cbe60dd2b9e1756513744','Access-Reject','2016-11-26 08:58:55'),(169409,'0C:41:3E:C9:4E:46','0x1303974df30fdff08ba50382b5ca1d6540','Access-Reject','2016-11-26 08:59:17'),(169410,'80:19:67:BA:F0:F7','0x2ec817c1eb94e972fb40416d9950b25faf','Access-Reject','2016-11-26 08:59:33'),(169411,'74:29:AF:86:A1:D1','0xbac984d18a015a57f13250bb1bdcb662d9','Access-Reject','2016-11-26 08:59:35'),(169412,'24:00:BA:03:79:BF','0xa593d43ef45279c962d5afd0cde27c1ba6','Access-Reject','2016-11-26 08:59:55'),(169413,'90:21:81:E5:B2:4F','0x84f1fefedb10a228456c71d82a27eb9256','Access-Reject','2016-11-26 08:59:56'),(169414,'E0:B6:F5:28:1D:B2','0xde61543617d1cad38091c99aaf28af0762','Access-Reject','2016-11-26 09:00:08'),(357947,'capitalhill','','Access-Reject','2018-12-31 05:46:26'),(348272,'tpsbiz','','Access-Reject','2018-12-14 05:29:05'),(169417,'80:19:67:A5:AC:85','0xcb6e804e666d78fe5307387d5a587aee67','Access-Reject','2016-11-26 09:01:45'),(169418,'E0:B6:F5:F4:E6:41','0x12f84047a335e47683a0b9f22eaf616f98','Access-Reject','2016-11-26 09:03:05'),(169419,'00:27:15:87:58:8C','0xd36dd97e3b1dd3dd9463570e33b13a44bc','Access-Reject','2016-11-26 09:03:19'),(169420,'80:72:0D:39:1E:18','0x0d0d5d542bc8a0f329367d2ea4389d0449','Access-Reject','2016-11-26 09:03:25'),(169421,'74:E2:F5:32:51:74','0x9e266d878a90b3e656d711e54c89bbd465','Access-Reject','2016-11-26 09:04:24'),(169422,'A0:E4:53:3D:E0:FE','0x7f7b2cd7475137c0fc7b3f8b2247986c86','Access-Reject','2016-11-26 09:04:28'),(169423,'BC:B3:08:D7:3D:A0','0x3095dd222b2af656720763351517e4d90d','Access-Reject','2016-11-26 09:04:31'),(348271,'tpsbiz','','Access-Reject','2018-12-14 05:28:33'),(169425,'28:27:BF:60:F0:EB','0x52060177b7aaa3513b6e3452f6345f1b74','Access-Reject','2016-11-26 09:05:47'),(169426,'F0:25:B7:2D:30:E4','0x83677752b11a3d7a426cdcacc0627d2929','Access-Reject','2016-11-26 09:05:58'),(169427,'6C:88:14:27:17:C4','0x5bcd7a752098a657c0e541111756a5482a','Access-Reject','2016-11-26 09:06:09'),(169428,'78:FF:CA:57:A1:21','0xd8ffef5b78d1c19ad44406447bdfecbfaa','Access-Reject','2016-11-26 09:06:11'),(169429,'DC:F1:10:97:46:7C','0xdd43403abcb16ae013ec653098f70c6cb4','Access-Reject','2016-11-26 09:06:13'),(169430,'80:C5:E6:8D:FE:F0','0x39fa7f97f1b317ec6ed1319b4ab978e026','Access-Reject','2016-11-26 09:06:24'),(169431,'C4:42:02:DA:85:94','0xe76ddf8177eeb1f088b0cac29cd95c8252','Access-Reject','2016-11-26 09:06:56'),(169432,'00:15:6D:D8:31:2C','0x37bc252691be210a55d652f6a1aa44f5ad','Access-Reject','2016-11-26 09:07:08'),(169433,'70:1A:04:E3:CF:1F','0x56b48b24cadf95e4d070140c50d5d9f93d','Access-Reject','2016-11-26 09:07:17'),(169434,'00:08:22:0C:74:05','0x876e10c23c329bc7de1765bcaba0c89ad9','Access-Reject','2016-11-26 09:07:34'),(169435,'BC:B3:08:D7:3D:A0','0xda7026671895029f95b0574567db2eba46','Access-Reject','2016-11-26 09:07:43'),(169436,'E8:39:DF:C5:F1:C8','0x1388c8c867d3a762a4541da8b42f7635bd','Access-Reject','2016-11-26 09:08:00'),(169437,'80:19:67:2D:FF:51','0x0bce871ca37d63806867a7cd9d983942ce','Access-Reject','2016-11-26 09:08:03'),(351450,'tpsbiz','','Access-Reject','2018-12-15 09:16:25'),(169439,'E8:39:DF:C5:F1:C8','0xb7bba5f01f52115dd8213c5c24302bdcd4','Access-Reject','2016-11-26 09:08:10'),(169440,'E8:39:DF:C5:F1:C8','0xde7185e84942cf845268bd336ad9a5df62','Access-Reject','2016-11-26 09:08:17'),(169441,'00:08:22:E0:B0:FB','0x854d9acee454876ecd47252fea02d09c0f','Access-Reject','2016-11-26 09:08:44'),(169442,'2C:AE:2B:4F:E0:76','0xc8987aab38e3762e42dbdc8be1a9192f86','Access-Reject','2016-11-26 09:08:52'),(350536,'tpsbiz','','Access-Reject','2018-12-15 01:20:55'),(169444,'00:27:15:87:58:8C','0xc514912f1e493f30545b22b4af4b00572f','Access-Reject','2016-11-26 09:09:39'),(169445,'B4:E1:C4:E1:D3:C0','0x599f531472f7c3c0200512782faa1eb3d6','Access-Reject','2016-11-26 09:10:14'),(169446,'24:E3:14:C1:7D:88','0x4bc05dc16820b6c7665a463177b690063f','Access-Reject','2016-11-26 09:10:40'),(169447,'A0:E4:53:64:CB:4A','0x5cdd7ca954b79cd2e51bcd80bdc8b7d318','Access-Reject','2016-11-26 09:10:45'),(169448,'78:4B:87:46:5E:9C','0x8f972d508772c2746a2ef3abd6ee652a4e','Access-Reject','2016-11-26 09:11:00'),(169449,'E4:98:D1:F0:2A:38','0x856cc8c3e1d193df2c2fd3e982c08907a1','Access-Reject','2016-11-26 09:11:11'),(169450,'80:19:67:BA:F0:F7','0xf3cdb43c97ed961edce061b9ae06bdc780','Access-Reject','2016-11-26 09:11:18'),(169451,'2C:5A:05:D4:EF:2B','0x7ab6d4a4583e3ac439ff06b5d175b38123','Access-Reject','2016-11-26 09:11:54'),(169452,'00:19:D2:00:A3:FA','0x7b3e546061b99f1e72f6b08f34ced1a5b6','Access-Reject','2016-11-26 09:12:29'),(169453,'9C:D3:5B:9E:9E:BE','0xa7806e27529768069e496bc085d92ddabb','Access-Reject','2016-11-26 09:12:39'),(169454,'D8:E5:6D:FB:3D:94','0x5ef8bd8381a5d425031d2f7e6b88218bf9','Access-Reject','2016-11-26 09:12:40'),(169455,'38:B1:DB:B2:2D:69','0xe69d8312544a121d9751aff9bf70ca89aa','Access-Reject','2016-11-26 09:13:14'),(169456,'00:27:15:48:41:19','0x02aad83a91574ff3e761b8fb24fa4ce1fc','Access-Reject','2016-11-26 09:13:41'),(169457,'90:48:9A:A5:E7:61','0xffea5401081312008249938888dc9170ab','Access-Reject','2016-11-26 09:13:45'),(309591,'pentecost','0xc75039a3fc369172c172487a3e28cd8ab0','Access-Reject','2018-07-04 13:51:57'),(169459,'88:A7:3C:06:2C:9A','0x3be2a808bd2ad354f66010323a63346453','Access-Reject','2016-11-26 09:14:26'),(169460,'18:AF:61:13:4B:A1','0xcafce4e5b305d578e14e70755f6e1be1b1','Access-Reject','2016-11-26 09:14:31'),(169461,'80:C5:E6:8D:FE:F0','0x72577c550a0394194610868432d3d69de5','Access-Reject','2016-11-26 09:15:09'),(169462,'78:FF:CA:57:A1:21','0xd9ed8a3e27a2b57b3ca3360f12bd41b71a','Access-Reject','2016-11-26 09:16:29'),(169463,'24:E3:14:C1:7D:88','0xd71c580f047b2213fea4ce0bc1368e3291','Access-Reject','2016-11-26 09:16:47'),(169464,'00:15:6D:D8:31:2C','0x8156050fb801d04d7febfec5173d14d73f','Access-Reject','2016-11-26 09:17:08'),(169465,'50:72:0D:39:79:5D','0xf2c877bf251238e8602e0cf22b6c631bb2','Access-Reject','2016-11-26 09:17:20'),(169466,'C0:64:C6:B4:30:68','0x4f3a844673d01a9f8394dde13348f54fd2','Access-Reject','2016-11-26 09:17:42'),(169467,'3C:25:D7:7C:4B:94','0x5073c3bd87e3a21b9c0858688389ad7d4c','Access-Reject','2016-11-26 09:17:48'),(169468,'78:FF:CA:57:A1:21','0x883845ac2961b0efbf75cf8849a211257f','Access-Reject','2016-11-26 09:18:19'),(169469,'B4:30:52:F0:6B:75','0x1b9fe56b34d8f0efca5aafc7e80f10ed08','Access-Reject','2016-11-26 09:18:44'),(169470,'B0:79:94:50:8C:05','0x4601e75d64cd4e166a08d67a548a244f44','Access-Reject','2016-11-26 09:18:45'),(169471,'C4:62:EA:92:5D:AC','0x982538466821b9dd139ab41e74b69b9d93','Access-Reject','2016-11-26 09:19:06'),(169472,'20:72:0D:3A:AD:76','0x6d9209399585be1471fc568721d438275e','Access-Reject','2016-11-26 09:19:45'),(169473,'A4:70:D6:83:3F:F6','0xf85868c4c5e6c5673c02310469a5c01d95','Access-Reject','2016-11-26 09:19:46'),(348009,'tpsbiz','','Access-Reject','2018-12-14 02:47:30'),(169475,'80:19:67:2B:E4:77','0x9bff905025bbf85dde2188eabbdca54579','Access-Reject','2016-11-26 09:20:13'),(348040,'tpsbiz','','Access-Reject','2018-12-14 03:03:46'),(169477,'78:FF:CA:57:A1:21','0x74c99ef8fc6299dbf38581f53c5580cdb6','Access-Reject','2016-11-26 09:20:21'),(169478,'00:27:15:36:76:11','0x1696346f2d0c0724dc0120ce2fdd647638','Access-Reject','2016-11-26 09:20:42'),(169479,'80:19:67:A9:A4:0E','0xc6b1bfb556d97b6fa900089bbce7d49e1b','Access-Reject','2016-11-26 09:20:55'),(169480,'00:0A:00:73:74:45','0x01fe3592972c85b440b89a760815603412','Access-Reject','2016-11-26 09:21:05'),(169481,'00:27:15:89:79:E2','0xf6e3c5f8ffbedeafd9ddcb4779efc4bbb8','Access-Reject','2016-11-26 09:21:56'),(169482,'B8:4F:D5:0A:F6:55','0xab318fe0e9b862213f034e1787dbacfebf','Access-Reject','2016-11-26 09:23:19'),(169483,'90:48:9A:A5:E7:61','0xc895ba51ba789845b8a0a0c856d1e8a37f','Access-Reject','2016-11-26 09:23:19'),(169484,'80:19:67:DD:22:7A','0xa9e61ddb0feda92dfccda625a33ab3f26e','Access-Reject','2016-11-26 09:23:35'),(169485,'24:E3:14:C1:7D:88','0x6b90f151a151aa2f93c089c3ca43a87db6','Access-Reject','2016-11-26 09:24:06'),(169486,'DC:CF:96:36:79:F5','0xbfc629b1f0913f186463627ff27931c1d1','Access-Reject','2016-11-26 09:24:52'),(169487,'D0:9D:AB:79:2C:14','0x350cb6cedb1df974a33c4a86205e839db8','Access-Reject','2016-11-26 09:24:52'),(169488,'2C:5A:05:D4:EF:2B','0x2fd04254e6003e8e7113e2953142dd7dc9','Access-Reject','2016-11-26 09:24:55'),(169489,'78:FF:CA:05:BC:E8','0x77c3e19a134ead0d0ef86b26d5bc2d3347','Access-Reject','2016-11-26 09:25:04'),(169490,'40:CB:A8:26:64:1F','0xbd40e76f2d93fd941b833cc73d9cc10167','Access-Reject','2016-11-26 09:25:05'),(169491,'00:27:15:19:98:C6','0x409966797f9d886e78c49066a298edcdfc','Access-Reject','2016-11-26 09:25:07'),(169492,'2C:5A:05:D4:EF:2B','0xe0cbda7ccb3393c554f8db00adf0cedff4','Access-Reject','2016-11-26 09:25:28'),(348098,'tpsbiz','','Access-Reject','2018-12-14 03:34:58'),(169494,'6C:23:B9:97:00:96','0x87e72e7a5471fd0b5e666ac37336c04484','Access-Reject','2016-11-26 09:25:52'),(169495,'00:15:6D:D8:31:2C','0xe96c84ed5cce8cf0a9087857949a006003','Access-Reject','2016-11-26 09:27:09'),(169496,'A0:E4:53:64:CB:4A','0x5890b64215260e6a597f399065b03766c3','Access-Reject','2016-11-26 09:27:15'),(169497,'74:29:AF:04:CD:A3','0xe2d1b20f0977f6a48e46fce0af9782529d','Access-Reject','2016-11-26 09:27:22'),(169498,'00:92:C3:83:FB:DE','0x6c908bf6677b3aeabed1b709f6b80b7b89','Access-Reject','2016-11-26 09:27:30'),(930539,'dodoos','','Access-Reject','2019-11-09 15:39:34'),(169500,'68:14:01:85:31:BF','0xd60a2d521dd424f2155aef99216366ebb2','Access-Reject','2016-11-26 09:28:12'),(169501,'80:71:7A:F8:DE:73','0x8ba6c57febd24136d10a912423de976bdd','Access-Reject','2016-11-26 09:28:17'),(169502,'B8:98:F7:F1:3C:8A','0x2038019575cc1d56aa837068983bc82b7a','Access-Reject','2016-11-26 09:28:17'),(169503,'E0:B6:F5:2E:97:C2','0xce3fd6bb40c64f224d556c295132b8260a','Access-Reject','2016-11-26 09:28:31'),(169504,'00:0A:00:73:74:45','0x62de0c6fe9c653cc2db87d7947f6c195af','Access-Reject','2016-11-26 09:28:55'),(169505,'E0:B6:F5:F4:E6:41','0x31e65a9fc0009c767c8562fe8abcb57877','Access-Reject','2016-11-26 09:29:17'),(169506,'84:A4:66:FC:7A:02','0x5d8b590c815820dac68b29c9024e6a92e5','Access-Reject','2016-11-26 09:29:25'),(169507,'00:1B:9E:07:A0:E2','0x917fcd9f82d1bc2d194444646b6dd02931','Access-Reject','2016-11-26 09:29:47'),(169508,'B0:79:94:50:8C:05','0xf3ad8c37a32cb1f15f6928464e2b5ad0a9','Access-Reject','2016-11-26 09:30:07'),(169509,'E0:B6:F5:2F:E0:CC','0xdc9e8693e652c4b38b4591589b9029ed32','Access-Reject','2016-11-26 09:31:45'),(169510,'D0:53:49:20:35:58','0x8c9399bf794ff315568a3298606b3ee51d','Access-Reject','2016-11-26 09:32:34'),(169511,'DC:01:57:0C:FB:E5','0x963a3cd6d3af1024310e0a47b5daba4f41','Access-Reject','2016-11-26 09:32:38'),(169512,'74:04:2B:A6:B6:F0','0xbb86b199dbef4e097dacf83e0ce8aef4e6','Access-Reject','2016-11-26 09:33:15'),(169513,'80:19:67:D5:90:1D','0x75eac94aa24daf785b7ef2f00c301aedcf','Access-Reject','2016-11-26 09:33:35'),(169514,'74:E2:F5:32:51:74','0xd259d3975fb325941b811d3f7f8791c058','Access-Reject','2016-11-26 09:34:14'),(169515,'1C:99:4C:F8:C8:77','0x9bf5332be4bd7d11cf0023b12e1828f30c','Access-Reject','2016-11-26 09:35:14'),(350578,'tpsbiz','','Access-Reject','2018-12-15 01:42:59'),(169517,'30:AA:BD:F3:C7:A4','0x75ce22a424b32938dcd3222b8fc437b70b','Access-Reject','2016-11-26 09:35:38'),(169518,'00:27:15:73:23:6C','0xff634b7e2c193bc8e1f9063e3ac590a5c8','Access-Reject','2016-11-26 09:36:28'),(169519,'00:F8:1C:62:81:42','0x58af93bd08fd7b13901439b42e5c746dae','Access-Reject','2016-11-26 09:36:48'),(169520,'00:15:6D:D8:31:2C','0xae195ee54fc5c92ee7900a9484d81581d2','Access-Reject','2016-11-26 09:37:08'),(169521,'78:FF:CA:FE:C8:46','0xf7186f9cb0696aa869e5a18b1df3ed902e','Access-Reject','2016-11-26 09:37:15'),(169522,'B4:30:52:F0:6E:4B','0x81bae14c66e2143f3537e6e048fb1a2382','Access-Reject','2016-11-26 09:37:15'),(169523,'A4:44:D1:4B:FB:66','0xa81186d241b79cea26048aeee3aaa46050','Access-Reject','2016-11-26 09:37:53'),(169524,'00:27:15:19:98:C6','0x24bfb9323b061d6ffccedb9b7b65d7e556','Access-Reject','2016-11-26 09:38:08'),(169525,'BC:B3:08:F5:70:D6','0xdbbb7a7f397ecb69865c136fce0292d1c2','Access-Reject','2016-11-26 09:38:15'),(169526,'80:C5:E6:8D:FE:F0','0x6bdad8cfc1295f00ccda96acbafc7096af','Access-Reject','2016-11-26 09:38:51'),(169527,'24:E3:14:C1:7D:88','0x068f6e5ad75ce7cad18ccb30359ebb1444','Access-Reject','2016-11-26 09:38:54'),(169528,'20:72:0D:39:06:74','0x58a92228c5b2666823995842ff4afbaf28','Access-Reject','2016-11-26 09:39:05'),(169529,'18:AF:61:13:4B:A1','0x9cd794c8633661d70eb66fc3f9245df6b8','Access-Reject','2016-11-26 09:39:14'),(169530,'Dery Alice ','0xfd111545bd2065e35f9f7591d4e59dd41f','Access-Reject','2016-11-26 09:39:26'),(169531,'78:C3:E9:F3:59:8C','0xabf46cc352a63f7da9aca15e12d1ebd070','Access-Reject','2016-11-26 09:39:30'),(169532,'24:A4:3C:32:2D:3E','0x6b10c2b0c5f607d6a9e13dc03e0aac5394','Access-Reject','2016-11-26 09:39:42'),(169533,'68:72:51:00:72:BF','0x3f5e2ad5cf4e517189e0dcdac442de88dc','Access-Reject','2016-11-26 09:39:42'),(169534,'00:27:22:A4:1E:8F','0xcebf4ee0b70a3230bde09b224542646a69','Access-Reject','2016-11-26 09:39:42'),(169535,'00:27:22:AE:6D:D7','0xb5fed73288528017b5683b22383007ae8c','Access-Reject','2016-11-26 09:39:42'),(169536,'24:A4:3C:32:2C:FB','0x35129c300d33c436e519377674ced74595','Access-Reject','2016-11-26 09:39:42'),(169537,'24:A4:3C:7E:C7:FD','0xfcbdf036a93e884426793760979d9c00f2','Access-Reject','2016-11-26 09:39:42'),(169538,'00:27:22:E8:0A:1C','0xac21c16227d4e04659e793eeaed4bb0b40','Access-Reject','2016-11-26 09:39:42'),(169539,'68:7F:74:1B:94:AF','0xd5a509051ad65fbf3b0c6164741408bc61','Access-Reject','2016-11-26 09:39:42'),(169540,'68:72:51:42:E8:2D','0x6b9f2462a03694f9bb332b887a0577f8bb','Access-Reject','2016-11-26 09:39:42'),(169541,'00:40:77:BB:55:10','0xed4791cd9d63f96e51cca842805794d8fc','Access-Reject','2016-11-26 09:39:42'),(169542,'00:15:6D:72:8C:AE','0x5465a1f454e601e07ca23a6c98c79560a2','Access-Reject','2016-11-26 09:39:42'),(169543,'00:15:6D:D8:31:2C','0x28d77bdf52db82fd49df20f222c2ebe10e','Access-Reject','2016-11-26 09:39:42'),(169544,'68:72:51:42:E6:6E','0x1d32ce3ddaf6a46d2aefa0802cb8310642','Access-Reject','2016-11-26 09:39:42'),(169545,'68:7F:74:B2:0E:51','0xa626680d1757bf4ef94c2dd38265978a40','Access-Reject','2016-11-26 09:39:43'),(169546,'68:7F:74:26:E7:E2','0x2a9e5ae74ccbed08bc5378e8474a4cf113','Access-Reject','2016-11-26 09:39:43'),(169547,'E0:B6:F5:24:AA:AA','0x0fd7e6383ad5287655249cd5ddbdef1547','Access-Reject','2016-11-26 09:39:48'),(169548,'00:1B:9E:07:A0:E2','0x90cc39fae298f87c7e60b2d3152fe6a407','Access-Reject','2016-11-26 09:39:55'),(169549,'00:08:22:C8:8B:FC','0x301dc642b81dfb87bb626e08b1b8e0afac','Access-Reject','2016-11-26 09:40:00'),(169550,'80:19:67:4A:9C:D1','0xb3b9778e7ff250302605f71dc01f56f425','Access-Reject','2016-11-26 09:40:30'),(169551,'78:FF:CA:19:4A:0A','0x209df67bc402608d43516d40907671478d','Access-Reject','2016-11-26 09:40:45'),(169552,'80:19:67:30:C3:59','0xfe181954b3c66a808cf0254931f95c27fe','Access-Reject','2016-11-26 09:40:57'),(169553,'58:2A:F7:F0:55:87','0xddfd7b619c8513bafd902e12bf11acb1b6','Access-Reject','2016-11-26 09:41:04'),(169554,'D0:9D:AB:79:2C:14','0x3d84fc661ecf303b94de28d91a3c05d1e6','Access-Reject','2016-11-26 09:41:10'),(169555,'24:A4:3C:48:15:0D','0x6c93725d8e13ccfbd0952106ab48d6de6c','Access-Reject','2016-11-26 09:41:45'),(169556,'60:AF:6D:5E:B2:25','0x81fcf5dcc3b59a768acb67052f02462d27','Access-Reject','2016-11-26 09:42:18'),(169557,'00:27:15:09:11:2B','0xea82c972de1dcc526992eadac57f22d842','Access-Reject','2016-11-26 09:42:22'),(169558,'80:19:67:A2:5A:42','0x28e39127dc0640838c8a565d23d6fa9872','Access-Reject','2016-11-26 09:42:38'),(169559,'84:11:9E:27:BE:2A','0x200735538d771ec777580bf31135cd5405','Access-Reject','2016-11-26 09:42:41'),(169560,'18:9E:FC:3B:C6:A5','0x7c94e067b715ba9d9b9845502d46c26a33','Access-Reject','2016-11-26 09:42:41'),(169561,'80:19:67:BA:F0:F7','0x4ab6cec481bdd5b6e3f37435cf370742f5','Access-Reject','2016-11-26 09:42:48'),(169562,'78:FF:CA:57:A1:21','0x703809e16296a52f5de5c97c0b1985b0d3','Access-Reject','2016-11-26 09:43:00'),(169563,'90:48:9A:A5:E7:61','0x03be57c4b28aec6439ec68a65f0cd7f4c4','Access-Reject','2016-11-26 09:43:22'),(169564,'00:27:15:15:42:92','0xf7d3889f0c34a3ab591a7df095cfd474fb','Access-Reject','2016-11-26 09:43:32'),(169565,'00:15:6D:72:8C:AE','0xa4a286cab70173e9c672c0b2f908f58b04','Access-Reject','2016-11-26 09:45:29'),(169566,'80:19:67:A5:AC:85','0x0fe69ec94dcad70b6b4a06a0bd43416ef1','Access-Reject','2016-11-26 09:46:06'),(169567,'5C:F9:6A:90:2E:C8','0x059f9f6489c446f0b48fdd56f041d0bd7e','Access-Reject','2016-11-26 09:46:08'),(169568,'40:CB:A8:26:64:1F','0xb679677c840712ea6a00a587fa3ccf85b9','Access-Reject','2016-11-26 09:46:55'),(169569,'A4:44:D1:2A:F9:28','0xed9dbc88aa9a2b2b20930b3d2decac6763','Access-Reject','2016-11-26 09:47:04'),(169570,'00:15:6D:D8:31:2C','0xb8d67b4502011f5ebb7ada656c4c6c0beb','Access-Reject','2016-11-26 09:47:09'),(169571,'B0:79:94:50:8C:05','0xf8c88e0682772346f7a3759e4915e93fc8','Access-Reject','2016-11-26 09:47:14'),(169572,'3C:83:75:4D:40:E6','0x4577c22dd7e1a500c989c859954d3d8e4e','Access-Reject','2016-11-26 09:47:20'),(169573,'80:19:67:4C:36:11','0xea76c615f1bfa33043273a89a38101dc03','Access-Reject','2016-11-26 09:48:05'),(169574,'88:C9:D0:D0:98:D5','0x7785f159ec0132276cdf9e6bffc4a7e047','Access-Reject','2016-11-26 09:48:30'),(169575,'00:27:15:19:98:C6','0x4694f9ace9018f9f52c13a935fccc93533','Access-Reject','2016-11-26 09:48:55'),(169576,'30:52:CB:93:B2:29','0x60f4ccd4ffb5ae240af15ee27f27413345','Access-Reject','2016-11-26 09:49:10'),(169577,'60:7E:DD:69:E4:44','0x0370a8496de858fc9252c0642b44b99a1b','Access-Reject','2016-11-26 09:49:16'),(169578,'74:E2:F5:32:51:74','0x5df35c79e257426e734d8cc3d73fea769e','Access-Reject','2016-11-26 09:49:16'),(169579,'78:FF:CA:11:37:5F','0xcee81384517301ad0958bf59e7e1ecac09','Access-Reject','2016-11-26 09:49:17'),(169580,'80:19:67:4A:9C:D1','0x76d366483a936bb49bcc90fec822fa3e7e','Access-Reject','2016-11-26 09:49:23'),(169581,'BC:B3:08:BC:39:CA','0x3631994b56a27fc12b9cc3f5ab072f5ef1','Access-Reject','2016-11-26 09:49:24'),(169582,'B8:4F:D5:0A:F6:55','0x3558bb6ca005276b6f54d74ef7b388c7a1','Access-Reject','2016-11-26 09:49:26'),(169583,'08:11:96:70:55:80','0x2846cfffe9be9a7047c9204634996fbdcd','Access-Reject','2016-11-26 09:49:27'),(169584,'00:27:22:A4:1E:8F','0x861a86611cf141f7c6e83561b741e07ee7','Access-Reject','2016-11-26 09:49:30'),(169585,'68:72:51:00:72:BF','0x949d63c10387b701c0f940cbbcf1e1f7f1','Access-Reject','2016-11-26 09:49:30'),(169586,'68:72:51:42:E8:2D','0xa11eb445235b0b46ceeffd29c3190db779','Access-Reject','2016-11-26 09:49:30'),(169587,'00:40:77:BB:55:10','0x8e6454eec9be7b9fa3f4091fa8d66d78c6','Access-Reject','2016-11-26 09:49:30'),(169588,'00:15:6D:D8:31:2C','0x4bd55409c692bcb5a5daf79ef81f48f9b0','Access-Reject','2016-11-26 09:49:30'),(169589,'80:19:67:3B:03:F2','0xf1abee2f9923fc625bc299044dc58e4bef','Access-Reject','2016-11-26 09:49:41'),(169590,'D0:53:49:20:35:58','0x69bc16d68310b73eb221b39529cedda299','Access-Reject','2016-11-26 09:49:57'),(169591,'00:1B:9E:07:A0:E2','0xd9c47e8652551b025fbef394fa491ed66c','Access-Reject','2016-11-26 09:49:57'),(929117,'dodoos','','Access-Reject','2019-11-09 10:14:42'),(169593,'00:66:4B:AE:15:AF','0x656d84cf8b58f122f14e6a0b8de18ff921','Access-Reject','2016-11-26 09:50:25'),(169594,'A4:44:D1:71:E6:62','0x8abbd01c651d6ba41138ea412f25a4477b','Access-Reject','2016-11-26 09:50:42'),(169595,'00:27:22:E8:0A:1C','0x024a5e16e42f7a59bdcc04cac7f5ef9066','Access-Reject','2016-11-26 09:51:25'),(169596,'24:A4:3C:7E:C7:FD','0xfc1f52328d0d7bd9d3b3bbffa3fc254abb','Access-Reject','2016-11-26 09:51:25'),(169597,'CC:5F:BF:1B:32:8F','0x1d2c5538a05d250d2724295ebf32c3aae9','Access-Reject','2016-11-26 09:51:29'),(169598,'00:27:15:28:08:27','0xf07b14438ac48ba1f7f10f3ab33edff2fb','Access-Reject','2016-11-26 09:51:32'),(169599,'1C:7B:21:18:83:2F','0x32e4afdc21da4a6bd4350c22dd48baaa64','Access-Reject','2016-11-26 09:51:57'),(169600,'A0:E4:53:64:CB:4A','0x4e73875ddcc5babeb351a155141ea910d1','Access-Reject','2016-11-26 09:52:31'),(169601,'00:27:22:AE:6D:D7','0xe7c66eeffc98184ed7e06f0b1792a141ba','Access-Reject','2016-11-26 09:52:42'),(169602,'24:A4:3C:32:2D:3E','0xfdc58160fad54c4800f6138d61775fe1dc','Access-Reject','2016-11-26 09:52:42'),(169603,'20:62:74:AE:99:74','0x0bd2ddfe6f5967fa3250c34c0d1399992e','Access-Reject','2016-11-26 09:52:42'),(169604,'68:7F:74:B2:0E:51','0xb819b3697aa4fba549ce4f988fa746de04','Access-Reject','2016-11-26 09:52:42'),(169605,'80:19:67:F2:55:5F','0xe6092fba7f49c43d09d7211a1df72d0951','Access-Reject','2016-11-26 09:52:52'),(169606,'80:19:67:CC:EB:44','0x1a781560d3dfa62da4321df1c8a42ee03c','Access-Reject','2016-11-26 09:53:06'),(169607,'E0:B6:F5:29:56:B2','0x3740a3e5296f60c2b2714da14888610b79','Access-Reject','2016-11-26 09:53:22'),(169608,'90:48:9A:A5:E7:61','0x11d3ecd29cc3a75ea721d76385ec2ef9be','Access-Reject','2016-11-26 09:53:41'),(347068,'tpsbiz','','Access-Reject','2018-12-13 18:43:27'),(169610,'E0:B6:F5:2F:E7:EB','0xc26f7ef9e336b4a0a527569f201cdee24c','Access-Reject','2016-11-26 09:53:56'),(169611,'00:27:15:15:42:92','0xad94dfddc1a3c582e796bec1959759e77a','Access-Reject','2016-11-26 09:54:40'),(347067,'tpsbiz','','Access-Reject','2018-12-13 18:42:55'),(169613,'20:2B:C1:C5:74:CB','0x49ed1e4e30408e911cc9401e91dccb395f','Access-Reject','2016-11-26 09:55:06'),(169614,'48:5A:3F:5A:D0:20','0x87f36ea872b47fe2b981723803c59dd075','Access-Reject','2016-11-26 09:55:08'),(169615,'F0:25:B7:70:A2:88','0x11050ece7e08c6454a14e5e95a7f5ecd36','Access-Reject','2016-11-26 09:55:09'),(169616,'80:C5:E6:8D:FE:F0','0x8be92224c5e3e251f30632889e2cec23f7','Access-Reject','2016-11-26 09:55:17'),(169617,'18:AF:61:13:4B:A1','0xbd70ae6d579440da47001010fab7959c50','Access-Reject','2016-11-26 09:55:46'),(169618,'9C:65:B0:3A:09:84','0x1026b89f128b3c33fcfda9ce8a1f66e02e','Access-Reject','2016-11-26 09:56:30'),(169619,'30:AA:BD:20:23:17','0x71646ab58137a7a3556c021403755fa8f1','Access-Reject','2016-11-26 09:57:03'),(169620,'80:19:67:A5:AC:85','0x4c8687c857bc0af6b6827d3662e67c7ae2','Access-Reject','2016-11-26 09:57:05'),(169621,'00:15:6D:D8:31:2C','0xbeb6b56f72961cc6fcce6949e7d09c8a1a','Access-Reject','2016-11-26 09:57:19'),(169622,'00:23:08:93:55:1F','0xfea605aeb0e4ca5cfceea97a581b093d75','Access-Reject','2016-11-26 09:57:23'),(169623,'80:19:67:E0:C9:2E','0x3d98541b30cd1017b76d41aaaa8b61d0a2','Access-Reject','2016-11-26 09:57:39'),(169624,'1C:7B:21:18:83:2F','0x7476d21be3a27f1a2c16d150fe73624c3a','Access-Reject','2016-11-26 09:57:49'),(169625,'00:1B:9E:07:A0:E2','0x58a8428ee0443a3658960a4c9a83561768','Access-Reject','2016-11-26 09:58:08'),(169626,'00:27:15:15:42:92','0x33c26e4be8c59dd95fe45e212194d32b78','Access-Reject','2016-11-26 09:58:46'),(169627,'B0:79:94:50:8C:05','0x50b96394004e3a6509fe438992d102c504','Access-Reject','2016-11-26 09:59:31'),(169628,'78:FF:CA:57:A1:21','0xf93037610ea4c45e0fb9689f5d2f146f09','Access-Reject','2016-11-26 09:59:48'),(169629,'6C:88:14:E2:28:40','0x1c9fe0c7918f73ff63115b53f6fbaf65e8','Access-Reject','2016-11-26 10:01:00'),(169630,'D0:53:49:20:35:58','0x7f62305f3a7cc8d3dbd8463c75928108b8','Access-Reject','2016-11-26 10:02:04'),(309590,'pentecost','0x4aa444110d1c837c6d6a292d964b63d8d7','Access-Reject','2018-07-04 13:51:09'),(169632,'80:19:67:F2:55:5F','0x3e322612ecdda7567b3e1febc3209c569a','Access-Reject','2016-11-26 10:02:39'),(169633,'80:19:67:4A:9C:D1','0xad0fbcb32aaaa2123ada5a5be868d126dc','Access-Reject','2016-11-26 10:02:45'),(169634,'84:A4:66:FC:7A:02','0xa17d990ee556455a5bf9890b690aaeaed5','Access-Reject','2016-11-26 10:03:51'),(169635,'84:A4:66:FC:7A:02','0x78bb0897d304a6382d5ed7224fa6288399','Access-Reject','2016-11-26 10:04:15'),(169636,'A8:26:D9:35:06:B4','0x85c6e9bb1a751b3eafaec3cbd10fa362ec','Access-Reject','2016-11-26 10:04:17'),(169637,'08:11:96:70:55:80','0x848734e9d3e7cb0b76e6e684741da538f5','Access-Reject','2016-11-26 10:04:21'),(169638,'60:7E:DD:69:E4:44','0x95edb41948e79def1be7efaa980f7417bb','Access-Reject','2016-11-26 10:05:27'),(169639,'78:FF:CA:D6:60:35','0x1ab06873b89b47d055923b8b7687c1ea56','Access-Reject','2016-11-26 10:05:35'),(169640,'A0:E4:53:64:CB:4A','0xa35fd8fceffa7450d5918ed45b9dfbdd6e','Access-Reject','2016-11-26 10:05:43'),(169641,'DC:F1:10:BD:08:F4','0x8eef94e5bbbb137720440ee264ca65be24','Access-Reject','2016-11-26 10:05:46'),(929228,'dodoos','','Access-Reject','2019-11-09 10:38:07'),(169643,'00:00:11:11:13:B9','0xb957389644fdffb067e371babf33fc7a30','Access-Reject','2016-11-26 10:06:15'),(169644,'4C:0F:6E:65:6A:47','0xdd468a904b2039067f3dfae0f949cbed57','Access-Reject','2016-11-26 10:06:26'),(169645,'00:15:6D:D8:31:2C','0x8f0da478214e40f86e6e04df3f86a11b23','Access-Reject','2016-11-26 10:07:08'),(169646,'00:27:15:74:13:2A','0xc21f2c64c7c733742d44bf70feee222e07','Access-Reject','2016-11-26 10:07:10'),(169647,'00:27:15:48:41:19','0x08fa0a44505d88affa5a1cca4ce44286f9','Access-Reject','2016-11-26 10:07:47'),(169648,'24:E3:14:C1:7D:88','0xded7b46bcbdd53cdd6392a1272c284ee4f','Access-Reject','2016-11-26 10:08:26'),(169649,'1C:7B:21:18:83:2F','0xbfaeb8d3c377dfc7a86832673a3f199afe','Access-Reject','2016-11-26 10:08:33'),(169650,'B0:79:94:50:8C:05','0x69ff4b68066bef5c65a00a85ef9a271cd0','Access-Reject','2016-11-26 10:08:37'),(169651,'B8:4F:D5:0A:F6:55','0xb3a84e1c25aceee6dc67f935cfb22b2a30','Access-Reject','2016-11-26 10:08:40'),(169652,'00:1B:9E:07:A0:E2','0x5fbf52e31be636610e6b1dc830ba6583de','Access-Reject','2016-11-26 10:10:00'),(169653,'00:27:15:87:58:8C','0xb91176f8e682841f5f282d1f6a6b7dd38c','Access-Reject','2016-11-26 10:10:03'),(169654,'08:11:96:70:55:80','0x153e0a14b7c29144a59d1b2cdbd4cbf8a6','Access-Reject','2016-11-26 10:10:57'),(169655,'80:19:67:30:C3:59','0xb653813283692a02bb80ef128ca09d232f','Access-Reject','2016-11-26 10:11:12'),(349414,'tpsbiz','','Access-Reject','2018-12-14 15:47:40'),(169657,'40:CB:A8:26:64:1F','0xbd6d47516b7b02e303f098870c720dee0f','Access-Reject','2016-11-26 10:11:52'),(169658,'78:FF:CA:D6:60:35','0x04bc3db37ebbe9fb997141e9e234e756ba','Access-Reject','2016-11-26 10:12:02'),(348137,'tpsbiz','','Access-Reject','2018-12-14 03:55:27'),(169660,'30:AA:BD:F3:C7:A4','0xfc29c2ce4a08c3e4b18bb2d99f4c27eedb','Access-Reject','2016-11-26 10:13:04'),(169661,'78:FF:CA:17:DC:DF','0x5d8dc2507ad6b9a8ec34e69c6e1c9b1189','Access-Reject','2016-11-26 10:13:12'),(169662,'90:48:9A:A5:E7:61','0x02178af0aa4a14970e226500656236cfcb','Access-Reject','2016-11-26 10:13:25'),(169663,'E4:58:B8:9C:77:A5','0x68cb25e57cfb8ede9c1aba942fd2127a8b','Access-Reject','2016-11-26 10:13:56'),(169664,'F0:25:B7:A8:B9:78','0x3ba72fccb53c7a845570d707344374079d','Access-Reject','2016-11-26 10:15:11'),(169665,'E8:50:8B:8D:20:BC','0x3dbb1408113f3c091bbdc5b4c7c651ffb2','Access-Reject','2016-11-26 10:16:33'),(349756,'tpsbiz','','Access-Reject','2018-12-14 18:43:55'),(169667,'74:E2:F5:32:51:74','0x4c33b0fc7ab5fbf643045156bff8b9ea1d','Access-Reject','2016-11-26 10:16:45'),(169668,'00:15:6D:D8:31:2C','0x09cdb1bccf507290bbb4d01832073cdaad','Access-Reject','2016-11-26 10:17:08'),(169669,'44:78:3E:10:E8:28','0x4a82cf5f421b273588a3b46b49ac712ca9','Access-Reject','2016-11-26 10:17:10'),(169670,'F0:25:B7:70:A2:88','0xd519d7dd8c5ff6bd75d031945dd3fec102','Access-Reject','2016-11-26 10:17:18'),(169671,'60:7E:DD:69:E4:44','0x784c2bd3a035f3da3b4b9242f0464ee0aa','Access-Reject','2016-11-26 10:17:25'),(169672,'E8:D5:35:EE:14:3A','0xea0561d712556b7a2f3903ac1c6bb830a2','Access-Reject','2016-11-26 10:17:41'),(169673,'1C:7B:21:18:83:2F','0x8e41c33a866237f69cbf40ec85c1b74898','Access-Reject','2016-11-26 10:18:01'),(169674,'18:AF:61:13:4B:A1','0x8d72b6e366bdffd89376fe012b36649f6b','Access-Reject','2016-11-26 10:18:32'),(169675,'78:FF:CA:FE:C8:46','0xb6d483ef954f9b5d17615d2a08d63e7d40','Access-Reject','2016-11-26 10:18:42'),(169676,'B0:79:94:50:8C:05','0x7f9de41dff97bb76cf66746ce64e25e7f1','Access-Reject','2016-11-26 10:18:54'),(169677,'00:1B:9E:07:A0:E2','0x71710d3ea79cf14875fb0940d4d97a935c','Access-Reject','2016-11-26 10:20:01'),(169678,'00:27:15:87:58:8C','0x3e7e794c70861865ce7d2b24f0e135e4c0','Access-Reject','2016-11-26 10:20:08'),(169679,'80:19:67:D7:50:22','0x9451078d11141b6990bd6b32bcbab6c2fd','Access-Reject','2016-11-26 10:20:26'),(169680,'80:19:67:4A:9C:D1','0x70f97d4835c6e1c93e0ba179b1db2195fa','Access-Reject','2016-11-26 10:21:29'),(169681,'BC:B3:08:CF:17:4C','0x0f32c3269104d6ab7ad38e859ef4675804','Access-Reject','2016-11-26 10:22:34'),(169682,'90:48:9A:A5:E7:61','0xb021a144bb844100cac9c4b628a010e62b','Access-Reject','2016-11-26 10:23:12'),(169683,'00:08:22:E4:17:FA','0x53e82914103a808d62d6274d937207b91c','Access-Reject','2016-11-26 10:24:13'),(169684,'5C:F9:6A:90:33:7F','0x66ab4fbd00df5c8a6777dc45a3c07b8524','Access-Reject','2016-11-26 10:24:42'),(169685,'B4:30:52:F0:8B:8D','0x2c35e6f2b4822e3dd87c13082046865373','Access-Reject','2016-11-26 10:24:53'),(348086,'tpsbiz','','Access-Reject','2018-12-14 03:28:42'),(169687,'08:86:20:72:00:81','0x02fb9e84c16c48470d90b119f6081c34b7','Access-Reject','2016-11-26 10:25:57'),(169688,'20:08:ED:9D:F8:00','0x38334277303798e0d49fe2e1e2669d2818','Access-Reject','2016-11-26 10:26:03'),(169689,'78:FF:CA:57:A1:21','0x286bcd724e89f1687bd87e11c0dcaab817','Access-Reject','2016-11-26 10:26:07'),(169690,'BC:44:34:E0:04:53','0x86f02e29315d738dc6c186000e04c9417a','Access-Reject','2016-11-26 10:26:09'),(169691,'24:E3:14:C1:7D:88','0xcd6b67d3a1a6dcbe45581f288bf78cddc3','Access-Reject','2016-11-26 10:26:11'),(169692,'B0:79:94:50:8C:05','0x70c4cafc3c686aab3234d649683a87aab9','Access-Reject','2016-11-26 10:26:47'),(169693,'3C:25:D7:7C:4B:94','0x6ab41e23e5e9fa057b163cf18ba89fecb5','Access-Reject','2016-11-26 10:26:50'),(169694,'48:E2:44:63:7E:A1','0x6648727730e2d69371646c5aadeb387093','Access-Reject','2016-11-26 10:27:05'),(169695,'30:AA:BD:20:23:17','0xf3946237d19441c759b38561e644393481','Access-Reject','2016-11-26 10:27:05'),(169696,'00:15:6D:D8:31:2C','0x48e0e1864938cb616690d3e3f79f4427ef','Access-Reject','2016-11-26 10:27:09'),(349635,'tpsbiz','','Access-Reject','2018-12-14 17:42:10'),(169698,'80:19:67:30:C3:59','0x7ffb37473ea542b33b1fdfebb222681cc0','Access-Reject','2016-11-26 10:27:14'),(169699,'80:19:67:F8:FD:B4','0x98865eefac06e50ea34dd0b1765a9fc053','Access-Reject','2016-11-26 10:27:15'),(169700,'80:19:67:3B:03:F2','0x1a7d8ee3888fb655ec80284d4158195c57','Access-Reject','2016-11-26 10:27:20'),(169701,'60:7E:DD:69:E4:44','0x91cd54ea8671db49909c8435f6766a3eef','Access-Reject','2016-11-26 10:27:34'),(169702,'80:C5:E6:8D:FE:F0','0xe0909ea9f584f5dc5b1450114ad0fde2de','Access-Reject','2016-11-26 10:27:39'),(169703,'80:19:67:F3:0E:E2','0xafd682ed06a7148c7823fe3eec1f308594','Access-Reject','2016-11-26 10:27:49'),(169704,'00:08:22:E4:17:FA','0x054babc1e1ecd5ce7264a7a1cddf65534a','Access-Reject','2016-11-26 10:27:51'),(348036,'tpsbiz','','Access-Reject','2018-12-14 03:01:36'),(169706,'A0:E4:53:64:CB:4A','0x78dd62f946c6afb704a0da2787d208312d','Access-Reject','2016-11-26 10:28:19'),(169707,'A4:44:D1:4F:9B:A2','0x6536ee0cfd54d187e65708f85abf7bfe47','Access-Reject','2016-11-26 10:28:40'),(169708,'78:FF:CA:14:01:F1','0x3d7e8e8e49414770cf7b08d24ce276f384','Access-Reject','2016-11-26 10:28:41'),(348757,'tpsbiz','','Access-Reject','2018-12-14 09:44:08'),(169710,'B8:4F:D5:0A:F6:55','0x7b45973422bd8418e7df718e8e12bad8a1','Access-Reject','2016-11-26 10:28:46'),(169711,'80:19:67:D7:50:22','0xd365ca0453560374e8951522eb4ff13d44','Access-Reject','2016-11-26 10:29:14'),(169712,'54:E4:BD:A7:1F:74','0xdd6323b7f7b0f758233bef4a611e659962','Access-Reject','2016-11-26 10:29:18'),(169713,'00:1B:9E:07:A0:E2','0xe4dd180ce42c54d87d86fff639fc3b95b6','Access-Reject','2016-11-26 10:30:02'),(169714,'00:00:11:11:13:B9','0x91864c3846ad410cb0c443e2cc58371ffa','Access-Reject','2016-11-26 10:30:11'),(169715,'E0:B6:F5:20:59:7D','0xb5aa0a9a074b02174248317e1f6da03b5e','Access-Reject','2016-11-26 10:30:29'),(169716,'C4:8E:8F:42:7B:4D','0x3c4fe847c2ef845c46a5faeb603c05d714','Access-Reject','2016-11-26 10:31:24'),(169717,'A4:44:D1:46:2A:02','0xa18832dee15c66ba1a2ab9e695cf15f37c','Access-Reject','2016-11-26 10:31:31'),(169718,'00:00:11:11:13:B9','0x920913adda1d71125004baeb17ad2f9345','Access-Reject','2016-11-26 10:31:40'),(169719,'74:E2:F5:32:51:74','0xed85681f6a2ad2d0d5e63c15bedf265eab','Access-Reject','2016-11-26 10:31:42'),(169720,'9C:D3:5B:9E:9E:BE','0xcf868646909d1169437bcfa8fa53cd69ad','Access-Reject','2016-11-26 10:31:54'),(169721,'6C:88:14:27:17:C4','0x205a0d2bb579e03c512e57ccaa525a22cc','Access-Reject','2016-11-26 10:32:07'),(169722,'00:27:15:15:42:92','0x34119874b5d9ac435b99f57d54c3b003ad','Access-Reject','2016-11-26 10:32:12'),(169723,'44:6D:6C:69:29:57','0x57d6c8a9f3730ed0fe89952110b014970b','Access-Reject','2016-11-26 10:32:26'),(169724,'00:1D:E0:46:53:BB','0x40972826b468651c1aa6c09cd11bc995ba','Access-Reject','2016-11-26 10:32:34'),(169725,'3C:83:75:DE:02:F8','0x67c12aa0c4ba8523284de1260659f21aa3','Access-Reject','2016-11-26 10:33:20'),(169726,'00:16:CF:21:68:26','0x88c1c83d84f2e775703c152e88db1ce2a1','Access-Reject','2016-11-26 10:36:05'),(169727,'B0:79:94:50:8C:05','0x8a1325832317f062e9e3fb30255a10eef9','Access-Reject','2016-11-26 10:36:17'),(169728,'AC:5A:14:A1:2F:1D','0x9c2971b3137630e041ea13ecdc4a70bc6e','Access-Reject','2016-11-26 10:36:28'),(169729,'84:7A:88:76:55:8F','0xa17c7d7af9d489abcde4e78fa7820c809c','Access-Reject','2016-11-26 10:36:44'),(169730,'24:E3:14:C1:7D:88','0x8cb94f9a66d9935f2bec1fbbb257fc00b8','Access-Reject','2016-11-26 10:37:01'),(169731,'00:15:6D:D8:31:2C','0x0cbc241371e266da3e062899a2d5f92141','Access-Reject','2016-11-26 10:37:09'),(924006,'dodoos','','Access-Reject','2019-11-08 17:24:44'),(169733,'30:19:66:4C:8E:C6','0xb734ec8721d2f4e5043ba25530801f9a4a','Access-Reject','2016-11-26 10:37:25'),(169734,'80:19:67:F8:28:64','0x91b89029113e0b3c2c0583c629df63dcdd','Access-Reject','2016-11-26 10:37:58'),(169735,'80:19:67:F8:28:64','0x77ee568f7dfa44e7a8a4b6cce075dc04ab','Access-Reject','2016-11-26 10:38:00'),(169736,'1C:7B:21:18:83:2F','0x32b62b5339ad5e7570335a64b6cfc656ba','Access-Reject','2016-11-26 10:38:01'),(169737,'00:1B:9E:07:A0:E2','0x8105fcc3c9fbc4defd247581243915c7a0','Access-Reject','2016-11-26 10:39:18'),(348184,'tpsbiz','','Access-Reject','2018-12-14 04:20:13'),(169739,'90:48:9A:A5:E7:61','0xcc859e1bd2a50fdbf1bdba5c67d31ef3d7','Access-Reject','2016-11-26 10:39:42'),(169740,'3C:83:75:DE:02:F8','0x3ebc6205bef6d54371d08edb14187dc4cf','Access-Reject','2016-11-26 10:39:57'),(169741,'20:72:0D:39:06:74','0xb1ce8e4c845a3110cb17c75e96c9dc4bb1','Access-Reject','2016-11-26 10:40:00'),(169742,'C8:14:79:F9:08:16','0xae8c5881a52dc1dd1589ecc8681558e4c7','Access-Reject','2016-11-26 10:40:14'),(169743,'8C:77:16:48:59:23','0x843d3971a7ea34e0c918f5b99fcc08ed3b','Access-Reject','2016-11-26 10:41:15'),(169744,'B4:E1:C4:E1:D3:C0','0x342671eac01e8c57a79bbbcf6d7fead520','Access-Reject','2016-11-26 10:42:01'),(169745,'30:AA:BD:6C:B4:67','0x72dd11ba6bf5ff8a252e7417bd9f9e6b64','Access-Reject','2016-11-26 10:42:35'),(348207,'tpsbiz','','Access-Reject','2018-12-14 04:32:52'),(169747,'80:19:67:30:CE:34','0x0d831b4cf0201234a45f3221db7b83cf4f','Access-Reject','2016-11-26 10:43:03'),(169748,'18:AF:61:13:4B:A1','0x5d3855f7a2630fbb54ebe20710dba51fd0','Access-Reject','2016-11-26 10:43:23'),(169749,'80:19:67:D7:50:22','0x6ef36415d300dcc6c9b22b8c5a211cb415','Access-Reject','2016-11-26 10:44:44'),(169750,'78:FF:CA:2C:9D:BF','0x2120497a10f0f193f132f610fc1ba87943','Access-Reject','2016-11-26 10:45:35'),(169751,'30:AA:BD:7C:1E:F7','0xce6058f3a5182b83b2a987654cab5a586b','Access-Reject','2016-11-26 10:46:10'),(169752,'60:7E:DD:69:E4:44','0xfc690bd9e3f3d0cb04d3d5e0bf06cc085a','Access-Reject','2016-11-26 10:46:21'),(169753,'00:15:6D:D8:31:2C','0x390fea08264a817e6c16a18300ae03b788','Access-Reject','2016-11-26 10:47:09'),(169754,'24:A4:3C:32:2D:3E','0x49c383437138b9654cad5e94347a02e830','Access-Reject','2016-11-26 10:47:09'),(169755,'24:A4:3C:32:2C:FB','0xcdafd1ee0299c163fd15f346d54a273c5a','Access-Reject','2016-11-26 10:47:09'),(169756,'00:27:22:E8:0A:1C','0x7999fd641527ce9fe63970b00f3d14f143','Access-Reject','2016-11-26 10:47:09'),(169757,'24:A4:3C:7E:C7:FD','0x937a15d81e7ed55756537a7657544221a0','Access-Reject','2016-11-26 10:47:09'),(169758,'00:27:22:A4:1E:8F','0x9fbeb9c45dc1ea7b0963eab778188c62a1','Access-Reject','2016-11-26 10:47:09'),(169759,'00:27:22:AE:6D:D7','0x07d191867bd8638cc9c2d6db3ba83a4013','Access-Reject','2016-11-26 10:47:09'),(169760,'68:72:51:42:E8:2D','0x7eaa2896414fb78b4113e25de1301b5f06','Access-Reject','2016-11-26 10:47:09'),(169761,'68:72:51:42:E6:6E','0x540346b5bad54334067241b781bc48e801','Access-Reject','2016-11-26 10:47:09'),(169762,'68:72:51:00:72:BF','0x9d3a2c94ff8c269286478e671c6bd51843','Access-Reject','2016-11-26 10:47:09'),(169763,'68:7F:74:1B:94:AF','0x6d0a1ee3601cf341a860b3036b4e8625c6','Access-Reject','2016-11-26 10:47:09'),(169764,'00:15:6D:72:8C:AE','0x9bab09d4ac3f5943bd0aa8b93e9e08a0b5','Access-Reject','2016-11-26 10:47:10'),(169765,'00:40:77:BB:55:10','0x44ec399b37779e7bd3298f91ed05f43635','Access-Reject','2016-11-26 10:47:10'),(169766,'A0:E4:53:64:CB:4A','0x4ece01466d49dd67bd69d8cb4d9883ce9b','Access-Reject','2016-11-26 10:47:17'),(169767,'90:48:9A:A5:E7:61','0xff66eecaca19a53de37aec1643f0a42502','Access-Reject','2016-11-26 10:47:22'),(169768,'78:FF:CA:7E:9E:14','0x70a5b76a8783d954feff1904030b88727a','Access-Reject','2016-11-26 10:47:22'),(169769,'78:FF:CA:FE:C8:46','0xf259f4d749880726cba18c31ee197203bc','Access-Reject','2016-11-26 10:47:24'),(169770,'B0:79:94:50:8C:05','0x155c775053a33395395661611140c250ef','Access-Reject','2016-11-26 10:48:18'),(169771,'1C:7B:21:18:83:2F','0xaae23b0f4ad11609f5bdf54f7a25ccfe40','Access-Reject','2016-11-26 10:48:22'),(169772,'00:08:22:FE:BE:51','0xd3e7ba51078c86279e384c5784124ef7a2','Access-Reject','2016-11-26 10:48:33'),(169773,'3C:83:75:4D:40:E6','0xd7a9bdfa0dc5d0fa3965cfe3f22ab7dbfe','Access-Reject','2016-11-26 10:48:44'),(169774,'40:88:05:EF:E4:3D','0x2159c231f60b53fd1baef7e00a22414b7d','Access-Reject','2016-11-26 10:50:27'),(169775,'80:19:67:F8:28:64','0x8f984b0ff277caf9ccbf919b9468f3abce','Access-Reject','2016-11-26 10:50:29'),(169776,'9C:65:B0:3A:09:84','0x21f0f1fbce22e69b72736e3aba7775a522','Access-Reject','2016-11-26 10:51:19'),(169777,'00:27:15:74:13:2A','0x740d368179db30b707a25cb43b7fabd7d8','Access-Reject','2016-11-26 10:52:47'),(169778,'60:D9:A0:C7:D4:38','0x708bad49519f60ea620ff0568de18c46d0','Access-Reject','2016-11-26 10:53:14'),(169779,'80:19:67:87:17:B9','0x4fc7318bd89ca29407c417bff02b4cdd47','Access-Reject','2016-11-26 10:53:25'),(169780,'4C:ED:DE:11:26:3F','0x777a734266dcab55625844b168b76678d7','Access-Reject','2016-11-26 10:54:06'),(169781,'A0:E4:53:64:CB:4A','0xf82861a7491f15fb57f6bb075326240281','Access-Reject','2016-11-26 10:55:17'),(169782,'80:19:67:30:C3:59','0x24ef7d9dd274a1e96f6b7ddd53ae030db4','Access-Reject','2016-11-26 10:56:11'),(169783,'30:AA:BD:F3:C7:A4','0x5abba4039ce49a3a9971773603d2a80a87','Access-Reject','2016-11-26 10:56:29'),(169784,'74:E2:F5:32:51:74','0xcf964fb6f4aa06374f3950bad165c32373','Access-Reject','2016-11-26 10:56:45'),(169785,'00:27:15:87:58:8C','0x9628c8d8d57b076b907c7cb3d1bd003e84','Access-Reject','2016-11-26 10:57:02'),(169786,'00:15:6D:D8:31:2C','0xfe817d87d9776ade7566d27f5081630339','Access-Reject','2016-11-26 10:57:09'),(169787,'60:D9:A0:C7:D4:38','0x2be71f1928463d90cb609fa1986ced6a7c','Access-Reject','2016-11-26 10:57:13'),(169788,'CC:79:4A:EE:D3:29','0xf23d494062549ecdb806b761055e93572e','Access-Reject','2016-11-26 10:57:26'),(169789,'BC:B3:08:D7:49:5E','0x8966c7db798a590f12358ca80e8206536d','Access-Reject','2016-11-26 10:57:29'),(169790,'1C:7B:21:18:83:2F','0x9e90d3de2c9d0e2ac34081a0ab47d158f4','Access-Reject','2016-11-26 10:57:54'),(169791,'80:19:67:87:44:D8','0x09c66849d69f2741b2320d9227462aa579','Access-Reject','2016-11-26 10:58:12'),(169792,'20:D3:90:F3:BA:A8','0x6ee5b71814b22aa193ce0e10ee3a9d3cc5','Access-Reject','2016-11-26 10:58:27'),(169793,'1C:3E:84:00:2E:1F','0x14a7f5e4c0815cb120be88ea3101404865','Access-Reject','2016-11-26 10:58:44'),(169794,'54:35:30:CE:96:FE','0x60a9bb40e28547343e227bc07a7211443f','Access-Reject','2016-11-26 10:58:52'),(169795,'54:35:30:CE:96:FE','0x3356001dc4295c3ad7517c8a089d852ffd','Access-Reject','2016-11-26 10:58:56'),(169796,'80:19:67:F5:84:05','0xb8485a3bb1de3827963a452b4e3e905b21','Access-Reject','2016-11-26 10:59:11'),(169797,'1C:CB:99:F3:A7:58','0x840150af697b8a93cc3a5527a1dcdd4377','Access-Reject','2016-11-26 10:59:31'),(169798,'18:AF:61:13:4B:A1','0x6a2c49f128c1ca8df65a4a2cf548872bd4','Access-Reject','2016-11-26 10:59:47'),(169799,'3C:43:8E:A4:4B:E9','0xd55d75394073aa8e0a422e0edef0984fe7','Access-Reject','2016-11-26 10:59:47'),(169800,'5C:2E:59:26:CF:29','0xaeea1221f5979166a720149662cac89f45','Access-Reject','2016-11-26 11:00:13'),(169801,'00:08:22:E4:17:FA','0xd06610cbe65201b39d710979adcec7a683','Access-Reject','2016-11-26 11:00:18'),(169802,'80:19:67:51:96:9F','0x4312f014503c15df58011d551a6ab9c1a3','Access-Reject','2016-11-26 11:00:18'),(169803,'54:35:30:CE:96:FE','0xbf996d6ac25a8dafdf371ee24759db62f7','Access-Reject','2016-11-26 11:00:49'),(169804,'80:C5:E6:8D:FE:F0','0xa61404a110f36b83a0a3aa08d00fe67c84','Access-Reject','2016-11-26 11:00:55'),(169805,'38:94:96:1E:04:E6','0xb3279ad268579bc68c0fe6b842ab4bb05a','Access-Reject','2016-11-26 11:01:04'),(169806,'6C:88:14:E2:28:40','0xda6f73f500130a02a237d8029ec922ee71','Access-Reject','2016-11-26 11:01:09'),(169807,'B0:79:94:50:8C:05','0x86acaa1704cdb3dab4aad5f736a0e3947c','Access-Reject','2016-11-26 11:01:09'),(169808,'80:19:67:F2:55:5F','0xcbe91db6fd5bcb37fe037ea4e4b0716912','Access-Reject','2016-11-26 11:01:26'),(169809,'80:19:67:B2:D5:A7','0x038bd67655b10e8753904a5760c34c70c2','Access-Reject','2016-11-26 11:01:29'),(169810,'80:19:67:B2:D5:A7','0x98a6f59bd6146eafce82cfae27db39153e','Access-Reject','2016-11-26 11:01:32'),(169811,'3C:BB:FD:13:6F:59','0x9956542e90eeaa2ab310c16f9f83036729','Access-Reject','2016-11-26 11:01:46'),(169812,'A4:44:D1:71:E6:62','0xb3ed85b903d62def9c9e462806ab561ee2','Access-Reject','2016-11-26 11:01:47'),(169813,'00:08:22:F4:8B:F6','0xbfd54d826605e0347f428b5a29d5c0a19b','Access-Reject','2016-11-26 11:02:01'),(169814,'08:EE:8B:93:14:F1','0xde6d4b29defd86a03c522a257a833918f6','Access-Reject','2016-11-26 11:02:28'),(169815,'40:CB:A8:26:64:1F','0xec241b5fc23abc32536a7a755f6615282a','Access-Reject','2016-11-26 11:03:18'),(169816,'00:08:22:E4:17:FA','0xd45a57a4cde93d69aa34860637f3773124','Access-Reject','2016-11-26 11:05:22'),(169817,'E4:CE:8F:75:C1:3E','0xb8c0713d5540ac44b0678a5a2669973ec9','Access-Reject','2016-11-26 11:06:02'),(169818,'00:21:E2:EA:A1:99','0x0efd21b5a56f6577b74112d2eb54c0c89a','Access-Reject','2016-11-26 11:06:10'),(169819,'78:4B:87:E7:D8:D5','0x5db19f430d575721b2dd5a74ea0f92aa7b','Access-Reject','2016-11-26 11:06:30'),(169820,'A4:51:6F:F9:DF:2C','0xf859a1fbdc48cac67b806e2eaea7be85fa','Access-Reject','2016-11-26 11:06:47'),(169821,'00:15:6D:D8:31:2C','0xe67b0bf7f71065ecc8dbcf7ae7e72828fe','Access-Reject','2016-11-26 11:07:09'),(169822,'78:FF:CA:2D:92:BD','0x454df1f48bf3426510e6a63882f5299b08','Access-Reject','2016-11-26 11:07:27'),(169823,'B4:E1:C4:E1:D3:C0','0x753eef4d7abbfb057d7ee23bcada8d6ef6','Access-Reject','2016-11-26 11:07:35'),(169824,'00:27:15:48:41:19','0x697b6c6f5d786a78dd0f8bf94dd3f58c77','Access-Reject','2016-11-26 11:07:40'),(348221,'tpsbiz','','Access-Reject','2018-12-14 05:02:03'),(169826,'78:FF:CA:57:A1:21','0x1893d20b7bd4699e3d7d0016ee779d3aed','Access-Reject','2016-11-26 11:08:28'),(169827,'B4:AF:27:CF:A1:97','0x60f351f027b5ee29cc998190b6296a2b8b','Access-Reject','2016-11-26 11:08:49'),(169828,'20:D3:90:F3:BA:A8','0xca5316ef534858086a271cabe05d61353e','Access-Reject','2016-11-26 11:08:53'),(169829,'8C:18:D9:B6:E7:49','0xe74fd3ab2eedfeb863048174a71cb27ef0','Access-Reject','2016-11-26 11:09:05'),(169830,'50:B7:C3:52:79:4A','0x16fab93331ede64487ea336305443dc89e','Access-Reject','2016-11-26 11:09:07'),(169831,'00:27:15:83:20:53','0xfb4f2e123736e2f1a2100516649dfdbd97','Access-Reject','2016-11-26 11:09:37'),(169832,'00:1B:9E:07:A0:E2','0xa960d968a39e8b344b3a648f2e52458ef3','Access-Reject','2016-11-26 11:10:04'),(169833,'7C:61:93:32:AC:F0','0x3dd6ad76d45adfb8f1a300e721bfb577fb','Access-Reject','2016-11-26 11:10:29'),(306536,'Johneku','0x9a7f34cc91292d675f2f94386b79692f89','Access-Reject','2018-04-21 13:15:28'),(169835,'80:19:67:D5:90:1D','0xfe088358146ff42f4b5bab5b54827ae9b1','Access-Reject','2016-11-26 11:10:42'),(169836,'E0:B6:F5:29:56:B2','0x88bb4fa74c50eaaabd67549b8485910d12','Access-Reject','2016-11-26 11:11:02'),(169837,'48:86:E8:A8:05:98','0xb4709df054c00fb61961874aeddc62f40e','Access-Reject','2016-11-26 11:11:19'),(169838,'9C:6C:15:9A:A4:78','0xd4e2027cf3e18d5442e54c875d4052a49d','Access-Reject','2016-11-26 11:11:29'),(169839,'A0:E4:53:64:CB:4A','0x1ef3bf01b70bd384e61264b0f519fbc7a1','Access-Reject','2016-11-26 11:11:47'),(169840,'80:19:67:E6:C9:0A','0x0be728cc9a40d458884da6eee9147adff6','Access-Reject','2016-11-26 11:11:48'),(169841,'90:48:9A:A5:E7:61','0x8b78883cf4a7d055fc522170636645ea6f','Access-Reject','2016-11-26 11:11:49'),(169842,'74:C6:3B:AA:3F:F9','0xf6ff2d385ef5e89aee93844b57806e73da','Access-Reject','2016-11-26 11:11:57'),(169843,'80:19:67:F8:28:64','0x78c7e3008b3d9a5f6775fe96e84e005b1d','Access-Reject','2016-11-26 11:12:06'),(350375,'tpsbiz','','Access-Reject','2018-12-14 23:56:47'),(169845,'80:19:67:F1:33:03','0x570b1bf88c129697c839755897fb000c24','Access-Reject','2016-11-26 11:12:30'),(169846,'1C:7B:21:18:83:2F','0x1668000d468e4a3c709fcb82a3c34c3fe7','Access-Reject','2016-11-26 11:12:58'),(169847,'00:C5:48:8E:CA:4B','0x9aa39fe7dfbdf725c3cc094af92eafd359','Access-Reject','2016-11-26 11:13:08'),(169848,'9C:6C:15:28:DD:9C','0x45045b2efaf7febcdd08030f0ed35a006e','Access-Reject','2016-11-26 11:13:22'),(169849,'78:FF:CA:2A:AD:AB','0xd5f688deeafc6d2164da806736e7ecc6db','Access-Reject','2016-11-26 11:13:26'),(169850,'00:08:22:E4:17:FA','0x1994e0d3c90742d0e99c0ccc0c4a7e69a9','Access-Reject','2016-11-26 11:14:19'),(169851,'78:FF:CA:FE:C8:46','0x4a8f3b4b76909453e6675f54dcb5a1715d','Access-Reject','2016-11-26 11:14:30'),(169852,'E4:98:D1:D0:9B:F2','0x6e258624323f069b30c29547f1bb9e35b3','Access-Reject','2016-11-26 11:14:34'),(169853,'7C:61:93:32:AC:F0','0x2364e9d4f92fd0ce0591977a200807c403','Access-Reject','2016-11-26 11:15:17'),(169854,'80:19:67:43:3D:E3','0x53155b9172456c917d3f69e05ac85f8be2','Access-Reject','2016-11-26 11:15:22'),(348257,'tpsbiz','','Access-Reject','2018-12-14 05:21:09'),(169856,'80:19:67:F5:84:05','0xdaef455ef79ab50891a0862e2fb04a29cb','Access-Reject','2016-11-26 11:16:17'),(169857,'00:08:22:74:26:04','0x285ee200e0d3653adb7762243ced27c848','Access-Reject','2016-11-26 11:16:32'),(169858,'80:C5:E6:8D:FE:F0','0xea2c3677535760006118d239fda1a26d0e','Access-Reject','2016-11-26 11:16:35'),(169859,'00:15:6D:D8:31:2C','0xa42ec20d4f079d0cbfbfd4e4eff36aa487','Access-Reject','2016-11-26 11:17:09'),(169860,'EC:0E:C4:47:37:78','0x8c396a619418f2bfcd5da99b67ea962bca','Access-Reject','2016-11-26 11:18:13'),(169861,'18:AF:61:13:4B:A1','0x31c1ac22cd48b1395b8142df824e915b2c','Access-Reject','2016-11-26 11:18:32'),(169862,'E8:39:DF:25:BE:EC','0x360683110c02b74da0d40ad9bfccd87b48','Access-Reject','2016-11-26 11:19:20'),(349167,'tpsbiz','','Access-Reject','2018-12-14 13:40:57'),(169864,'18:22:7E:79:0F:DE','0x3b9251085603c5898b38c0efc8d78c4cef','Access-Reject','2016-11-26 11:19:47'),(169865,'00:1B:9E:07:A0:E2','0xe3bce5d61ea2cf89675b1306350a786438','Access-Reject','2016-11-26 11:20:05'),(169866,'74:E2:F5:32:51:74','0x25964c9ec37aa61f2e6bc4676995366bdf','Access-Reject','2016-11-26 11:20:29'),(169867,'B0:79:94:50:8C:05','0x8aceb2936541fca0265a75f4bf5cd69cbb','Access-Reject','2016-11-26 11:21:23'),(169868,'7C:61:93:32:AC:F0','0xde6ccdd1b74376c8be071602a78d5efb06','Access-Reject','2016-11-26 11:21:38'),(169869,'00:27:15:48:41:19','0xc8dac5785c5f9c15e0261808a0c91842e3','Access-Reject','2016-11-26 11:21:50'),(169870,'A4:51:6F:F9:DF:2C','0x5148623bc459c6ca255beefb58359b6f15','Access-Reject','2016-11-26 11:22:12'),(169871,'A4:44:D1:67:D5:52','0xa383dc285bef6475b5640cee8474116bd9','Access-Reject','2016-11-26 11:22:39'),(169872,'BC:B3:08:A4:CB:9F','0x9157ae7267cd8adc9620def012d7df46b6','Access-Reject','2016-11-26 11:22:48'),(169873,'00:08:22:E4:17:FA','0x48c53a7a3161328e19fb6005c2a55f0518','Access-Reject','2016-11-26 11:23:09'),(169874,'C4:42:02:4B:1D:73','0xddb2ddacd84d4c526d5bc6d9a4c206d36c','Access-Reject','2016-11-26 11:23:47'),(169875,'78:40:E4:34:4D:4E','0x8cf71824136d7181674405f83b5e85b2e1','Access-Reject','2016-11-26 11:23:59'),(169876,'00:27:15:74:13:2A','0xba1e32699dc7d55ff1afa3d87ca2294513','Access-Reject','2016-11-26 11:24:26'),(169877,'1C:B0:94:D0:CD:DE','0x08091efd5e4f7fcfe4447290e0273ce3cc','Access-Reject','2016-11-26 11:24:54'),(169878,'78:FF:CA:11:1A:6B','0x88793d14dd9ace12bb38a252f28f92083c','Access-Reject','2016-11-26 11:24:56'),(169879,'78:FF:CA:7E:9E:14','0x0df7b7205839fba742d02efc17ebd2e62b','Access-Reject','2016-11-26 11:25:23'),(169880,'78:FF:CA:14:01:F1','0xe80645dd0d946e7f82ef44df973e03fd10','Access-Reject','2016-11-26 11:25:25'),(169881,'60:D9:A0:C7:D4:38','0xe526adcd1b4dc69952f714a571b1198848','Access-Reject','2016-11-26 11:27:02'),(169882,'00:15:6D:D8:31:2C','0x2a96a4792a3ff6f5ece592637bc53c7f84','Access-Reject','2016-11-26 11:27:09'),(169883,'00:3A:DF:57:3A:F8','0x024cd1a288f29e7e7c453aadbd868a8ef2','Access-Reject','2016-11-26 11:27:12'),(169884,'10:41:7F:88:BF:F8','0xa043a1f7f0d2377fd74b0169001a846760','Access-Reject','2016-11-26 11:27:39'),(169885,'1C:7B:21:18:83:2F','0xaef2d40e274a9bf6604c55d1afe051c843','Access-Reject','2016-11-26 11:28:09'),(169886,'3C:25:D7:7C:4B:94','0xec4c508f8b896315e0267f30f4886f2e6c','Access-Reject','2016-11-26 11:28:12'),(348223,'tpsbiz','','Access-Reject','2018-12-14 05:03:06'),(169888,'A0:E4:53:64:CB:4A','0xcb971af6e0a1c3e39aa9d242c888e42a09','Access-Reject','2016-11-26 11:28:47'),(169889,'00:27:15:87:58:8C','0xfbcd695b3fa421a7cfca38cf9c09c6667a','Access-Reject','2016-11-26 11:29:33'),(169890,'00:27:15:48:41:19','0xfceb823f5972c488ce1e1f3959bd5ff5a5','Access-Reject','2016-11-26 11:29:38'),(169891,'00:1B:9E:07:A0:E2','0x9a8407ed0d3ab8e96e1fb9388c4b90e879','Access-Reject','2016-11-26 11:30:05'),(169892,'CC:5F:BF:1B:32:8F','0xc7c9279a714211521bc815fc72717f29dd','Access-Reject','2016-11-26 11:30:21'),(169893,'80:C5:E6:8D:FE:F0','0xede2596369e36bc43e8daebd7a16d96aec','Access-Reject','2016-11-26 11:31:22'),(169894,'74:E2:F5:32:51:74','0x09ef38efa6732b15d4521c3d12198befb2','Access-Reject','2016-11-26 11:31:34'),(169895,'40:45:DA:87:82:91','0x7f59e469406a6b1a8f6cf3dcb747af3867','Access-Reject','2016-11-26 11:31:42'),(351126,'tpsbiz','','Access-Reject','2018-12-15 06:32:46'),(169897,'78:FF:CA:D6:60:35','0xb77351304186921f8d58668fafb7a53ce2','Access-Reject','2016-11-26 11:32:25'),(169898,'80:19:67:D0:18:F4','0x9264fb71ac41813e4b43a73c4c4abdc79c','Access-Reject','2016-11-26 11:33:08'),(169899,'24:A4:3C:32:2D:3E','0x448121c05ed75a2c874cb79a895067415b','Access-Reject','2016-11-26 11:33:39'),(169900,'68:72:51:00:72:BF','0x4f2297a80ac27ad553e399f29f7a8af274','Access-Reject','2016-11-26 11:33:39'),(169901,'00:27:22:A4:1E:8F','0x5527e5aa4189519d2ea32e6dcd95dd6ca4','Access-Reject','2016-11-26 11:33:39'),(169902,'68:72:51:42:E6:6E','0x7ef8cdef56edc1c9f78a74a3d97e567e1a','Access-Reject','2016-11-26 11:33:40'),(169903,'00:27:22:AE:6D:D7','0xd535fa3a645680091aa210b30d27fd082c','Access-Reject','2016-11-26 11:33:40'),(169904,'68:72:51:42:E8:2D','0x805b8b81455b100334090840b2fb9fc6df','Access-Reject','2016-11-26 11:33:40'),(169905,'00:15:6D:D8:31:2C','0x8c1d96648fb42dc792fc003592673519d0','Access-Reject','2016-11-26 11:33:40'),(169906,'00:15:6D:72:8C:AE','0xbdf23aaff8c15974ca0e15b70a09f60606','Access-Reject','2016-11-26 11:33:40'),(169907,'00:40:77:BB:55:10','0x8d338259c7f73462839e7e2674f2946474','Access-Reject','2016-11-26 11:33:40'),(169908,'24:A4:3C:7E:C7:FD','0xb3d79326beb8dfa0a14ce571cc74bb0a9f','Access-Reject','2016-11-26 11:33:40'),(169909,'24:A4:3C:48:15:0D','0xd4c0da23c4be4269dc309cd5c8518b14ad','Access-Reject','2016-11-26 11:33:40'),(169910,'68:7F:74:B2:0E:51','0xcb5110cffd2a89b56a6079ba1798474e80','Access-Reject','2016-11-26 11:33:40'),(169911,'68:7F:74:26:E7:E2','0x6913a99d59c1f8b2cb1ba910b0c0a5df63','Access-Reject','2016-11-26 11:33:40'),(169912,'24:A4:3C:32:2C:FB','0x4700bd9ebca3f0909598697b64208ea759','Access-Reject','2016-11-26 11:33:40'),(169913,'B0:79:94:50:8C:05','0x11dd6f79982227d1e7f5d1c13cbdfb8a66','Access-Reject','2016-11-26 11:33:52'),(169914,'08:D4:0C:45:38:37','0x8824b15086d5533c153be30b9815022721','Access-Reject','2016-11-26 11:34:03'),(169915,'1C:3E:84:00:2E:1F','0x19b5a7dc50070e5ac33d2992153e7b9b40','Access-Reject','2016-11-26 11:34:25'),(169916,'F8:E0:79:70:8F:00','0xa1e42cd3420b59007a722d69e1444cb112','Access-Reject','2016-11-26 11:34:34'),(169917,'40:45:DA:3E:7B:CC','0x3e3f9abbb11d63a8fec47dd9b307d73c13','Access-Reject','2016-11-26 11:34:55'),(169918,'88:A7:3C:0B:93:CA','0x6625ba24221c977f02a78adf7ecc677efe','Access-Reject','2016-11-26 11:35:01'),(169919,'F0:25:B7:A8:B9:78','0x69e3f17721aacd5cf7b239b3c665bb5608','Access-Reject','2016-11-26 11:36:15'),(169920,'BC:B3:08:CF:75:76','0x30534348dc0a62b3eb2de2f1b7eb7e4f96','Access-Reject','2016-11-26 11:36:50'),(169921,'00:15:6D:D8:31:2C','0x2d04c716dcd9ec96eb872bb60d499d80e1','Access-Reject','2016-11-26 11:37:09'),(169922,'00:15:6D:D8:31:2C','0x142447d6df7c64d75ace89cdf3c08f457a','Access-Reject','2016-11-26 11:39:29'),(169923,'EC:59:E7:DD:F2:69','0x9a48f5c12c5d86736f26eb8445faa7f382','Access-Reject','2016-11-26 11:40:43'),(169924,'14:9A:10:71:FB:72','0xb303265972286650915fe13ed8f430ecaf','Access-Reject','2016-11-26 11:40:49'),(169925,'14:9A:10:31:0A:FC','0x7e06d9aec7e670727ae62470cb03fda045','Access-Reject','2016-11-26 11:41:07'),(169926,'3C:BB:FD:13:6F:59','0x90ebaf6876ceb4cfbc69197ada5557f749','Access-Reject','2016-11-26 11:43:24'),(169927,'A0:E4:53:64:CB:4A','0xde1f5295157fa90a66b59ea14318f87e23','Access-Reject','2016-11-26 11:43:59'),(169928,'B4:E1:C4:E1:D3:C0','0x768aef82bf29c56fc80ca550467838e43b','Access-Reject','2016-11-26 11:46:00'),(169929,'B0:79:94:50:8C:05','0x6c30c0a58c093d161b34b672edc3aa1a2e','Access-Reject','2016-11-26 11:47:05'),(169930,'00:15:6D:D8:31:2C','0xd3d423cd0edf6928993237fe2ae26ff260','Access-Reject','2016-11-26 11:47:08'),(169931,'80:19:67:EF:25:46','0x02b9efb06ee3f585846b9258da1d855e63','Access-Reject','2016-11-26 11:47:42'),(169932,'18:AF:61:13:4B:A1','0xaf3f6b837dcfd7d7024e05e63256c27895','Access-Reject','2016-11-26 11:48:32'),(169933,'00:27:15:19:98:C6','0x3d663d27576d857bea6296f853ca5d2aca','Access-Reject','2016-11-26 11:48:35'),(169934,'A4:81:EE:DD:D0:78','0xbffd2e64357aa117812f03cab0a028067a','Access-Reject','2016-11-26 11:49:05'),(169935,'80:19:67:B2:D5:A7','0x233b8bb565a946eda2fab00e1e8b80cff8','Access-Reject','2016-11-26 11:49:37'),(169936,'F0:25:B7:A8:B9:78','0x166d7eb06e3a5758d8626ad2739a393840','Access-Reject','2016-11-26 11:49:50'),(348270,'tpsbiz','','Access-Reject','2018-12-14 05:28:02'),(169938,'5C:F9:6A:90:0B:1F','0xf8d5ef888bf5ee75ca267d7e85f3df5525','Access-Reject','2016-11-26 11:50:12'),(169939,'A4:44:D1:7D:91:6A','0x3be32a0e79f7204ea30227985629ee0a70','Access-Reject','2016-11-26 11:50:17'),(348269,'tpsbiz','','Access-Reject','2018-12-14 05:27:31'),(169941,'00:27:15:15:42:92','0x971fc332002740e657c287097567a4abe6','Access-Reject','2016-11-26 11:50:53'),(169942,'A0:E4:53:64:CB:4A','0xb3a75ccf65910bde089dea8c9167de3cff','Access-Reject','2016-11-26 11:51:11'),(169943,'78:C3:E9:F3:59:8C','0xa9083e54813ca22d20ffa6efd2c30f8caf','Access-Reject','2016-11-26 11:51:21'),(169944,'00:27:15:08:43:A4','0xc42162cbb994ad0ceaf8fda929de117422','Access-Reject','2016-11-26 11:51:43'),(169945,'88:A7:3C:0F:3C:48','0x9a995d147624766f72d1c38b83cfdf4169','Access-Reject','2016-11-26 11:52:04'),(169946,'EC:88:92:80:D3:24','0x80c40416814ffffb93468a1074df36cc85','Access-Reject','2016-11-26 11:52:26'),(169947,'80:19:67:D3:E3:60','0xb6c19cdaa081fb8ecae7d5f8263588826c','Access-Reject','2016-11-26 11:56:36'),(169948,'00:15:6D:D8:31:2C','0x47eaa479760810155a5a4bf97b0a08409d','Access-Reject','2016-11-26 11:57:08'),(169949,'30:0D:43:2E:56:64','0xbea21c810f3a94d2868782f653ef283a02','Access-Reject','2016-11-26 11:57:16'),(169950,'78:FF:CA:2D:92:BD','0x72928eb1a98a05f795ee3424faf4a0f7e8','Access-Reject','2016-11-26 11:57:42'),(169951,'80:19:67:D5:90:1D','0x191e05898cec95b9d2688f9a4d4b11d222','Access-Reject','2016-11-26 11:57:52'),(169952,'30:19:66:63:84:C4','0x9c6f3f1d31787bc4b04b04c30a7acc5fbc','Access-Reject','2016-11-26 11:58:21'),(169953,'50:32:75:CB:E1:13','0x8bbbbb78cffcb7a7d88893530ec0fc263c','Access-Reject','2016-11-26 11:58:23'),(169954,'74:E2:F5:32:51:74','0xfe553792abffdfa899ee6ca7c56df04369','Access-Reject','2016-11-26 11:58:41'),(169955,'80:C5:E6:8D:FE:F0','0x1ef6a20caec9f506471d36d85e21bee0ee','Access-Reject','2016-11-26 11:58:56'),(169956,'E0:B6:F5:28:A9:26','0x60f230bb6fe672391493a9da58aa941bd0','Access-Reject','2016-11-26 11:59:29'),(169957,'80:19:67:ED:A8:8F','0x2f0945adcc9bcd33e55a957b7b73aa5b0c','Access-Reject','2016-11-26 11:59:38'),(169958,'78:FF:CA:6A:66:AC','0xccf8061337ab3f7d2ee64253ab501aae77','Access-Reject','2016-11-26 12:00:05'),(169959,'E8:D5:0F:BB:EE:77','0x9c58dee83427e81ab031846108d331b3d4','Access-Reject','2016-11-26 12:00:28'),(169960,'BC:B3:08:F3:FF:F2','0x734ffd1fa6ec0e36e25ce236c9a0e71f61','Access-Reject','2016-11-26 12:00:47'),(169961,'80:96:B1:16:D3:D4','0x6fc4d2f93a9c8d44f5c96a38161e3b9423','Access-Reject','2016-11-26 12:01:17'),(169962,'78:C3:E9:F3:59:8C','0xb12bfd3552ae5df42db4477caebe0215ab','Access-Reject','2016-11-26 12:01:26'),(169963,'88:C9:D0:D0:98:D5','0x7869869044bc173b385e075f0e836aa0cd','Access-Reject','2016-11-26 12:01:52'),(169964,'80:19:67:4B:54:60','0xf10cc93c5aa5fcb7d59713e8c889150b74','Access-Reject','2016-11-26 12:01:53'),(169965,'3C:83:75:4D:40:E6','0x09004473ca57d0dba08b4e99abc7021895','Access-Reject','2016-11-26 12:02:13'),(169966,'88:A7:3C:0F:3C:48','0x5168f8e60378cce367e1fe245c75a57b40','Access-Reject','2016-11-26 12:02:26'),(169967,'A8:A7:95:D0:0C:CD','0xed6f35c7fc419a4325f903e9192b571adf','Access-Reject','2016-11-26 12:02:33'),(169968,'40:45:DA:3E:7B:CC','0xdb63a5153703531e02610a3df9fa4edc0c','Access-Reject','2016-11-26 12:03:04'),(169969,'A4:44:D1:71:E6:62','0x4e79acde8440202203a1114115af7be559','Access-Reject','2016-11-26 12:03:17'),(169970,'00:08:22:E4:17:FA','0x0ae75951b8b4d15263cbb97db8d8005590','Access-Reject','2016-11-26 12:03:42'),(169971,'0C:60:76:6A:81:8A','0x93a359ba80d15a0ed8b149eddf8204b545','Access-Reject','2016-11-26 12:03:51'),(169972,'14:74:11:21:3C:BA','0x73f0cc44e0e86e8d8f626f8fdf44829a4c','Access-Reject','2016-11-26 12:04:53'),(169973,'48:E2:44:63:7E:A1','0xa3d9a6dcebe4fdb6bba53d372ab6d9d0a0','Access-Reject','2016-11-26 12:04:54'),(169974,'A4:44:D1:7D:91:6A','0x3ce05bf286191f1006c3ebf8368c4073b1','Access-Reject','2016-11-26 12:05:10'),(169975,'14:36:C6:F1:4F:1E','0xfd5d0458f28ba136ed16d9eedd457c9793','Access-Reject','2016-11-26 12:05:14'),(169976,'CC:3A:61:37:F2:50','0x1d31615c59e374f2bca407db50db6e876c','Access-Reject','2016-11-26 12:06:11'),(351125,'tpsbiz','','Access-Reject','2018-12-15 06:32:15'),(348222,'tpsbiz','','Access-Reject','2018-12-14 05:02:34'),(169979,'24:00:BA:03:79:BF','0xb49537f317cfa502973bade6e0e5800c96','Access-Reject','2016-11-26 12:07:06'),(169980,'A0:E4:53:64:CB:4A','0x4bdf724aa968049836bd3bb2d34ab9f656','Access-Reject','2016-11-26 12:07:07'),(169981,'00:15:6D:D8:31:2C','0x173556b834a321cbdfba511d8a50178674','Access-Reject','2016-11-26 12:07:09'),(169982,'A0:88:B4:BE:C6:D0','0xf2250841a8a5620de90babb420d4e34063','Access-Reject','2016-11-26 12:07:33'),(169983,'68:72:51:00:72:BF','0xfc553ef09211a3af4fccff738f1996b221','Access-Reject','2016-11-26 12:07:51'),(169984,'24:A4:3C:32:2D:3E','0xb8b1027e165faa9d5c08e3b33f0afbd198','Access-Reject','2016-11-26 12:07:51'),(169985,'24:A4:3C:32:2C:FB','0xdfb257907d5314419cc0b80406d6b9d2c4','Access-Reject','2016-11-26 12:07:52'),(169986,'00:27:22:E8:0A:1C','0xd571328168bb9f284fe5cb3c930e373b11','Access-Reject','2016-11-26 12:07:52'),(169987,'00:27:22:A4:1E:8F','0x3118321db506465b6ea2faeaf702d3bbb5','Access-Reject','2016-11-26 12:07:52'),(169988,'00:27:22:AE:6D:D7','0xab515acc63e37684bc222ab627065818dc','Access-Reject','2016-11-26 12:07:52'),(169989,'24:A4:3C:7E:C7:FD','0xf775ccd92717006f932501fc87f564cf98','Access-Reject','2016-11-26 12:07:52'),(169990,'68:7F:74:1B:94:AF','0x4f1ca29403999f3622421477c4105ad9fc','Access-Reject','2016-11-26 12:07:52'),(169991,'68:72:51:42:E6:6E','0x8c1174ffc36bc1cfa4ac707a425851bcad','Access-Reject','2016-11-26 12:07:52'),(169992,'68:72:51:42:E8:2D','0x7317576a1acb074d7fcbc190c4ec6b8384','Access-Reject','2016-11-26 12:07:52'),(169993,'24:A4:3C:48:15:0D','0xa08b0e3a2d205b8b2afd2156ead2cdc0ae','Access-Reject','2016-11-26 12:07:52'),(169994,'68:7F:74:B2:0E:51','0xd8cd8da72af99f9821c64e5f4c45d876b5','Access-Reject','2016-11-26 12:07:52'),(169995,'00:15:6D:D8:31:2C','0x52d6e5a31ca9a51733579eff79b916a231','Access-Reject','2016-11-26 12:07:52'),(169996,'2C:AE:2B:A8:68:05','0xcc43fec486ee42fd28d862f3694de8fef9','Access-Reject','2016-11-26 12:07:52'),(169997,'68:7F:74:26:E7:E2','0x76b28c747acc1e1daf39b1711459d2b47f','Access-Reject','2016-11-26 12:07:52'),(169998,'78:FF:CA:45:D5:04','0x73a1f96f7164d16bccd79abb88f742567e','Access-Reject','2016-11-26 12:08:04'),(169999,'E4:98:D1:F9:CD:3E','0x800ac344d8ad1cb20faa1a69c2d669b15c','Access-Reject','2016-11-26 12:10:04'),(170000,'00:1B:9E:07:A0:E2','0x4e1b0c81946410e836bb4102d20b211b8d','Access-Reject','2016-11-26 12:10:09'),(170001,'9C:6C:15:07:73:94','0xf72e990599d5c213c5906893d38987a3d5','Access-Reject','2016-11-26 12:10:54'),(170002,'08:11:96:70:55:80','0x385317d12827ff13d367b8bd75e43919cb','Access-Reject','2016-11-26 12:11:12'),(170003,'D0:53:49:2E:E2:A8','0x762830cb4f266e90a3838fdb6050aa4fe6','Access-Reject','2016-11-26 12:11:32'),(351339,'tpsbiz','','Access-Reject','2018-12-15 08:20:48'),(170005,'3C:A1:0D:09:77:67','0x7546838d4f503c3197e38fbe68e7ff5b14','Access-Reject','2016-11-26 12:12:53'),(170006,'A4:44:D1:46:2A:02','0x18a87d99b2a26eb9b23bb32231f7145813','Access-Reject','2016-11-26 12:13:11'),(170007,'78:FF:CA:98:3C:55','0x3c87d8c104ab712916a875aad8bb9f202d','Access-Reject','2016-11-26 12:13:16'),(170008,'A4:44:D1:46:2A:02','0x5eb12014c553f94f8e580b01027c0bd8d9','Access-Reject','2016-11-26 12:13:23'),(170009,'80:19:67:4B:54:60','0x0e20232fd8e828d19180ef8e2f5af01314','Access-Reject','2016-11-26 12:13:29'),(170010,'74:E2:F5:32:51:74','0xe6c30435a0c317de0b7dfc881d55e1ac14','Access-Reject','2016-11-26 12:13:37'),(348320,'tpsbiz','','Access-Reject','2018-12-14 05:54:52'),(170012,'94:D8:59:97:83:69','0xba609142fbf8c0feb821dbb8506bffc8c9','Access-Reject','2016-11-26 12:14:21'),(170013,'74:C6:3B:AA:3F:F9','0xad46d8b538aa540800ea5dd3f46e60114a','Access-Reject','2016-11-26 12:15:41'),(170014,'80:19:67:BF:A9:EC','0x9a70ac12400b1d0d59c4a7b6de9629cdca','Access-Reject','2016-11-26 12:15:51'),(170015,'A0:E4:53:8B:DD:1F','0x653307149d430a159654d590546ce41f93','Access-Reject','2016-11-26 12:16:09'),(170016,'E4:90:7E:05:B8:71','0xa21c6346c18232fb124c5ebb927c65405a','Access-Reject','2016-11-26 12:16:40'),(351124,'tpsbiz','','Access-Reject','2018-12-15 06:31:43'),(170018,'00:15:6D:D8:31:2C','0x4d07f323e0e7d5a22fb35cbfd4dafe3345','Access-Reject','2016-11-26 12:17:09'),(170019,'78:FF:CA:21:71:2B','0x7c6e69acd4aa9292b2efb8367f7f165c00','Access-Reject','2016-11-26 12:18:02'),(170020,'80:19:67:D5:90:1D','0x09d5aea31b2e09519b17a27f80043aabfb','Access-Reject','2016-11-26 12:18:06'),(170021,'7C:D1:C3:88:D6:28','0x2d344a2856fe856786a72a4e2cc9cd66b6','Access-Reject','2016-11-26 12:18:30'),(170022,'18:AF:61:13:4B:A1','0x55b25d568df24dc428605a44199c9eec39','Access-Reject','2016-11-26 12:18:32'),(170023,'78:FF:CA:2D:92:BD','0xde6e03b56e808e80cb103c2385ac7da51f','Access-Reject','2016-11-26 12:18:35'),(170024,'80:19:67:2D:FF:51','0xd8c132f080149c203afc9ed33d5c0a0bdd','Access-Reject','2016-11-26 12:19:17'),(350535,'tpsbiz','','Access-Reject','2018-12-15 01:20:20'),(170026,'00:1B:9E:07:A0:E2','0x65003432081b5e7811fa0eedc29e473129','Access-Reject','2016-11-26 12:20:09'),(170027,'80:19:67:EF:25:46','0xb461da4d19614746e634e899cda324a1fd','Access-Reject','2016-11-26 12:20:34'),(170028,'A0:E4:53:64:CB:4A','0x9c6bb1412e35ccd102d4f79fe95fdd76ac','Access-Reject','2016-11-26 12:22:18'),(170029,'A4:44:D1:71:E6:62','0x289b104c3cdd0fe5e3d74dac2fb79107c0','Access-Reject','2016-11-26 12:23:22'),(170030,'B0:79:94:50:8C:05','0x9bef615c17d1cd6b68b63995953eaadb7b','Access-Reject','2016-11-26 12:25:09'),(170031,'24:A4:3C:32:2D:3E','0xe7949320f63b8333ada842b1e4045b24ab','Access-Reject','2016-11-26 12:25:12'),(170032,'68:72:51:00:72:BF','0xa9b173187f008e27235f59bfbcefb8e35d','Access-Reject','2016-11-26 12:25:12'),(170033,'24:A4:3C:32:2C:FB','0x447e72957d174b99438eb30eec330831df','Access-Reject','2016-11-26 12:25:12'),(170034,'00:27:22:E8:0A:1C','0x15d6bd69f9230541cb7669a7d825bbc1f3','Access-Reject','2016-11-26 12:25:12'),(170035,'00:27:22:A4:1E:8F','0x746faae125ab5ae9fcf5948a1098eb4238','Access-Reject','2016-11-26 12:25:12'),(170036,'24:A4:3C:7E:C7:FD','0xfefee2b3578fcddc5b3969327cabd9ce3b','Access-Reject','2016-11-26 12:25:13'),(170037,'00:27:22:AE:6D:D7','0x60d5ed139016a23af5a2b928da1e5ba954','Access-Reject','2016-11-26 12:25:13'),(170038,'68:72:51:42:E8:2D','0x84bacc6c5bbe54d757cef656789be97dde','Access-Reject','2016-11-26 12:25:13'),(170039,'68:7F:74:1B:94:AF','0xcbf98d5f0863392329262142a244cab4c3','Access-Reject','2016-11-26 12:25:13'),(170040,'00:15:6D:D8:31:2C','0x066dc7f537ea80eb6ef960816099f1f30a','Access-Reject','2016-11-26 12:25:13'),(170041,'68:72:51:42:E6:6E','0xef355a101f1ed11f5d642953f281270344','Access-Reject','2016-11-26 12:25:13'),(170042,'24:A4:3C:48:15:0D','0xfbfb5e715290519e7cb2df20a4e95797d2','Access-Reject','2016-11-26 12:25:13'),(170043,'00:40:77:BB:55:10','0x51563f6a31573959172ca82518d18edb09','Access-Reject','2016-11-26 12:25:13'),(170044,'00:15:6D:72:8C:AE','0x41af3615deab5e0f4f76f70ef83b4c4031','Access-Reject','2016-11-26 12:25:13'),(170045,'68:7F:74:B2:0E:51','0x869a2e25321b8fadaf343d8aaa2dc894d5','Access-Reject','2016-11-26 12:25:13'),(170046,'68:7F:74:26:E7:E2','0x2a75152506e2f722926b2f3920c638d7bd','Access-Reject','2016-11-26 12:25:13'),(170047,'C4:62:EA:92:5D:AC','0xa203162c08fc18685fb58dd06be62687b4','Access-Reject','2016-11-26 12:25:25'),(348008,'tpsbiz','','Access-Reject','2018-12-14 02:46:59'),(170049,'B4:E1:C4:E1:D3:C0','0xbdd3bf738a34e6f574bb4a600fa15ede64','Access-Reject','2016-11-26 12:26:54'),(170050,'00:15:6D:D8:31:2C','0x760bcfbd6552867798ce18a14b130ab619','Access-Reject','2016-11-26 12:27:09'),(170051,'CC:07:AB:6B:1C:B3','0x68042a0fc5f30e54296e216268d90944ae','Access-Reject','2016-11-26 12:27:26'),(170052,'74:E2:F5:32:51:74','0xf7553e84ee941455dcf7eab594502b7f18','Access-Reject','2016-11-26 12:28:59'),(170053,'AC:81:F3:39:79:20','0x677d074129a227f45345b7024f3ef88de6','Access-Reject','2016-11-26 12:29:09'),(170054,'CC:3A:61:5E:23:57','0xcac1b1182e03a5e4af31ba7499830c8537','Access-Reject','2016-11-26 12:29:29'),(170055,'78:FF:CA:98:2D:75','0xae80a873accdb188690f8d7e5ed972dd17','Access-Reject','2016-11-26 12:29:42'),(170056,'A4:44:D1:71:E6:62','0x8127d3e3291c75c111724a36a13531cf30','Access-Reject','2016-11-26 12:29:47'),(170057,'00:1B:9E:07:A0:E2','0xb8540d6ce1dd7ec5907f8ab442ceb73f24','Access-Reject','2016-11-26 12:30:10'),(170058,'54:88:0E:3F:00:46','0x6d7621ced8b7b8b0462cf8207664e8f78e','Access-Reject','2016-11-26 12:31:24'),(170059,'50:72:0D:39:79:5D','0xcd65397dc4d75b4f0756df9a67a9ad1b9c','Access-Reject','2016-11-26 12:31:33'),(170060,'78:C3:E9:F3:59:8C','0x4f8d08e8f406dd2b01e0b179b5c9291cfb','Access-Reject','2016-11-26 12:31:37'),(170061,'48:59:29:DD:3A:57','0xa1805c6ef7c39af739202773993e59ca8e','Access-Reject','2016-11-26 12:31:51'),(170062,'78:FF:CA:FA:D5:DC','0xd9834554e08f3a40e2f745070f515dcf59','Access-Reject','2016-11-26 12:33:07'),(170063,'80:19:67:A7:B1:FA','0x3a678aa169efb518a73ff48a7c29ffacd7','Access-Reject','2016-11-26 12:33:15'),(348039,'tpsbiz','','Access-Reject','2018-12-14 03:03:15'),(170065,'78:FF:CA:57:A1:21','0x31f904d812cb56f6dde3f66898b12d3fca','Access-Reject','2016-11-26 12:33:35'),(170066,'24:E3:14:C1:7D:88','0x1ec4ada8d3d0bdacf4c8a74ba8cf450a8b','Access-Reject','2016-11-26 12:34:15'),(170067,'78:FF:CA:98:2D:75','0xb495f1e01bf25954c766d10660363a6e49','Access-Reject','2016-11-26 12:34:44'),(924005,'dodoos','','Access-Reject','2019-11-08 17:24:32'),(170069,'B4:E1:C4:E1:D3:C0','0x2fcb85e6a8e89e4d09f765a8a79b445706','Access-Reject','2016-11-26 12:34:57'),(170070,'08:11:96:70:55:80','0xf9ef781b6ab86f2a1edafdf855e5dfdbb4','Access-Reject','2016-11-26 12:35:07'),(170071,'24:FD:52:7E:A0:E6','0xe555b44165a8617b108af21335185f5245','Access-Reject','2016-11-26 12:35:15'),(170072,'E8:92:A4:90:D1:FF','0x93e051dc2674757f3bae1e253faeeee9bd','Access-Reject','2016-11-26 12:36:34'),(170073,'E0:B6:F5:28:95:8E','0x55a0e8e457725a2ebd0fba6da6df8d1ba5','Access-Reject','2016-11-26 12:36:39'),(170074,'00:12:B2:2D:80:BC','0x33a92d9d1f14a6842bc22ef0698f06c4e2','Access-Reject','2016-11-26 12:36:57'),(170075,'00:15:6D:D8:31:2C','0xb1f488020423e6aee9b05a814481ac4f0a','Access-Reject','2016-11-26 12:37:09'),(170076,'00:E3:B2:BE:92:E2','0x57dc271cfed0ef630b02e4bc610d7ea843','Access-Reject','2016-11-26 12:37:15'),(351177,'tpsbiz','','Access-Reject','2018-12-15 06:58:22'),(170078,'18:4F:32:28:24:71','0xaa550f28c259fc43e234bc091bfa7f724d','Access-Reject','2016-11-26 12:38:28'),(170079,'00:66:4B:AE:15:AF','0x2aec05546328f1349a7a4009f33bfd1ab9','Access-Reject','2016-11-26 12:38:56'),(170080,'78:FF:CA:19:4A:0A','0xd94572300ff1983ca22f8d51a6e078d69d','Access-Reject','2016-11-26 12:39:28'),(170081,'80:19:67:18:2B:61','0x63da890e7c85d16a778fab79708b226384','Access-Reject','2016-11-26 12:40:32'),(170082,'BC:85:56:48:7F:BD','0x14763134498419c1e7e0471d07b217e0da','Access-Reject','2016-11-26 12:40:47'),(170083,'08:D4:0C:4E:57:5A','0x42f552d3294eca2774fe3031a5db217771','Access-Reject','2016-11-26 12:41:01'),(170084,'BC:B3:08:CD:A9:41','0xb961bf75d2fc53a274c27780d385a27c1a','Access-Reject','2016-11-26 12:41:11'),(170085,'78:FF:CA:57:A1:21','0xc3bfc4ce8b46559dc4d7be898e4cd437e4','Access-Reject','2016-11-26 12:41:21'),(170086,'6C:27:79:A2:E6:10','0xc1ab91594dc69c36b43e701c00797a8c87','Access-Reject','2016-11-26 12:41:33'),(170087,'00:08:22:E0:8B:B6','0xf9875b318d571d6badbf02e74bc6a16587','Access-Reject','2016-11-26 12:41:52'),(350615,'tpsbiz','','Access-Reject','2018-12-15 02:02:28'),(350523,'tpsbiz','','Access-Reject','2018-12-15 01:14:04'),(350524,'tpsbiz','','Access-Reject','2018-12-15 01:14:36'),(350525,'tpsbiz','','Access-Reject','2018-12-15 01:15:07'),(170091,'80:19:67:E6:C9:0A','0xfeacf1d3f094c1307bc32c928ee2a89aa8','Access-Reject','2016-11-26 12:42:14'),(170092,'80:19:67:D3:E3:60','0xbe72477de6e149963a63af237858ad9382','Access-Reject','2016-11-26 12:43:04'),(170093,'80:19:67:2D:FF:51','0x11eedde69e8b947aab845f8a152dde8191','Access-Reject','2016-11-26 12:43:22'),(350570,'tpsbiz','','Access-Reject','2018-12-15 01:38:44'),(170095,'6C:88:14:27:17:C4','0x536832bb275253ad223e1a653bca89a3c9','Access-Reject','2016-11-26 12:43:45'),(170096,'18:AF:61:13:4B:A1','0x4062df5d4c83d2c4695c54b84f030b1a18','Access-Reject','2016-11-26 12:44:18'),(170097,'7C:F9:0E:F8:00:17','0x5f48909ee2cd6a60a20381b51053f57b1c','Access-Reject','2016-11-26 12:44:21'),(170098,'BC:B3:08:9C:93:53','0x2de5200234ae40de7b208f8b442daf9cfa','Access-Reject','2016-11-26 12:44:31'),(170099,'70:77:81:31:7C:13','0x51b7ecdf5c36bb8071da6e44f1768cd49c','Access-Reject','2016-11-26 12:44:32'),(170100,'80:C5:E6:8D:FE:F0','0xfa5e79b224e09a91b6ebf081ec7d1a38f4','Access-Reject','2016-11-26 12:44:50'),(170101,'80:19:67:86:12:AB','0x8ae2ff647a92c6839f4bce28022b259b19','Access-Reject','2016-11-26 12:45:05'),(170102,'28:9A:FA:CE:97:D2','0x19dfbea3227e514df7031f1f47cc6b482c','Access-Reject','2016-11-26 12:45:17'),(170103,'1C:CB:99:EC:E2:51','0xfd55bc0bf429741df40d6da20fd99a94f9','Access-Reject','2016-11-26 12:46:06'),(170104,'70:72:0D:39:5E:86','0x44b329532842ab0e6ca24f94050fa5265e','Access-Reject','2016-11-26 12:46:29'),(170105,'80:19:67:77:35:DA','0xa551e16a3e713ae060b5e66a5cffa0737d','Access-Reject','2016-11-26 12:46:42'),(170106,'78:FF:CA:22:61:7B','0x3376a3355b9834d3d91e2fb0b10bc6ea12','Access-Reject','2016-11-26 12:47:03'),(170107,'00:15:6D:D8:31:2C','0x38633ebbca3909110f62c259903ae05f98','Access-Reject','2016-11-26 12:47:08'),(170108,'44:78:3E:4F:A0:9C','0x082dbc40ce00142e6173a519becb1a5514','Access-Reject','2016-11-26 12:47:11'),(170109,'80:19:67:A5:AC:85','0x45de72a12947438777c2637ffc3203e7ae','Access-Reject','2016-11-26 12:47:15'),(170110,'88:A7:3C:0F:11:9A','0x196c561e982a696daddd291eadf4f94971','Access-Reject','2016-11-26 12:47:24'),(170111,'8C:77:16:48:59:23','0x3a299636c94e0e7662212b0c4f394fee35','Access-Reject','2016-11-26 12:47:41'),(170112,'E8:D5:0F:BB:EE:77','0xec96ea726bc1590de0248cb84445ae710c','Access-Reject','2016-11-26 12:47:47'),(170113,'A0:E4:53:64:CB:4A','0x743668c1dd6694c9978b6f07e090ecfc10','Access-Reject','2016-11-26 12:47:55'),(170114,'B0:79:94:50:8C:05','0x9c30aeae661278542621c9c9aa3930c4aa','Access-Reject','2016-11-26 12:48:06'),(348059,'tpsbiz','','Access-Reject','2018-12-14 03:13:47'),(170116,'BC:44:34:A6:AD:BB','0x8f1fbf8c178cb1bcc9798771e1400ca967','Access-Reject','2016-11-26 12:48:31'),(170117,'68:72:51:00:72:BF','0x0cb1a6493ec150461a7bd2eea8bb8747f0','Access-Reject','2016-11-26 12:48:39'),(170118,'24:A4:3C:32:2D:3E','0x2ac0e69375332947b44fffbc8abf84767b','Access-Reject','2016-11-26 12:48:39'),(170119,'24:A4:3C:32:2C:FB','0x2d36fb2b08e3121d4577bff438aa99f431','Access-Reject','2016-11-26 12:48:39'),(170120,'00:27:22:A4:1E:8F','0xc47e1cec697d6fd4002ad6f84af2cbe626','Access-Reject','2016-11-26 12:48:39'),(170121,'00:27:22:E8:0A:1C','0x46787cbdb352fdd03a96bd82b2fa8eb647','Access-Reject','2016-11-26 12:48:39'),(170122,'00:27:22:AE:6D:D7','0x5a6f1146dbb0b92c0a747195fb1abac260','Access-Reject','2016-11-26 12:48:40'),(170123,'68:72:51:42:E6:6E','0x95629ff42a3034f30ade0aab8f347213e5','Access-Reject','2016-11-26 12:48:40'),(170124,'68:7F:74:1B:94:AF','0x23037af57b796870c299d48196e93f3d1f','Access-Reject','2016-11-26 12:48:40'),(170125,'24:A4:3C:7E:C7:FD','0xb3db45cedeb2ce8925043e1c2025c4907e','Access-Reject','2016-11-26 12:48:40'),(170126,'00:15:6D:D8:31:2C','0xce652a074afbbe69e275a07e1d9aa1a350','Access-Reject','2016-11-26 12:48:40'),(170127,'68:7F:74:26:E7:E2','0x136a1678e2d282f8e877e3bf7fbe6c93d2','Access-Reject','2016-11-26 12:48:40'),(170128,'00:15:6D:72:8C:AE','0xe2ac4af4e2d251d0360b4953ca4c6c6a78','Access-Reject','2016-11-26 12:48:40'),(170129,'68:72:51:42:E8:2D','0x02ac494c7d7dcfe910709cf31e5cf7ad83','Access-Reject','2016-11-26 12:48:40'),(170130,'00:40:77:BB:55:10','0xc5d281a3a7a79e52aa5ab8d0388d7495da','Access-Reject','2016-11-26 12:48:40'),(170131,'68:7F:74:B2:0E:51','0xd0f670ae6d01e630fc1a2f8cd2e6ecd8c0','Access-Reject','2016-11-26 12:48:41'),(170132,'68:7F:74:26:E1:8E','0x96b703ca32fc37148824f33fa0c02ee789','Access-Reject','2016-11-26 12:48:41'),(170133,'80:19:67:B2:D5:A7','0xf7d076f86c0eb1823616bf9b042dc15191','Access-Reject','2016-11-26 12:49:43'),(170134,'CC:3A:61:5E:23:57','0xca9a74741d55c0cbf4786353c27b570ff3','Access-Reject','2016-11-26 12:50:02'),(170135,'80:19:67:2B:45:FE','0xa149376a44e9e68cc29f81ec9dc7314e14','Access-Reject','2016-11-26 12:50:35'),(170136,'9C:D2:1E:5D:BB:CD','0x590ea4373b771ebd6a8fb36e5027e02d47','Access-Reject','2016-11-26 12:50:45'),(170137,'80:19:67:A9:AE:BB','0xafa04c1cf314eb97d7804ab61d3dd92d63','Access-Reject','2016-11-26 12:50:46'),(170138,'78:FF:CA:22:61:7B','0xefdd4e1142b4f40f12f2d50ceada33ed48','Access-Reject','2016-11-26 12:51:03'),(170139,'80:19:67:3B:03:F2','0x8ac46c2df1d1ed9afff7a3b680ec88d152','Access-Reject','2016-11-26 12:51:04'),(170140,'78:FF:CA:D6:60:35','0x5b47e30f8bb5250c66c2d4ee59ef8c09a2','Access-Reject','2016-11-26 12:51:25'),(170141,'00:08:22:47:0E:28','0x717146234a742080c0625486d2a60cb5fd','Access-Reject','2016-11-26 12:51:35'),(170142,'B8:4F:D5:0A:F6:55','0x4e8ea039b9b610796ce15650f768e29de8','Access-Reject','2016-11-26 12:51:45'),(170143,'78:FF:CA:2B:7A:7D','0x09e693d767ceb055e9bc5cd4ca408ff45e','Access-Reject','2016-11-26 12:51:58'),(170144,'8C:77:16:48:59:23','0xe0b853142b4610155af020df27274e53b3','Access-Reject','2016-11-26 12:52:13'),(170145,'3C:25:D7:7C:4B:94','0x0833b5dd0eb549bc945f1b396d7c4b1296','Access-Reject','2016-11-26 12:52:15'),(170146,'80:19:67:D5:8B:DC','0x907b14e0345e15560bfb665aed83675b6e','Access-Reject','2016-11-26 12:52:15'),(170147,'80:19:67:43:3D:E3','0x0e0ca7cd0d9e7a19f69ed5bc61e5154aff','Access-Reject','2016-11-26 12:52:37'),(170148,'1njrjP','0xaedc6223f2ac5192ad50161cc40b9a53f3','Access-Reject','2016-11-26 12:53:11'),(170149,'80:19:67:B2:D5:A7','0xa97eb8df60b892bec1f165e599aa873b8c','Access-Reject','2016-11-26 12:53:14'),(170150,'78:92:3E:B7:30:0C','0x81bf74486b86b9cff10d3bb8a8a4dea421','Access-Reject','2016-11-26 12:53:18'),(924004,'dodoos','','Access-Reject','2019-11-08 17:24:21'),(170152,'A4:44:D1:4C:22:58','0x9b6d00e4c466273e5d65caca2f2a70e862','Access-Reject','2016-11-26 12:54:01'),(170153,'00:27:22:E8:0A:1C','0xbdf81a9a83e80cd4808b84ab15d54a3314','Access-Reject','2016-11-26 12:54:05'),(170154,'68:7F:74:1B:94:AF','0xdccabe9a4fca4df4d3f7850d5e02eea01e','Access-Reject','2016-11-26 12:54:05'),(170155,'00:27:22:A4:1E:8F','0x93790797ce49cfe77ef0b712b1672ec781','Access-Reject','2016-11-26 12:54:05'),(170156,'00:27:22:AE:6D:D7','0xf6e2aaaecd21668eed92dde9cd74bfb528','Access-Reject','2016-11-26 12:54:05'),(170157,'68:72:51:42:E8:2D','0xd68d32803ca00a8ddfe3082ef1251f2fb0','Access-Reject','2016-11-26 12:54:05'),(170158,'24:A4:3C:48:15:0D','0x646953725a29f1f2b139dcfff64a7a2147','Access-Reject','2016-11-26 12:54:05'),(170159,'68:7F:74:B2:0E:51','0x8fdb0f6d45d0904537675658424acdbf42','Access-Reject','2016-11-26 12:54:05'),(170160,'68:7F:74:26:E7:E2','0xbfaaceda686e6fe7668b717b7cbad77bfe','Access-Reject','2016-11-26 12:54:05'),(170161,'68:7F:74:26:E1:8E','0x9118b83553d54194fd44c9d52adc2ae01a','Access-Reject','2016-11-26 12:54:05'),(170162,'80:19:67:26:9D:82','0x0499746e01ab370d891fa8659a1b70f621','Access-Reject','2016-11-26 12:54:25'),(170163,'80:C5:E6:8D:FE:F0','0x1249450e0d97bc9b3d64894143da79e677','Access-Reject','2016-11-26 12:54:46'),(170164,'00:08:22:C6:D2:75','0xb18d440db7d4e36b0a9134f36259d99f05','Access-Reject','2016-11-26 12:54:52'),(170165,'30:AA:BD:93:3C:B1','0xea976b40244abdcba4f1def54cb125beef','Access-Reject','2016-11-26 12:54:54'),(170166,'80:19:67:DD:5C:78','0x8efc5b220b9f91356e36d7b5dc020607e1','Access-Reject','2016-11-26 12:55:32'),(170167,'9C:6C:15:07:73:94','0xb503750ea005184c93c7192533cf7f427d','Access-Reject','2016-11-26 12:55:53'),(170168,'9C:6C:15:28:DD:9C','0xd884d11c37cb9b18e38a0fac2b0019fcb5','Access-Reject','2016-11-26 12:55:54'),(348319,'tpsbiz','','Access-Reject','2018-12-14 05:54:21'),(170170,'60:FE:1E:63:51:26','0xa7dfb469da829868e396e18f7639ea45da','Access-Reject','2016-11-26 12:56:04'),(311009,'SS/BSS/18/0231','0x8f85ac35c8158e2fb69e186d67413a2dfa','Access-Reject','2018-08-28 19:35:59'),(170172,'E4:90:7E:05:B8:71','0xa42bd53859b969f1e7f8af5a396ec146b9','Access-Reject','2016-11-26 12:56:23'),(170173,'78:FF:CA:45:D5:04','0x2656a09e6b6b7e9c0496ac4e205d17c107','Access-Reject','2016-11-26 12:56:28'),(170174,'00:15:6D:D8:31:2C','0x7900d74446d6d35a7d9b49b0de77e243df','Access-Reject','2016-11-26 12:57:09'),(170175,'00:24:D7:80:BB:BC','0x7a9651e0f9088ac0c702f34380c4bcca0b','Access-Reject','2016-11-26 12:57:09'),(170176,'58:F1:02:44:42:6B','0xbdfe74af5bd79119439f5d1b4b8720daeb','Access-Reject','2016-11-26 12:57:17'),(170177,'E0:B6:F5:28:A9:26','0x9072e3839d5954a63e552f3d2fdc3c856c','Access-Reject','2016-11-26 12:58:04'),(170178,'64:5A:04:72:18:3B','0xc13ab47af2712a6e8f8dc3a4c9a89d92e3','Access-Reject','2016-11-26 12:58:36'),(170179,'00:27:15:96:37:3D','0xaf40e669fee5a50daa280af481d29e8c33','Access-Reject','2016-11-26 12:58:40'),(170180,'B4:E1:C4:E1:D3:C0','0x26214a7a65ec0072f0b78ef315ba88b25e','Access-Reject','2016-11-26 12:58:40'),(170181,'64:5A:04:72:18:3B','0x862ca5fe19712263db3b631e8ca369c5f0','Access-Reject','2016-11-26 12:58:41'),(170182,'E0:B6:F5:F4:E6:41','0x1222198ec7d946602fcbaeb37b829f2b4c','Access-Reject','2016-11-26 12:58:56'),(170183,'B4:E1:C4:E1:D3:C0','0x8b71f46d881de8ac3384ea54f998c6d550','Access-Reject','2016-11-26 12:59:43'),(170184,'18:AF:61:13:4B:A1','0xe7d67f668fbbee49263ff4fe3b16d5edb0','Access-Reject','2016-11-26 12:59:47'),(170185,'3C:43:8E:1D:71:BF','0x018daa1a60552dc0ec81aa58ba7245182d','Access-Reject','2016-11-26 12:59:57'),(170186,'00:08:22:C6:D2:75','0x116d800eb021ed0e274200381b0fa3c91f','Access-Reject','2016-11-26 13:00:21'),(170187,'78:FF:CA:57:A1:21','0xdd1416da0208cd97d4c757cb2f1328b5a9','Access-Reject','2016-11-26 13:00:30'),(170188,'F0:25:B7:76:6C:58','0x240800e9b42b4467d2bede529b2d2664a5','Access-Reject','2016-11-26 13:00:41'),(170189,'8C:77:16:48:59:23','0x0639e7edeab2096cca78b69bedf0190d58','Access-Reject','2016-11-26 13:00:49'),(170190,'78:FF:CA:57:A1:21','0xa58d14e20a7eecac11d0d0d751e3387010','Access-Reject','2016-11-26 13:00:49'),(170191,'74:E2:F5:32:51:74','0xe540c0e9f19585c5884ff59dbb32d7532f','Access-Reject','2016-11-26 13:01:40'),(348288,'tpsbiz','','Access-Reject','2018-12-14 05:37:26'),(170193,'EC:59:E7:DD:F2:69','0xd0e23598a0db8b8838d231d22e678e4d72','Access-Reject','2016-11-26 13:03:07'),(170194,'80:C5:E6:D0:C3:44','0x3ee0ba70cb9b41b6ffbfe20fff615487e2','Access-Reject','2016-11-26 13:03:42'),(170195,'90:48:9A:A5:E7:61','0xec094de5355b7cd8b8b020377fad942601','Access-Reject','2016-11-26 13:03:52'),(170196,'B8:C6:8E:92:36:20','0x447a44050ee3f46a5700b39577f5b71b9c','Access-Reject','2016-11-26 13:04:12'),(170197,'78:FF:CA:2D:92:BD','0x6786a04ad771c5a10a2c499c4dfd7447fe','Access-Reject','2016-11-26 13:04:34'),(170198,'00:66:4B:AE:15:AF','0x5d69d6a5a04c4aaadc4567634ab0974114','Access-Reject','2016-11-26 13:04:43'),(348287,'tpsbiz','','Access-Reject','2018-12-14 05:36:55'),(170200,'80:19:67:26:9D:82','0x3721316a30e05b12fa3cec2f07797fc594','Access-Reject','2016-11-26 13:05:28'),(170201,'A0:E4:53:64:CB:4A','0xe3c208d6530abf91027b47997ed1cdbf9f','Access-Reject','2016-11-26 13:05:30'),(170202,'00:08:22:E0:8B:B6','0xe503f48606b2e4f9071bb23ba84b26c0c5','Access-Reject','2016-11-26 13:05:43'),(170203,'5C:93:A2:F6:12:B4','0x757682feb319bb96abe1e2c377995ec692','Access-Reject','2016-11-26 13:05:57'),(170204,'80:C5:E6:8D:FE:F0','0xe9529446b0936c02d0e8f93382d572edfc','Access-Reject','2016-11-26 13:05:57'),(170205,'80:19:67:18:2B:61','0x77725d3afde07a62503d9604d728643f97','Access-Reject','2016-11-26 13:06:30'),(348286,'tpsbiz','','Access-Reject','2018-12-14 05:36:24'),(170207,'00:15:6D:D8:31:2C','0xcd786e381c03a3c4fa824abd96f5c1b6d9','Access-Reject','2016-11-26 13:07:09'),(170208,'B0:79:94:50:8C:05','0x847e9243b22511137c9fa4c3e15101c895','Access-Reject','2016-11-26 13:07:39'),(170209,'10:92:66:30:4B:9D','0x80c301dcb541056824b00f1da0351afda5','Access-Reject','2016-11-26 13:08:12'),(170210,'A4:70:D6:83:3F:F6','0xf1d73725755824c998fc2a387f438f366f','Access-Reject','2016-11-26 13:08:28'),(170211,'80:19:67:28:07:7F','0x45a22556527d444e50633f64f5a47c4547','Access-Reject','2016-11-26 13:09:34'),(170212,'78:FF:CA:2B:7A:7D','0xf0b47a5e7f65b53afb915141bc5d89652c','Access-Reject','2016-11-26 13:09:36'),(170213,'D0:9D:AB:C5:7B:51','0x8e8b33a530836200e0cb4ab63986455849','Access-Reject','2016-11-26 13:11:50'),(170214,'88:A7:3C:E7:3F:A5','0x6f35820c4a50c465cde87344ef931add84','Access-Reject','2016-11-26 13:11:56'),(170215,'3C:83:75:4D:40:E6','0x7fa5d434b73dc4e641eb25bc1c8dc19578','Access-Reject','2016-11-26 13:12:00'),(170216,'80:19:67:32:57:B3','0x6bd09db17271f94b6562a2cffd4e2f0978','Access-Reject','2016-11-26 13:12:19'),(170217,'F8:DB:7F:86:C2:CD','0xcde6fe3339ac41e1767b2ad66cecf53562','Access-Reject','2016-11-26 13:12:32'),(170218,'BC:B3:08:CC:0E:D3','0xd50bf6709e57d47882cfeb6ba92512ad20','Access-Reject','2016-11-26 13:12:58'),(170219,'BC:B3:08:CD:A9:41','0xb151c5592e6bd2e325081e1297a2d6bdb7','Access-Reject','2016-11-26 13:13:05'),(170220,'A0:E4:53:64:CB:4A','0x221d1583a7bf289f455ccf21c51b5f238c','Access-Reject','2016-11-26 13:13:25'),(170221,'80:19:67:32:57:B3','0x0db1aa74578d8b2ec4f819cb5e1295e0c0','Access-Reject','2016-11-26 13:13:47'),(170222,'38:B1:DB:A3:AC:C4','0x3dc2f9a278dcf78f266a086ca4d21966be','Access-Reject','2016-11-26 13:14:07'),(170223,'38:F2:3E:EB:1A:4C','0xb966c7c05f92202ebee3433aa649f49d0c','Access-Reject','2016-11-26 13:14:19'),(170224,'80:19:67:32:57:B3','0x8d8db32e34854a6070fef35264032f27eb','Access-Reject','2016-11-26 13:14:33'),(170225,'E8:3E:B6:BC:EC:51','0x7a5c3b8e06d92774e51b2edc57aa067c0f','Access-Reject','2016-11-26 13:14:38'),(170226,'00:0C:E7:35:C2:B6','0x454747347cd9fef6d08d96e72576131fd7','Access-Reject','2016-11-26 13:14:51'),(170227,'80:19:67:32:57:B3','0xc7f687b58f29c8d7cad85367796af5269a','Access-Reject','2016-11-26 13:14:52'),(170228,'B0:79:94:50:8C:05','0xe4022e4cf944892b83b7865d607037c26c','Access-Reject','2016-11-26 13:14:58'),(170229,'80:19:67:29:DC:A9','0x4e19d4d2a22a841e7e757fdc307acd8641','Access-Reject','2016-11-26 13:15:44'),(170230,'8C:77:16:48:59:23','0xb161ed03d5a17c16f2067a1d61876ad2ff','Access-Reject','2016-11-26 13:15:56'),(170231,'84:7A:88:76:55:8F','0x5c5515cf6eaea078901218c56aac067bfd','Access-Reject','2016-11-26 13:16:27'),(170232,'14:32:D1:76:3F:BF','0x1bf49792f9b152efcc933a4137b7a24521','Access-Reject','2016-11-26 13:16:33'),(170233,'74:E2:F5:32:51:74','0x842505f5c6e2b4a8c699adc02d50a998de','Access-Reject','2016-11-26 13:16:35'),(170234,'A4:51:6F:F9:DF:2C','0x3b3f4b92807ddaccb02da4c86faf9fa373','Access-Reject','2016-11-26 13:17:05'),(170235,'00:0C:E7:35:C2:B6','0x7e62552428c8a14c1ebba4c36ee57a4ee0','Access-Reject','2016-11-26 13:17:05'),(170236,'00:15:6D:D8:31:2C','0x9c3fb864e2810c7957b9baadff68c26bc8','Access-Reject','2016-11-26 13:17:09'),(170237,'80:19:67:40:CE:BC','0xa28a6010403a11cf343b21756f83625c0b','Access-Reject','2016-11-26 13:17:10'),(348206,'tpsbiz','','Access-Reject','2018-12-14 04:32:20'),(170239,'84:7A:88:9A:98:A6','0xea9481036acb0cd35cfb2e406fad7da005','Access-Reject','2016-11-26 13:17:42'),(170240,'F4:F5:A5:FD:2F:02','0xec6d8021d04ce96ab9f87b69d19065e15d','Access-Reject','2016-11-26 13:18:07'),(170241,'80:19:67:2D:FF:51','0x0e3568d351248a21b6e50c1431a59d799d','Access-Reject','2016-11-26 13:19:20'),(170242,'80:19:67:2D:FF:51','0x7cdf0a960d06a8a5804fca91619f719dce','Access-Reject','2016-11-26 13:19:48'),(170243,'78:FF:CA:2B:7A:7D','0x526a5ad1ae968299ac7f35d87297d50b2a','Access-Reject','2016-11-26 13:19:48'),(170244,'C8:6F:1D:1A:26:63','0xc43afbac6fbeecf070894eca8c796bdd54','Access-Reject','2016-11-26 13:19:55'),(170245,'00:27:15:15:42:92','0xc9430209f5452713a05f7121c7644699ad','Access-Reject','2016-11-26 13:20:14'),(350653,'tpsbiz','','Access-Reject','2018-12-15 02:22:29'),(170247,'CC:79:4A:66:C7:55','0x1ba658248141d47e9b2c65c6d44d55fbac','Access-Reject','2016-11-26 13:20:24'),(170248,'80:19:67:82:70:A0','0xedade7a62fad03362bcd1caa3528666a9b','Access-Reject','2016-11-26 13:20:29'),(170249,'14:74:11:21:3C:BA','0x522e0261bb6cc16d2925fbf96bb378b649','Access-Reject','2016-11-26 13:20:30'),(349317,'tpsbiz','','Access-Reject','2018-12-14 14:58:52'),(170251,'00:1B:9E:07:A0:E2','0xbbaaa85af315a6bf44e227c203a8c67972','Access-Reject','2016-11-26 13:21:08'),(170252,'BC:B3:08:CA:F9:8D','0x03c16a83e280108c3fe50119ebbc8df22f','Access-Reject','2016-11-26 13:21:09'),(170253,'E0:B6:F5:2A:CF:D1','0xcee2ff12ad8ba50390ccf3a2bbddd18a3f','Access-Reject','2016-11-26 13:21:15'),(170254,'00:26:B9:8F:5C:AB','0x23e70000693175b7886154079848704ee7','Access-Reject','2016-11-26 13:21:38'),(170255,'A4:51:6F:F9:DF:2C','0x1d27d5e818b91453974191632c3fc0560b','Access-Reject','2016-11-26 13:22:24'),(348043,'tpsbiz','','Access-Reject','2018-12-14 03:05:20'),(170257,'A0:E4:53:64:CB:4A','0xe7594043cbb3b838100c80bbf989cbbb4e','Access-Reject','2016-11-26 13:22:55'),(170258,'E8:3E:B6:BC:EC:51','0x939c7d9d2d6e758ef0dc1af14948830ba9','Access-Reject','2016-11-26 13:23:03'),(170259,'80:19:67:84:3C:4D','0xf78fec8fcdb60ed0afceeb2a4da4c75a3d','Access-Reject','2016-11-26 13:24:22'),(170260,'00:24:D7:80:BB:BC','0xabb0bd041c0c67a899ebf546b81c57c0c5','Access-Reject','2016-11-26 13:24:54'),(170261,'78:FF:CA:2B:7A:7D','0xab357a07f3c3eb909a0e65ee86d2b8a985','Access-Reject','2016-11-26 13:25:07'),(170262,'00:08:22:E4:17:FA','0xc1e50ba14087f7ca09fe2ddfee55238ace','Access-Reject','2016-11-26 13:25:12'),(170263,'40:BA:61:A3:15:4C','0xafcda76f5bcd886f39aa26695ceaaffb1b','Access-Reject','2016-11-26 13:25:46'),(170264,'80:19:67:BC:DA:46','0xe8cffcb18ae42878fec4e3a154ceb2aca6','Access-Reject','2016-11-26 13:26:20'),(170265,'CC:79:4A:EE:D3:29','0x37dcbd4b4acb83e77fe3abe0fe47d9385f','Access-Reject','2016-11-26 13:26:31'),(170266,'A4:44:D1:22:C0:C6','0x5be0c0d7ac4cadc09ccaea4e28c5da9638','Access-Reject','2016-11-26 13:26:33'),(170267,'78:C3:E9:F3:59:8C','0x37968c8ea1329c98b197fbfe7856589819','Access-Reject','2016-11-26 13:27:06'),(170268,'00:15:6D:D8:31:2C','0x1e789867bb23f58aae83508fd41acf306d','Access-Reject','2016-11-26 13:27:09'),(348268,'tpsbiz','','Access-Reject','2018-12-14 05:26:59'),(170270,'1C:66:AA:DC:0F:53','0x3949fb249ccb712ffc1d96ca4cd3cda34c','Access-Reject','2016-11-26 13:27:39'),(170271,'48:E2:44:63:7E:A1','0x583b686d78d2e5195f5eb8039653a2d449','Access-Reject','2016-11-26 13:27:47'),(170272,'80:19:67:32:57:B3','0xf7b65904fab9df54b5311cfcfae42e0e97','Access-Reject','2016-11-26 13:28:14'),(170273,'80:19:67:BC:DA:46','0x6d545ee7fb8ae908876f29c5faa0a32663','Access-Reject','2016-11-26 13:28:42'),(170274,'C4:8E:8F:C1:3A:B5','0x1c8612da264085519d4684001c9632ce68','Access-Reject','2016-11-26 13:29:02'),(170275,'80:19:67:BC:DA:46','0x7b67ea24ebf2815c5f37fa052b3c0baafa','Access-Reject','2016-11-26 13:30:33'),(170276,'F4:09:D8:E1:FE:BD','0x667e7c7ab64817376d900c9eabf6556d84','Access-Reject','2016-11-26 13:30:39'),(170277,'80:19:67:BC:DA:46','0x371e773d06d260e545eed909ce05eb5ad7','Access-Reject','2016-11-26 13:30:40'),(170278,'00:1B:9E:07:A0:E2','0x81b07cfb1958e6dead92902fde4406019e','Access-Reject','2016-11-26 13:31:10'),(170279,'80:19:67:3A:F3:0C','0x1dbe891d5e751a1a9303f9b6262c38c878','Access-Reject','2016-11-26 13:31:49'),(170280,'E8:39:DF:C5:F1:C8','0x8fb21262cb3852925d4901bf5c08c7b242','Access-Reject','2016-11-26 13:31:57'),(170281,'E8:39:DF:C5:F1:C8','0xd67e5e39ab3ebbee8d81dfb4b9e461ddcc','Access-Reject','2016-11-26 13:32:07'),(170282,'E8:39:DF:C5:F1:C8','0x1e043c0e98c4437b9f2c02b705abc5fcb7','Access-Reject','2016-11-26 13:32:13'),(170283,'18:AF:61:13:4B:A1','0xa3734724523daa14e8ff2011c9331ef8cd','Access-Reject','2016-11-26 13:32:20'),(170284,'80:19:67:BC:DA:46','0x8d82b330d62c81517f2115364c539889ab','Access-Reject','2016-11-26 13:32:39'),(170285,'80:19:67:A5:AC:85','0x268291ea132cb0d5c7a590692b5ab80ee1','Access-Reject','2016-11-26 13:33:59'),(170286,'E8:15:0E:04:EB:30','0x6a4789984e49d1bba8759d0f353b647742','Access-Reject','2016-11-26 13:35:12'),(170287,'B4:E1:C4:E1:D3:C0','0x5d2a7c179ede4363a74ecc7f2016c4bd23','Access-Reject','2016-11-26 13:35:40'),(170288,'A0:E4:53:64:CB:4A','0xeed2b9b74002d203b454dec26b7cd72762','Access-Reject','2016-11-26 13:36:46'),(170289,'00:08:22:E0:8B:B6','0x5aefcf7fbc682c2660ec79c6dea71874c7','Access-Reject','2016-11-26 13:36:56'),(170290,'78:C3:E9:F3:59:8C','0xda3338f053a972ced848ff1be9161e9fd1','Access-Reject','2016-11-26 13:37:07'),(170291,'00:15:6D:D8:31:2C','0xfedf89a4f1db5f9002c737dfff918f1c02','Access-Reject','2016-11-26 13:37:09'),(170292,'00:27:15:15:42:92','0xfc650385913ef7dbeb99c71230d347a860','Access-Reject','2016-11-26 13:37:19'),(170293,'38:F2:3E:D0:F1:84','0xd9e7ce32b34d47a6246e67329a9941b6ad','Access-Reject','2016-11-26 13:37:45'),(170294,'80:19:67:F4:58:F2','0x781a83090f87ca2a20d71b75bd382d8985','Access-Reject','2016-11-26 13:37:59'),(170295,'14:32:D1:76:3F:BF','0xc0ea8ff6e6e9f11eca9af055018a382c3a','Access-Reject','2016-11-26 13:38:00'),(170296,'60:BE:B5:AB:E3:57','0x714796cceabcd7f09eedebc3c2ccef7466','Access-Reject','2016-11-26 13:38:24'),(170297,'88:A7:3C:D7:4F:6A','0xc52cfc27292ec808f20df1ec7445d8802c','Access-Reject','2016-11-26 13:38:51'),(170298,'38:F2:3E:EB:1A:4C','0xdcb926e68fe2c09b55e73a5be5ec76b331','Access-Reject','2016-11-26 13:39:04'),(170299,'00:1F:3C:01:75:32','0x08e7f0483a532b1c86699edae0fce0468b','Access-Reject','2016-11-26 13:40:12'),(170300,'90:48:9A:A5:E7:61','0x088eff8200ca3e77a59f0ac16a97d29d93','Access-Reject','2016-11-26 13:41:08'),(170301,'00:1B:9E:07:A0:E2','0x49a67aed9e3ffe4de4b1deed5c0bc91bcd','Access-Reject','2016-11-26 13:41:11'),(170302,'E0:2A:82:AD:86:0D','0x27e38d65fddcbeabd7adad966744676114','Access-Reject','2016-11-26 13:41:19'),(170303,'00:27:15:17:74:AC','0x141c014028d6cc8d0ad3c8eccd78f9f60e','Access-Reject','2016-11-26 13:41:36'),(170304,'80:19:67:3A:F3:0C','0x449cedee555f42ae1e4edb55faff4d382e','Access-Reject','2016-11-26 13:43:06'),(170305,'24:A4:3C:32:2D:3E','0xd34012a4ca7abfc099493d236a12fcce79','Access-Reject','2016-11-26 13:43:34'),(170306,'24:A4:3C:32:2C:FB','0xd98e875ac41e94199ea99bffeb6073d920','Access-Reject','2016-11-26 13:43:34'),(170307,'68:72:51:00:72:BF','0x713bbea3717d394006a7a5219257f89cf0','Access-Reject','2016-11-26 13:43:35'),(170308,'00:27:22:E8:0A:1C','0xcf0922886078fd7c21bd5df2b02dcffc22','Access-Reject','2016-11-26 13:43:35'),(170309,'00:27:22:AE:6D:D7','0xeb0e8c3240b77fb9b9a0153304bb62703e','Access-Reject','2016-11-26 13:43:35'),(170310,'00:27:22:A4:1E:8F','0x4b073f2e6b42cf7c187b9fa64ec8f62713','Access-Reject','2016-11-26 13:43:35'),(170311,'24:A4:3C:7E:C7:FD','0x5cd262484b5a08f59decf7aeed1ca285e3','Access-Reject','2016-11-26 13:43:35'),(170312,'68:72:51:42:E8:2D','0xee9f47ca8db88a1ab57c5270997852239f','Access-Reject','2016-11-26 13:43:35'),(170313,'68:72:51:42:E6:6E','0xabf83bc2dadea97ec0c20445ccf3e79a8b','Access-Reject','2016-11-26 13:43:35'),(170314,'00:15:6D:D8:31:2C','0x3ddfc72e34abda3344c05e48cc0569ef5e','Access-Reject','2016-11-26 13:43:35'),(170315,'68:7F:74:1B:94:AF','0x704b3f44a94f0498127e28354fab3db41d','Access-Reject','2016-11-26 13:43:35'),(170316,'24:A4:3C:48:15:0D','0x8fc6831204fce75e647cb05cd86cc0b786','Access-Reject','2016-11-26 13:43:35'),(170317,'00:40:77:BB:55:10','0x6db55bb6d222baa6bd369ca50e331480f4','Access-Reject','2016-11-26 13:43:35'),(170318,'68:7F:74:26:E7:E2','0xb918138e0277b9546c942a629c5447bdf0','Access-Reject','2016-11-26 13:43:35'),(170319,'68:7F:74:B2:0E:51','0x707614fa1bcdab90e26204e0f3c1db598c','Access-Reject','2016-11-26 13:43:35'),(170320,'68:7F:74:26:E1:8E','0xe435e5edf33451fd05907f33e008fcba95','Access-Reject','2016-11-26 13:43:35'),(170321,'00:15:6D:72:8C:AE','0x5652531d96ad5799b87a5622e8fdbf60aa','Access-Reject','2016-11-26 13:43:36'),(170322,'80:A5:89:41:F2:F7','0xd2ae3c1607ad6adb9d24b24f6ad9accae1','Access-Reject','2016-11-26 13:44:48'),(170323,'E8:D5:FD:53:DF:53','0x2cb826419077f258bc5de5aa928ab990df','Access-Reject','2016-11-26 13:45:33'),(170324,'GDZwn','0x60aa26e4591c9f2ff194bb7b177890c096','Access-Reject','2016-11-26 13:45:45'),(170325,'48:D2:24:34:E6:52','0xab8751eef6eba75967b1bd0122773e29cf','Access-Reject','2016-11-26 13:45:50'),(170326,'GDZwn','0x321983dddf6e4384d61b3ea9dc27ad9b4e','Access-Reject','2016-11-26 13:46:12'),(170327,'80:19:67:E0:C9:2E','0x98803fb9ea270c8faeeb59dd372d3ccb9f','Access-Reject','2016-11-26 13:46:50'),(924003,'dodoos','','Access-Reject','2019-11-08 17:24:09'),(170329,'00:15:6D:D8:31:2C','0x95cc1ecc468ba7bd3acd2e333d3dd7b467','Access-Reject','2016-11-26 13:47:09'),(924002,'dodoos','','Access-Reject','2019-11-08 17:23:58'),(924000,'dodoos','','Access-Reject','2019-11-08 17:23:34'),(924001,'dodoos','','Access-Reject','2019-11-08 17:23:46'),(170332,'88:A7:3C:E7:3F:A5','0xa6ac2f8cee4de86b6e51e05a8646c971c6','Access-Reject','2016-11-26 13:47:50'),(170333,'E0:B6:F5:F4:E6:41','0xc4d35299ff5bb51f0ea817b13a452a18dd','Access-Reject','2016-11-26 13:47:53'),(170334,'B4:E1:C4:E1:D3:C0','0xf8146b6970eb44187936673c1f5142bbb5','Access-Reject','2016-11-26 13:47:53'),(170335,'6C:27:79:67:FF:AC','0xf2068a9d2b498a9ea8616ae87599bd45fa','Access-Reject','2016-11-26 13:48:19'),(170336,'E8:50:8B:8D:20:BC','0x4f01dc346097488136790eb5e9f81a47a2','Access-Reject','2016-11-26 13:49:10'),(350569,'tpsbiz','','Access-Reject','2018-12-15 01:38:12'),(923999,'dodoos','','Access-Reject','2019-11-08 17:23:23'),(170339,'00:13:02:2F:B1:E9','0x6208a764fe474af54ee570d4ee54592c51','Access-Reject','2016-11-26 13:51:05'),(170340,'00:1B:9E:07:A0:E2','0x4876b8e01940ae6b6befc8f43e86522cf4','Access-Reject','2016-11-26 13:51:12'),(170341,'60:7E:DD:69:E4:44','0x9a337fd07807efb79eb0f3a89a02b25115','Access-Reject','2016-11-26 13:51:13'),(170342,'48:86:E8:79:4B:7D','0xbcff2edbe177b1851b64467bb3bfd04c48','Access-Reject','2016-11-26 13:51:17'),(170343,'A4:44:D1:67:D5:52','0xbbc40e6feb62adc3d373529c99ab467b80','Access-Reject','2016-11-26 13:51:49'),(170344,'88:A7:3C:0B:48:08','0x5a4c0ec92a5ecb873161cf72a4d3eac7f3','Access-Reject','2016-11-26 13:52:58'),(170345,'DC:53:60:7A:D0:DC','0x2f6a5727264e50e41a0bb3bdb86c363cea','Access-Reject','2016-11-26 13:53:03'),(170346,'80:19:67:B2:D5:A7','0x81d5dc8102967548293f42bc8fc7dce403','Access-Reject','2016-11-26 13:53:31'),(170347,'9C:65:B0:3A:09:84','0x19194944590a0fe92134a45ad00c85b314','Access-Reject','2016-11-26 13:54:25'),(170348,'00:24:D7:77:4C:7C','0x8af26d1afd55d94cffc221722a39e5639e','Access-Reject','2016-11-26 13:55:28'),(170349,'7C:7D:3D:26:69:E0','0x36bdc7bd9cf9f4eb43c8518b4d3e3d506f','Access-Reject','2016-11-26 13:55:30'),(170350,'B0:79:94:50:8C:05','0x7addf7ab146998ff1660f45655bcf2b10e','Access-Reject','2016-11-26 13:56:06'),(170351,'00:15:6D:D8:31:2C','0x293ffa50d37f52c75a77f0f3d0066c7ade','Access-Reject','2016-11-26 13:57:09'),(170352,'00:08:22:30:35:70','0x25f38806fd9ccd39609f92fc37a6477ffa','Access-Reject','2016-11-26 13:57:45'),(170353,'88:A7:3C:E7:3F:A5','0x2f222cfcff98627a5cfc1b71915a07481d','Access-Reject','2016-11-26 13:58:22'),(170354,'80:19:67:A5:AC:85','0xc9eda2723d0c4fb70bb292f31bdef20907','Access-Reject','2016-11-26 13:58:51'),(170355,'DC:53:60:7A:D0:DC','0x8c73d6e2653dca37101f0bcc20d965716e','Access-Reject','2016-11-26 13:59:26'),(170356,'78:FF:CA:5F:38:DC','0x405495cbae5767e1bbfa3cd12430b1029e','Access-Reject','2016-11-26 13:59:42'),(170357,'00:08:22:56:B2:69','0x5ab67da468914e30f1c3f0c913b443d6e3','Access-Reject','2016-11-26 13:59:45'),(170358,'24:A4:3C:32:2D:3E','0xbe8430441f62e5bf8ad2e1f15266735108','Access-Reject','2016-11-26 14:00:40'),(170359,'68:72:51:00:72:BF','0x80144008dee61c1b983aec0b1abb39f2df','Access-Reject','2016-11-26 14:00:40'),(170360,'00:27:22:A4:1E:8F','0xee39d63fc2b16d17d83ddbcc10c8a3d9cd','Access-Reject','2016-11-26 14:00:40'),(170361,'24:A4:3C:32:2C:FB','0x1053016fa1cc4f6408b5ce3d33bc03a15e','Access-Reject','2016-11-26 14:00:40'),(170362,'00:27:22:E8:0A:1C','0xab39cfca658df2664701977df78fc35eda','Access-Reject','2016-11-26 14:00:40'),(170363,'00:27:22:AE:6D:D7','0xcebcfeb13ff43034335ed20bec763ce843','Access-Reject','2016-11-26 14:00:40'),(170364,'68:7F:74:1B:94:AF','0xee04a4c5ecac709aa93416f66c1d7f84ed','Access-Reject','2016-11-26 14:00:40'),(170365,'68:72:51:42:E8:2D','0xbca9c56c408c4bdfb174c07fba48e2ce29','Access-Reject','2016-11-26 14:00:40'),(170366,'68:72:51:42:E6:6E','0xa365d1b1b04f01553e3fc8d59db7234b81','Access-Reject','2016-11-26 14:00:40'),(170367,'24:A4:3C:7E:C7:FD','0xc419db63814a4b5dbb7a17ee10a0ccefac','Access-Reject','2016-11-26 14:00:40'),(170368,'00:15:6D:D8:31:2C','0x7bccb6e74c4d4247c3aa8a408715bd1d92','Access-Reject','2016-11-26 14:00:40'),(170369,'00:15:6D:72:8C:AE','0xdc3f2e4af87c8e682cfe084c2a6acf2f39','Access-Reject','2016-11-26 14:00:41'),(170370,'00:40:77:BB:55:10','0xba04f7e7b50909d0ddc63d7234a2df04dc','Access-Reject','2016-11-26 14:00:41'),(170371,'68:7F:74:26:E1:8E','0x608a28851e9e42e66fed170c7bd9e74c9d','Access-Reject','2016-11-26 14:00:42'),(170372,'80:19:67:B2:D5:A7','0xba342e8f9e8dc26bf570c375466cb658f2','Access-Reject','2016-11-26 14:01:31'),(170373,'74:E2:F5:32:51:74','0x10793dd97171b69ad3a1d0802ea8b4ff63','Access-Reject','2016-11-26 14:01:32'),(170374,'78:FF:CA:3E:23:07','0x7b5e5e36f9e9b43681e35d2ab7fb8cf777','Access-Reject','2016-11-26 14:01:32'),(170375,'18:AF:61:13:4B:A1','0x5c40aacbd81f92fb5f3a40ea232442ded7','Access-Reject','2016-11-26 14:02:16'),(170376,'00:08:22:E0:8B:B6','0x0ebf02f03fc17ced81bffe9e04a04ca6bb','Access-Reject','2016-11-26 14:02:39'),(170377,'B0:79:94:50:8C:05','0x2a128611b4233aa74a8a6deb60a5de486d','Access-Reject','2016-11-26 14:04:20'),(170378,'58:F1:02:12:F5:18','0x3af70685b34062192bfb1214e1195754a8','Access-Reject','2016-11-26 14:04:47'),(170379,'00:22:FB:7F:2B:6A','0x48a9ef3803e06415e5a549763d35dc0bed','Access-Reject','2016-11-26 14:05:27'),(170380,'40:45:DA:3E:7B:CC','0x41e37ebcb7b522709b8906c632276304cc','Access-Reject','2016-11-26 14:05:50'),(170381,'54:5A:A6:0D:C0:60','0xef41814f257b788472ec92779a3ef9d0d0','Access-Reject','2016-11-26 14:05:50'),(170382,'C8:AA:21:36:E4:14','0x82045f5b04511ccbab3f527a87875b108d','Access-Reject','2016-11-26 14:06:25'),(170383,'74:E2:F5:32:51:74','0x23eea92a20038ba79c130cb17befccc844','Access-Reject','2016-11-26 14:06:56'),(170384,'00:15:6D:D8:31:2C','0x05bb0cb038ef283751a34ed0e7fe1f9a02','Access-Reject','2016-11-26 14:07:09'),(170385,'78:FF:CA:3E:23:07','0x498e7430d56d9b667f3722e081cc9500f6','Access-Reject','2016-11-26 14:07:41'),(170386,'88:E3:AB:75:A1:49','0x9d3923ab4a7aaadfd2ea5e15bf9dc3273c','Access-Reject','2016-11-26 14:08:07'),(170387,'1C:B0:94:3A:3E:5B','0x4c17c08a75558f39dc552d7c9c06a1f309','Access-Reject','2016-11-26 14:08:09'),(170388,'20:72:0D:39:06:74','0x8cb1dc6956adafe0bd5865bd52cd64c15f','Access-Reject','2016-11-26 14:08:21'),(170389,'80:19:67:3A:F3:0C','0xf913d142784f0d6cd606e3aed6dc2a49ef','Access-Reject','2016-11-26 14:08:27'),(170390,'BC:B3:08:F9:A4:C4','0x550e9f20594cb41f1186738ab49b1040b8','Access-Reject','2016-11-26 14:08:38'),(170391,'BC:B3:08:CD:C8:A4','0xe104b019b881bba8a44ad969704d6c87b9','Access-Reject','2016-11-26 14:08:47'),(170392,'80:19:67:3A:F3:0C','0x96c889ca3efd71a126e21d65c8e97552c0','Access-Reject','2016-11-26 14:09:03'),(170393,'08:D4:0C:45:38:37','0x2b1d8cac575faec65f23fe0fbe7de541da','Access-Reject','2016-11-26 14:09:05'),(170394,'58:F1:02:12:F5:18','0x0beef96b6a84c3872c59f654ea9bf2a882','Access-Reject','2016-11-26 14:09:22'),(170395,'60:FE:1E:23:33:FB','0xb55faffa726bd5d19c8dc5af6a61227843','Access-Reject','2016-11-26 14:09:36'),(348321,'tpsbiz','','Access-Reject','2018-12-14 05:55:23'),(170397,'44:6D:6C:EC:FC:AC','0x3607f0089399f0362d49f4ec7eb673cc4b','Access-Reject','2016-11-26 14:09:52'),(170398,'7C:C7:09:29:C2:54','0x3ac48bc0358b45aab007441d052d81a661','Access-Reject','2016-11-26 14:10:49'),(170399,'78:FF:CA:34:6B:BC','0x88c2f798fcb09f66bf41a5c732b2aa1363','Access-Reject','2016-11-26 14:11:03'),(350556,'tpsbiz','','Access-Reject','2018-12-15 01:31:22'),(170401,'E0:B6:F5:20:59:7D','0x8d40290489465b67880b4fb6a56d20bc24','Access-Reject','2016-11-26 14:11:36'),(170402,'78:FF:CA:22:61:7B','0x15771b5382a999c6c87c764830e0bef795','Access-Reject','2016-11-26 14:11:59'),(170403,'A8:A7:95:D0:0C:CD','0x497923b80210cf8a7493e21905fd3e352a','Access-Reject','2016-11-26 14:13:24'),(170404,'60:6D:C7:DE:DD:D7','0x59a991630dcc169c18ca71ae2cf930c191','Access-Reject','2016-11-26 14:13:30'),(170405,'80:19:67:3A:F3:0C','0xd06aa0be0c343fdd59823894ee98118c81','Access-Reject','2016-11-26 14:13:32'),(170406,'E0:B6:F5:24:AA:AA','0x717fd907d21a02d3af05a36d4273e32d33','Access-Reject','2016-11-26 14:14:11'),(170407,'78:FF:CA:D6:60:35','0x1f1c25e7c9da3742e4d5d8ed97e44a7997','Access-Reject','2016-11-26 14:14:14'),(170408,'A4:44:D1:26:96:86','0x6e07e010c52d2876eaa6289c607a9b5dc2','Access-Reject','2016-11-26 14:14:49'),(170409,'78:FF:CA:50:61:B0','0x5f7bfe7bd16566fb1fba7c1c3aaff5d6cf','Access-Reject','2016-11-26 14:14:59'),(170410,'1C:B0:94:3A:3E:5B','0x8ea71d527c0d1154688e183ddea7a63e59','Access-Reject','2016-11-26 14:15:01'),(170411,'80:19:67:E9:85:99','0xa14257bb605aaeaa220942791c04abb574','Access-Reject','2016-11-26 14:16:08'),(170412,'B0:79:94:50:8C:05','0x3081168a32b9e8e1d8ec5dd5c822b9896b','Access-Reject','2016-11-26 14:16:11'),(170413,'F0:25:B7:A8:B9:78','0x6b389799e3250cf4d64b2c9ed4cbe76e64','Access-Reject','2016-11-26 14:16:55'),(170414,'00:15:6D:D8:31:2C','0x6438412c24a89a5d2cf4b32fe525df883c','Access-Reject','2016-11-26 14:17:08'),(170415,'60:FE:1E:23:33:FB','0x8f29964097774b7801f9502e1e4c732897','Access-Reject','2016-11-26 14:17:38'),(170416,'90:48:9A:A5:E7:61','0xae1e9881f2d929f68a76382d0a489eb394','Access-Reject','2016-11-26 14:17:44'),(348267,'tpsbiz','','Access-Reject','2018-12-14 05:26:28'),(170418,'78:C3:E9:F3:59:8C','0xe31962596168115b2a41c3f18aeb902e40','Access-Reject','2016-11-26 14:18:17'),(170419,'4C:BB:58:C3:63:6B','0x3abc22b88a3570b170134927e6d6c02393','Access-Reject','2016-11-26 14:18:39'),(170420,'54:E4:BD:A7:1F:74','0xf631688236c3f2ef793c20bc622fcb0d23','Access-Reject','2016-11-26 14:18:48'),(170421,'80:19:67:F7:D4:13','0x22b3708780b907aa4858da04005c0a2563','Access-Reject','2016-11-26 14:18:53'),(170422,'24:A4:3C:32:2D:3E','0x119ab0774a7d8d19aa9546fcb25e2bd3cc','Access-Reject','2016-11-26 14:19:01'),(170423,'68:72:51:42:E8:2D','0xc55077a50b656f4bf68e1716268c9ddd1e','Access-Reject','2016-11-26 14:19:01'),(170424,'68:72:51:00:72:BF','0x5670821de62600636c64344c5ae2d31e37','Access-Reject','2016-11-26 14:19:01'),(170425,'00:27:22:A4:1E:8F','0x0ac1202aa02408d98f47729930b091707e','Access-Reject','2016-11-26 14:19:01'),(170426,'24:A4:3C:32:2C:FB','0x517bbfbf2fe0069d3d86846082958507cf','Access-Reject','2016-11-26 14:19:01'),(170427,'00:27:22:E8:0A:1C','0xd52568cec51395f356589887c2b763ec44','Access-Reject','2016-11-26 14:19:01'),(170428,'24:A4:3C:7E:C7:FD','0x275db30e54b465113ec5babd0be914e068','Access-Reject','2016-11-26 14:19:01'),(170429,'68:72:51:42:E6:6E','0x64f87bfb30ad2cdb4b5b73898c398a0965','Access-Reject','2016-11-26 14:19:01'),(170430,'00:27:22:AE:6D:D7','0x41f880b7876f31ba0f6048b92ac7d31529','Access-Reject','2016-11-26 14:19:01'),(170431,'68:7F:74:1B:94:AF','0x3cdad9cc983eeda711ac453a64497ba319','Access-Reject','2016-11-26 14:19:01'),(170432,'68:7F:74:B2:0E:51','0x7f50535d33c9cbe141323a5f838f3aa8b6','Access-Reject','2016-11-26 14:19:01'),(170433,'24:A4:3C:48:15:0D','0x524c6292f8cf141bc925a5938a3066c95a','Access-Reject','2016-11-26 14:19:01'),(170434,'00:15:6D:D8:31:2C','0xc15c5317b0317b27476385256462f5a867','Access-Reject','2016-11-26 14:19:01'),(170435,'68:7F:74:26:E7:E2','0xd1c603e2de0decb8c5b2a3a69b848b5bc5','Access-Reject','2016-11-26 14:19:01'),(170436,'00:15:6D:72:8C:AE','0x7752a4b3cb7fa02cb5dc797777b39e88c1','Access-Reject','2016-11-26 14:19:01'),(170437,'00:40:77:BB:55:10','0xc3044ea6cb3c976efabbaee203b8c5f6ef','Access-Reject','2016-11-26 14:19:01'),(170438,'68:7F:74:26:E1:8E','0x220c84e8afad460ce3f215cd84bcca5cea','Access-Reject','2016-11-26 14:19:02'),(170439,'40:45:DA:3E:7B:CC','0x5578aec3ac728455f8c3e348d1b69897a9','Access-Reject','2016-11-26 14:19:25'),(170440,'24:00:BA:03:79:BF','0xeef7ab45be7108f7de4c8ec43a84d35325','Access-Reject','2016-11-26 14:19:31'),(170441,'80:19:67:2D:FF:51','0x6ca11e728b3fe6744e4ab04fe842ce6a60','Access-Reject','2016-11-26 14:19:54'),(170442,'80:19:67:2D:FF:51','0xb5d93021691ef7e3b73ea3d3b2d32cfec7','Access-Reject','2016-11-26 14:20:19'),(170443,'3C:83:75:4D:40:E6','0xfe6e855e704cf31251d73bc22f812b9759','Access-Reject','2016-11-26 14:20:27'),(170444,'EC:0E:C4:47:37:78','0x6595caa8c724b8c5c7e2f101073c733d92','Access-Reject','2016-11-26 14:20:30'),(170445,'00:1B:9E:07:A0:E2','0xc5b18deb4538a1824eda4a0b1c2a9543cd','Access-Reject','2016-11-26 14:21:13'),(170446,'80:19:67:FF:1C:12','0xc877df103979e9d3e5f8a81a249b96651c','Access-Reject','2016-11-26 14:21:30'),(170447,'40:CB:A8:25:7A:3D','0x238a025626d9a40e64e9a31c1458d0aed2','Access-Reject','2016-11-26 14:21:44'),(170448,'78:FF:CA:D6:60:35','0x8adcb8314d1ca97fdc4bf76e5e4a3d9cfc','Access-Reject','2016-11-26 14:22:05'),(170449,'74:E2:F5:32:51:74','0xd5d7c60b4c73bd7becbae0436e37c8ed7e','Access-Reject','2016-11-26 14:22:42'),(170450,'9C:D3:5B:9E:9E:BE','0xb71c75e06118407ecac3437aceee259eb9','Access-Reject','2016-11-26 14:23:21'),(170451,'78:FF:CA:21:71:2B','0x879b3c4242f47e9fd97f72968cbd4488ae','Access-Reject','2016-11-26 14:23:46'),(170452,'78:9E:D0:4E:AF:1B','0x32016df10782035e500ef58f3e68fc9a85','Access-Reject','2016-11-26 14:23:49'),(170453,'00:27:15:15:42:92','0x2f2648c0a27ae3fceb0df1dd36f5f678c4','Access-Reject','2016-11-26 14:23:51'),(923998,'dodoos','','Access-Reject','2019-11-08 17:23:11'),(170455,'80:19:67:3A:F3:0C','0xa96dc3d36d18808d4bddeb168bf8dca2a4','Access-Reject','2016-11-26 14:24:08'),(170456,'68:7F:74:1B:94:AF','0x7e650ce55151dd0a0e40eb8500de52793a','Access-Reject','2016-11-26 14:24:25'),(170457,'F0:25:B7:DE:EC:FE','0xae063a02ae6bdb9207a2aefad444d87f2a','Access-Reject','2016-11-26 14:24:26'),(170458,'60:FE:1E:66:31:B4','0xc4bb4a10a7343e808edbe192eedabfda55','Access-Reject','2016-11-26 14:24:29'),(170459,'68:72:51:42:E8:2D','0x23a10fb3ffc337b7d0cd51a71abee97799','Access-Reject','2016-11-26 14:25:04'),(170460,'78:FF:CA:CB:AE:58','0x410db11746d6ec3f36d05da0e3ce1ed425','Access-Reject','2016-11-26 14:25:16'),(170461,'00:BA:F9:9E:FB:B9','0xd9694bc37b114429a2f2f700eb19dd186b','Access-Reject','2016-11-26 14:25:26'),(170462,'00:BA:F9:9E:FB:B9','0x458034ded436ad8dbf9958731420104314','Access-Reject','2016-11-26 14:25:27'),(170463,'00:08:22:30:35:70','0x4f1f1070a1aa46463b7f411718586b861d','Access-Reject','2016-11-26 14:26:18'),(170464,'80:19:67:57:1C:97','0x57c028dae2daea66cd5ed0dc20b788a61d','Access-Reject','2016-11-26 14:26:31'),(170465,'F4:F5:A5:FD:2F:02','0x0d96336b1aec0c6ba02e28f8650d245e57','Access-Reject','2016-11-26 14:26:59'),(170466,'00:15:6D:D8:31:2C','0xbfaa832d18dc84ae25cff6f1e08215db94','Access-Reject','2016-11-26 14:27:09'),(170467,'78:FF:CA:98:2D:75','0xf5ee4690f3805c55741e84e26cddfb5f4f','Access-Reject','2016-11-26 14:27:11'),(170468,'00:24:D7:77:4C:7C','0x934c0590277ee6d4379614423ba74670d6','Access-Reject','2016-11-26 14:27:25'),(170469,'E8:D5:0F:BB:EE:77','0x0ec94f6321b76d9bf560253f60d1c585ff','Access-Reject','2016-11-26 14:27:50'),(170470,'18:AF:61:13:4B:A1','0xa8aa6823f450b42c4e8d9349e8badf06b5','Access-Reject','2016-11-26 14:28:30'),(170471,'6C:88:14:E2:28:40','0xa21ad8a452d64e1c21e766e8c8ac13e5eb','Access-Reject','2016-11-26 14:28:52'),(170472,'80:19:67:A5:AC:85','0x9216394d5bfa78c135c1a5a2885edc133b','Access-Reject','2016-11-26 14:29:21'),(170473,'60:FE:1E:23:33:FB','0xd4adf499895d6ea702a619bee9556a15db','Access-Reject','2016-11-26 14:30:17'),(170474,'00:1B:9E:07:A0:E2','0xd0d963f9ec1a46a57aa232d53a71c1e0eb','Access-Reject','2016-11-26 14:31:14'),(170475,'08:11:96:70:55:80','0xf56bc2fa7f0b22d0b70b60c5ae24fe51a2','Access-Reject','2016-11-26 14:31:18'),(170476,'00:08:22:DA:04:06','0x6bfb2345c02f36e3d812b9d3c620baba64','Access-Reject','2016-11-26 14:31:38'),(170477,'BC:B3:08:CD:C8:A4','0xdb42c5d774b1b278cdda4998aed205d634','Access-Reject','2016-11-26 14:31:51'),(170478,'60:AF:6D:5E:B2:25','0x1048e6b6833b9431cd94ebd58d54532279','Access-Reject','2016-11-26 14:32:44'),(170479,'80:19:67:3A:F3:0C','0xdcad2cf62a4f63b32f8e442fbe92b63566','Access-Reject','2016-11-26 14:33:19'),(170480,'14:32:D1:76:3F:BF','0x447b9b47787e8a03cf9b73618a37dbe02d','Access-Reject','2016-11-26 14:33:20'),(170481,'00:BA:F9:9E:FB:B9','0xf883539ba2090100b4148b69f85cb8ccc3','Access-Reject','2016-11-26 14:33:28'),(170482,'E0:B6:F5:24:AA:AA','0x1d942dadc81830e1ef5f432318c6840921','Access-Reject','2016-11-26 14:33:47'),(170483,'00:20:17:06:27:22','0xa391de22b26fe55652a692c8fc92f0d617','Access-Reject','2016-11-26 14:34:17'),(170484,'78:C3:E9:F3:59:8C','0x8f494435af9b1985ee7814292f14e0cc9f','Access-Reject','2016-11-26 14:35:12'),(170485,'EC:59:E7:DD:F2:69','0x2a71b100d4dc85a892a6972c0b5a677c02','Access-Reject','2016-11-26 14:35:43'),(170486,'80:C5:E6:8D:FE:F0','0x11db7ea8e5b9c7c82a6134c429d290eb8b','Access-Reject','2016-11-26 14:36:04'),(170487,'D0:92:9E:56:B1:F8','0x05d0fc363dd6bc4250134ded64cf5cfe40','Access-Reject','2016-11-26 14:36:31'),(170488,'E0:B6:F5:F4:E6:41','0x4aebcde89e30ffe75ba111f65059446cf0','Access-Reject','2016-11-26 14:36:46'),(170489,'B4:30:52:F0:6C:BF','0x99e8027b8bb92b649c6dbb588cbf8db440','Access-Reject','2016-11-26 14:36:51'),(170490,'00:15:6D:D8:31:2C','0xd1a7a1dcd78e9a773b9cb7385e5fd684a8','Access-Reject','2016-11-26 14:37:19'),(170491,'00:08:22:42:71:01','0x6b8dc4b10599d1251ca4bfaa1a540e8944','Access-Reject','2016-11-26 14:37:29'),(170492,'08:86:20:72:00:81','0x6a1783e74c4220bc071038d6578f3e9a05','Access-Reject','2016-11-26 14:37:33'),(170493,'74:E2:F5:32:51:74','0x18ce5e59d0ab55367d20e31215e7cb96f3','Access-Reject','2016-11-26 14:37:47'),(170494,'00:F1:AA:B9:2D:82','0x86e85f1e3e51e4e1c99304020eee1ce63c','Access-Reject','2016-11-26 14:37:53'),(170495,'24:A4:3C:32:2D:3E','0x8c075af89d71618f34dc1853caa4fe663c','Access-Reject','2016-11-26 14:38:11'),(170496,'68:72:51:00:72:BF','0x521d4967374b9a6f202996ae7fbafb71c5','Access-Reject','2016-11-26 14:38:11'),(170497,'00:27:22:A4:1E:8F','0xfe675d36cfc3c00dd5d1a3dbd3c7e6bc6c','Access-Reject','2016-11-26 14:38:11'),(170498,'00:27:22:AE:6D:D7','0x0c3f17d227aef45553905d41ecb4296e1a','Access-Reject','2016-11-26 14:38:11'),(170499,'00:15:6D:72:8C:AE','0x2a0555ee3c5394f3e93cc433be4c71174e','Access-Reject','2016-11-26 14:38:12'),(170500,'00:40:77:BB:55:10','0x185c324fe7698961f8733f1025082d4e33','Access-Reject','2016-11-26 14:38:12'),(170501,'00:27:22:E8:0A:1C','0x53773b7e2b91e9d4b8b89cf3789e1b6567','Access-Reject','2016-11-26 14:38:12'),(170502,'00:15:6D:D8:31:2C','0x0724dbec0fde6206d33f2d16e1ba6c985a','Access-Reject','2016-11-26 14:38:12'),(170503,'68:72:51:42:E6:6E','0x4c0e01c25111b549ff2688bf92cb163277','Access-Reject','2016-11-26 14:38:12'),(170504,'24:A4:3C:7E:C7:FD','0x138dbe9bb1a17d0a43e3150a57a5ef75eb','Access-Reject','2016-11-26 14:38:12'),(170505,'68:7F:74:1B:94:AF','0x5d1d4b525a17326d20aeb69afa9b70fedc','Access-Reject','2016-11-26 14:38:12'),(170506,'24:A4:3C:48:15:0D','0x8c11bc5b03e04b573a5192ac2004eb48ec','Access-Reject','2016-11-26 14:38:12'),(170507,'68:72:51:42:E8:2D','0xc37388fcbf46f1a3f18a09bef9702cc17e','Access-Reject','2016-11-26 14:38:12'),(170508,'68:7F:74:B2:0E:51','0xd6b2eeb4795b2d1af016e1070bd5ba7dc7','Access-Reject','2016-11-26 14:38:12'),(170509,'24:A4:3C:32:2C:FB','0x0ab69cc07352210c032932e67e01e0f553','Access-Reject','2016-11-26 14:38:12'),(170510,'68:7F:74:26:E7:E2','0x231b7a9798a11a182eae11e29ca651fb0b','Access-Reject','2016-11-26 14:38:13'),(170511,'30:C7:AE:F0:88:10','0x5fd57211ab90d67e2cafbc45e062c68e94','Access-Reject','2016-11-26 14:38:15'),(348033,'tpsbiz','','Access-Reject','2018-12-14 03:00:02'),(348034,'tpsbiz','','Access-Reject','2018-12-14 03:00:34'),(348035,'tpsbiz','','Access-Reject','2018-12-14 03:01:05'),(170514,'90:48:9A:A5:E7:61','0x1de4afcb7387ee170a32ba4224e3a421df','Access-Reject','2016-11-26 14:38:38'),(170515,'00:08:22:26:45:FE','0x49c72c9a034a604815bf8fb9055131f423','Access-Reject','2016-11-26 14:38:42'),(170516,'00:4E:D0:4B:DB:A6','0x2476440b601c20f27afa99b126163c59ec','Access-Reject','2016-11-26 14:39:09'),(170517,'54:E4:BD:A7:1F:74','0x74e8c7e91d39ab79e5a9b92edb88bb89e4','Access-Reject','2016-11-26 14:39:51'),(170518,'E0:B6:F5:28:95:8E','0xdb31a52a250345880e7c8b33d22b162259','Access-Reject','2016-11-26 14:40:56'),(170519,'18:21:95:34:E6:89','0x63d39f0ae3d5fa14277c3e68679118ca7f','Access-Reject','2016-11-26 14:41:01'),(170520,'00:1B:9E:07:A0:E2','0xbee21881b327d274605b8bfaef775bc18a','Access-Reject','2016-11-26 14:41:15'),(170521,'A4:44:D1:75:82:C8','0xed88b7d2faa8c95b18910bd5b911976bac','Access-Reject','2016-11-26 14:41:16'),(170522,'68:7F:74:26:E1:8E','0x97f63aeb178307d463bb053506859eb419','Access-Reject','2016-11-26 14:41:21'),(170523,'80:19:67:1D:8B:7B','0xe163ad762fe80309bff2e7e253709eb902','Access-Reject','2016-11-26 14:41:22'),(348029,'tpsbiz','','Access-Reject','2018-12-14 02:57:57'),(348030,'tpsbiz','','Access-Reject','2018-12-14 02:58:28'),(348031,'tpsbiz','','Access-Reject','2018-12-14 02:59:00'),(348032,'tpsbiz','','Access-Reject','2018-12-14 02:59:31'),(170527,'00:08:22:30:35:70','0xa8ede6ddd9772ec06f52b18cd6ef92da78','Access-Reject','2016-11-26 14:42:34'),(170528,'18:AF:61:13:4B:A1','0x15e23e6dd8bb53e5cba0de8bbbd6d19d15','Access-Reject','2016-11-26 14:43:31'),(170529,'00:08:22:30:35:70','0x6192bdf163a42d80da4de96162ff637501','Access-Reject','2016-11-26 14:43:42'),(170530,'08:11:96:70:55:80','0x8fe93942498cb651feb5f0dbfab291051f','Access-Reject','2016-11-26 14:43:46'),(170531,'AC:D1:B8:8A:F8:49','0xb0af54d212c02b58b4842dbcbef74adb90','Access-Reject','2016-11-26 14:43:52'),(170532,'80:19:67:64:28:E8','0x34ea60b99989ea8a06d94db3f1b82b7f42','Access-Reject','2016-11-26 14:44:29'),(170533,'00:27:15:13:55:81','0x0c2b215ea2e704b1324ed9a30134068c10','Access-Reject','2016-11-26 14:44:33'),(170534,'98:D6:F7:FF:94:9B','0xc1a2ccf94abcc9f9ed6479c4a592c1da25','Access-Reject','2016-11-26 14:44:35'),(170535,'E8:50:8B:8D:20:BC','0x7baa69c2a3eb60b8191a305c7e4dfba96a','Access-Reject','2016-11-26 14:44:39'),(170536,'30:0D:43:C1:F5:90','0x93fd21e7f41bada36ded8eb00423da0ba1','Access-Reject','2016-11-26 14:44:45'),(170537,'3C:25:D7:7C:4B:94','0x23ef7f4778ddb03325f4d08909e1bc1ebd','Access-Reject','2016-11-26 14:45:10'),(170538,'00:08:22:E4:17:FA','0xa0e6f9df80a6b2be4961a779aa5acaadcb','Access-Reject','2016-11-26 14:45:17'),(170539,'00:27:15:02:80:FA','0x5f0794ff6ae9e64f6172775947513e9e32','Access-Reject','2016-11-26 14:46:15'),(170540,'00:81:D6:2D:4C:07','0x57e9871fdd0237c5f1b779dcccc23c8db5','Access-Reject','2016-11-26 14:46:52'),(170541,'00:15:6D:D8:31:2C','0x07ea8e3d4b66f409503eec9df6893a84a5','Access-Reject','2016-11-26 14:47:09'),(170542,'B0:79:94:50:8C:05','0xfb1db0c773a6abc0fe3bffddd4bc13fc60','Access-Reject','2016-11-26 14:47:28'),(170543,'78:FF:CA:CB:7D:F3','0x3407e810eb33c1c97803d79e28fe631657','Access-Reject','2016-11-26 14:47:46'),(170544,'24:A4:3C:32:2D:3E','0x5525ed7209a6688c59e7a6813c8b1d0954','Access-Reject','2016-11-26 14:47:47'),(170545,'68:72:51:00:72:BF','0xcddea2f2673af237e4e941948c4b6648bf','Access-Reject','2016-11-26 14:47:47'),(170546,'24:A4:3C:32:2C:FB','0x63e04e893967c8cd5de40fe5d54d99e653','Access-Reject','2016-11-26 14:47:47'),(170547,'00:27:22:AE:6D:D7','0x906022cfdf0f2c9ba8f1bc3c8d12745f98','Access-Reject','2016-11-26 14:47:47'),(170548,'68:7F:74:1B:94:AF','0xf9d17fd844491bfe0b40de2c77a5f9da48','Access-Reject','2016-11-26 14:47:47'),(170549,'68:72:51:42:E8:2D','0x8b9d15331d60edacc681d1c6be256ede76','Access-Reject','2016-11-26 14:47:47'),(170550,'24:A4:3C:7E:C7:FD','0xf54cd97f0f1d103a22f4cc41e5f600b12a','Access-Reject','2016-11-26 14:47:47'),(170551,'68:7F:74:B2:0E:51','0x218011c64011f6f14ea546789ca3f8d916','Access-Reject','2016-11-26 14:47:47'),(170552,'24:A4:3C:48:15:0D','0x2b456fab1bd47efb76749da0b95222c979','Access-Reject','2016-11-26 14:47:47'),(170553,'00:15:6D:72:8C:AE','0x27bc0dbe8a013fed94d7776f148dfbaac3','Access-Reject','2016-11-26 14:47:47'),(170554,'00:40:77:BB:55:10','0xe626b1ba37d8d7b9ef01b795bd20fc8e72','Access-Reject','2016-11-26 14:47:47'),(170555,'68:7F:74:26:E7:E2','0x459f08e83440df58e3348c82719879c3ca','Access-Reject','2016-11-26 14:47:47'),(170556,'68:7F:74:26:E1:8E','0x79d1e104dd9c5e16e8b9c8059f4d243a99','Access-Reject','2016-11-26 14:47:48'),(170557,'98:D6:F7:FF:94:9B','0x45d50246dc35825d8b597eea8f9ef70394','Access-Reject','2016-11-26 14:48:17'),(170558,'78:C3:E9:F3:59:8C','0x13d7edee234f458c765fb2f98469bffdf6','Access-Reject','2016-11-26 14:48:25'),(170559,'44:6D:57:D9:89:4C','0x9d99f10fbf262021adddeb610cfe6d73b5','Access-Reject','2016-11-26 14:48:34'),(170560,'68:7C:6B:5C:81:40','0x7e1bab6719c4ab1c7d3183bc1e51d531b5','Access-Reject','2016-11-26 14:49:07'),(170561,'00:4E:D0:4B:DB:A6','0x2dc8c59d10a82f532950592d2d6197f238','Access-Reject','2016-11-26 14:49:17'),(170562,'00:15:6D:D8:31:2C','0x6e3570925f28bbd2483066dbfdcc52de1e','Access-Reject','2016-11-26 14:50:30'),(170563,'00:15:6D:D8:31:2C','0xcf48d2f3fb1d8f18578bf2b54a081162b3','Access-Reject','2016-11-26 14:50:35'),(170564,'00:15:6D:D8:31:2C','0x8c556748538318e32bcf1977d123e3d695','Access-Reject','2016-11-26 14:50:49'),(170565,'00:15:6D:D8:31:2C','0x8cf7052989dd77d07bf524d69c12fe503f','Access-Reject','2016-11-26 14:50:54'),(170566,'00:1B:9E:07:A0:E2','0xf917942561e9d8716d318edfce7c016166','Access-Reject','2016-11-26 14:51:16'),(170567,'00:27:22:A4:1E:8F','0xe43afcc9a6fb796102d7fe4aef4ae3d46c','Access-Reject','2016-11-26 14:52:08'),(170568,'00:27:22:E8:0A:1C','0x14ba555707b5b7eaafd37736ba93cc7612','Access-Reject','2016-11-26 14:52:08'),(170569,'00:15:6D:D8:31:2C','0x926c0a73df2af443067756dc4462612891','Access-Reject','2016-11-26 14:52:08'),(170570,'50:9F:27:4A:08:46','0x9fd7aba45992b4dc544baa6a1ca5a5b152','Access-Reject','2016-11-26 14:52:57'),(170571,'14:A3:64:46:01:58','0xc0c89be96a27fb0b3d2a6643becd7f61d8','Access-Reject','2016-11-26 14:53:09'),(170572,'78:C3:E9:F3:59:8C','0xb23eada32dfa1901eb78415ef27c7004ac','Access-Reject','2016-11-26 14:53:27'),(170573,'00:15:6D:D8:31:2C','0x3ccab09a06f8cebc54cb836299c5388188','Access-Reject','2016-11-26 14:53:40'),(170574,'80:19:67:62:AD:0E','0x2f20e9aeff043df1b3e8ea194ea3916f22','Access-Reject','2016-11-26 14:53:44'),(351566,'tpsbiz','','Access-Reject','2018-12-15 10:17:01'),(351565,'tpsbiz','','Access-Reject','2018-12-15 10:16:30'),(170577,'B0:79:94:50:8C:05','0x160849073209f75073c5598dcf9da7fab3','Access-Reject','2016-11-26 14:55:17'),(170578,'BC:B3:08:CD:61:CA','0x27b0e2c5245a0b4691bbf6ea59f4e3d7e0','Access-Reject','2016-11-26 14:55:50'),(351564,'tpsbiz','','Access-Reject','2018-12-15 10:15:59'),(170580,'00:15:6D:D8:31:2C','0x43efe69b7ae4db950a8f5fe406acfdbc65','Access-Reject','2016-11-26 14:56:29'),(170581,'80:19:67:E9:85:99','0x800a83d404439233cc5a1f7c7a056e5e0a','Access-Reject','2016-11-26 14:56:39'),(170582,'90:48:9A:A5:E7:61','0x16429364d484959f39b58264a3321e9fd1','Access-Reject','2016-11-26 14:57:11'),(170583,'A4:44:D1:4E:78:B8','0x73bc91aaa4040b7b16af858f0f9a04eaf2','Access-Reject','2016-11-26 14:57:13'),(170584,'00:08:22:30:35:70','0xa204801c1169e9b68cac7367a934c3fb38','Access-Reject','2016-11-26 14:58:33'),(170585,'A4:44:D1:71:E6:62','0xca261824542dba8974c5360c82eaf6e515','Access-Reject','2016-11-26 14:58:37'),(170586,'BC:B3:08:CD:61:CA','0xc4ca1371ab6b8599e549c22eed7df601d9','Access-Reject','2016-11-26 14:58:41'),(170587,'80:19:67:AC:22:CF','0x614f03da0b55d6480ec57192dbdd46e05e','Access-Reject','2016-11-26 14:59:27'),(170588,'68:14:01:20:0C:E0','0x0a71afa00d70b3b47a09f43d82e65a0620','Access-Reject','2016-11-26 15:00:03'),(170589,'80:19:67:25:98:63','0x7946e80d9ec3a8d50fd95ff171470aee04','Access-Reject','2016-11-26 15:00:39'),(170590,'74:E2:F5:32:51:74','0xbe56f6609fa4de3b3ce1f8fd043e4cfa0c','Access-Reject','2016-11-26 15:01:04'),(170591,'6C:88:14:27:17:C4','0x28cbe22f277e37a6eeec30645eba5d46bd','Access-Reject','2016-11-26 15:01:14'),(170592,'68:7C:6B:5C:81:40','0xe3fcdb5d6873d0d4e194154170aab8877a','Access-Reject','2016-11-26 15:01:51'),(170593,'00:15:6D:D8:31:2C','0x79d7ea84849d1513e978666148b377f5f7','Access-Reject','2016-11-26 15:01:57'),(170594,'80:19:67:B2:D5:A7','0x0496b6286fcacdf1cdeac3e9790691c8fd','Access-Reject','2016-11-26 15:02:32'),(170595,'00:81:D6:2D:4C:07','0x0036c1d89efcf8517c025bc8c7ab44e357','Access-Reject','2016-11-26 15:02:41'),(170596,'30:AA:BD:95:7D:99','0x9eda82e0404141432bf385ff9f7bf352dd','Access-Reject','2016-11-26 15:02:53'),(350665,'tpsbiz','','Access-Reject','2018-12-15 02:28:45'),(170598,'68:7C:6B:5C:81:40','0x9c3f6720498a7f91aa2ee61be3bb15e268','Access-Reject','2016-11-26 15:03:01'),(170599,'CC:79:4A:66:D6:57','0x06c5dfccb98a377882c6befed14d6d7d86','Access-Reject','2016-11-26 15:03:06'),(170600,'68:7C:6B:5C:81:40','0xbb3a843342417fe7a9d369af0258d3c7d9','Access-Reject','2016-11-26 15:03:08'),(170601,'CC:79:4A:66:D6:57','0xdad6dcdc72975ee7f90f0eaa0c0b3eeb12','Access-Reject','2016-11-26 15:03:08'),(170602,'44:78:3E:4F:A0:9C','0x1f80800ffe6baeeb56fb5b148d63f1b0d5','Access-Reject','2016-11-26 15:03:16'),(170603,'00:08:22:E4:17:FA','0x99b4b76454ca1e7ceb3b39599427efe7ee','Access-Reject','2016-11-26 15:03:20'),(348058,'tpsbiz','','Access-Reject','2018-12-14 03:13:15'),(170605,'A6:F5:65:19:EF:EF','0x1c7654f1f60213515449b752bb26bf5ea5','Access-Reject','2016-11-26 15:03:50'),(170606,'78:FF:CA:2D:92:BD','0xe9a55cde4fa0b7a711184e54014e19d532','Access-Reject','2016-11-26 15:03:51'),(170607,'00:08:22:E4:17:FA','0x8c203ba2a86c90bce9fcd87c2e2ebcdb47','Access-Reject','2016-11-26 15:04:29'),(170608,'00:27:15:67:20:B9','0x07ec2c587a7da12ed8a13a17195a42afb5','Access-Reject','2016-11-26 15:04:36'),(170609,'88:A7:3C:06:2C:9A','0x5b55cde77975860962360df7fc594f6363','Access-Reject','2016-11-26 15:05:35'),(170610,'BC:B3:08:CD:61:CA','0xc399c964a5e0eba47f9c07d9f909fe9fbb','Access-Reject','2016-11-26 15:05:38'),(170611,'58:F1:02:29:66:23','0x1e79257effc52ae81d00bf189e9f77d035','Access-Reject','2016-11-26 15:05:58'),(170612,'E0:B6:F5:20:59:7D','0x694a56f47068ab2349194f82bb3a5b34ac','Access-Reject','2016-11-26 15:06:11'),(170613,'BC:B3:08:CD:37:71','0x9c1bc843d1647d8b784c42ab8e6e60dcec','Access-Reject','2016-11-26 15:08:03'),(170614,'00:08:22:24:35:81','0x83a1fae5eaa6ef258c3b533e7ddb524e25','Access-Reject','2016-11-26 15:08:07'),(170615,'80:19:67:D0:0B:43','0x9f90ba0698476b23f25818c2f436ea328a','Access-Reject','2016-11-26 15:10:25'),(170616,'78:FF:CA:19:05:10','0xfe7f4275ccd265eb7d08b4bd45347cef54','Access-Reject','2016-11-26 15:10:45'),(170617,'00:15:6D:D8:31:2C','0x7acb388547caa3f14c4513a3237af14e52','Access-Reject','2016-11-26 15:11:57'),(170618,'24:E3:14:C1:7D:88','0xa1d1a3d2975c4aad3a4c1e45a2fe537c76','Access-Reject','2016-11-26 15:12:19'),(923997,'dodoos','','Access-Reject','2019-11-08 17:23:00'),(170620,'30:AA:BD:95:7D:99','0x0aeb6d54b1bba64359fca7f8555ad66a50','Access-Reject','2016-11-26 15:12:43'),(170621,'9C:D2:1E:5D:BB:CD','0xd61ba4656056182e791ee0743475d22d88','Access-Reject','2016-11-26 15:12:47'),(170622,'00:15:6D:D8:31:2C','0xa93dce7df6e607c1ee340e889c045278cb','Access-Reject','2016-11-26 15:13:06'),(170623,'A4:81:EE:DD:D0:78','0xf731a44c95a97e57d3f191dfc0ed3fda31','Access-Reject','2016-11-26 15:13:07'),(170624,'30:72:0D:39:09:AB','0x6f0d5477148af18cbfd337b808cc6ad232','Access-Reject','2016-11-26 15:13:12'),(170625,'A0:6C:EC:C5:74:AE','0x14ae0fb5d426a7e1d625f764ea633343aa','Access-Reject','2016-11-26 15:13:16'),(170626,'E0:B6:F5:24:AA:AA','0x42fae9696223051f000eacb9a996583819','Access-Reject','2016-11-26 15:13:24'),(170627,'BC:B3:08:CD:37:71','0xf6e975256f19fd656edc547a91319bfa98','Access-Reject','2016-11-26 15:13:38'),(170628,'00:44:B5:71:D4:65','0xd0b50bcf55eaaeb6d956bb15abf07325b3','Access-Reject','2016-11-26 15:14:05'),(170629,'18:AF:61:13:4B:A1','0xe5055b24a119db8629e154594c21a8a69c','Access-Reject','2016-11-26 15:14:35'),(170630,'08:11:96:70:55:80','0xf841abc23974cfe5bb42f6185adfb7f011','Access-Reject','2016-11-26 15:15:45'),(170631,'68:7C:6B:5C:81:40','0x6b72254caf26e1fad840a07c7ea3034724','Access-Reject','2016-11-26 15:15:57'),(170632,'38:2D:E8:CE:34:4B','0x2189dbc439c45885eceb0ddfa02117278b','Access-Reject','2016-11-26 15:16:19'),(170633,'78:FF:CA:D6:EA:DC','0x54c3957ca021d9581bba12f8dc18f5c9d3','Access-Reject','2016-11-26 15:16:54'),(345288,'tpsbiz','','Access-Reject','2018-12-13 03:01:25'),(170635,'7C:61:93:32:AC:F0','0x6f484f27ff113444e018098897eb8e6727','Access-Reject','2016-11-26 15:18:29'),(170636,'80:19:67:F8:7D:03','0x840ab09a716f3c38581f932e2968362cb7','Access-Reject','2016-11-26 15:18:57'),(170637,'5C:93:A2:F6:12:B4','0x12c986f6cffbe4a22331baef60c6f71716','Access-Reject','2016-11-26 15:19:08'),(170638,'B4:AF:27:CF:A1:97','0x99bba4b7962e05cc5e219041d84e868d2c','Access-Reject','2016-11-26 15:19:39'),(170639,'D0:2D:B3:78:8C:3F','0xa6a46e5952cead5848ea23dbb143e7bf18','Access-Reject','2016-11-26 15:20:12'),(170640,'80:19:67:2D:FF:51','0x3f36752735ecdadc81ffbb2dd43405932f','Access-Reject','2016-11-26 15:20:28'),(170641,'Quartet pilgrim','0x2bc57ec2ecfb5cd6367b6d5876c16ff118','Access-Reject','2016-11-26 15:20:30'),(170642,'00:1B:9E:07:A0:E2','0x5ec9ebf1239512f1261bc04529e2fbf2bc','Access-Reject','2016-11-26 15:20:49'),(170643,'80:19:67:2D:FF:51','0x99bb139c8209e24f86cc93cc3537ebd527','Access-Reject','2016-11-26 15:20:58'),(348047,'tpsbiz','','Access-Reject','2018-12-14 03:07:26'),(170645,'78:FF:CA:22:61:7B','0xccf74477d8a2bc3b0c72ff08009a19b135','Access-Reject','2016-11-26 15:21:01'),(170646,'A4:44:D1:6E:8C:08','0xa76e25ade1d7f2b9727a3f8d9a63b0e6f0','Access-Reject','2016-11-26 15:21:42'),(170647,'A4:44:D1:6E:8C:08','0x3e4e0b15aba9bc7c750d180157a8604298','Access-Reject','2016-11-26 15:21:50'),(170648,'00:15:6D:D8:31:2C','0x23f53196467ae7b46dbbd44c9c1d44d336','Access-Reject','2016-11-26 15:21:57'),(170649,'00:15:6D:D8:31:2C','0x95330c7aba48f8a68cc654d8cbf9be35eb','Access-Reject','2016-11-26 15:22:12'),(170650,'Lilcoin@15','0x13e6e40b5abc4096e87c7ea1a4e7f1b75c','Access-Reject','2016-11-26 15:22:39'),(170651,'Lilcoin@15','0x0f510fca3398f269c69fbbb07ca3d15110','Access-Reject','2016-11-26 15:24:09'),(170652,'Lilcoin@15','0x0e510fca3398f269c69fbbb07ca3d15110','Access-Reject','2016-11-26 15:24:12'),(170653,'78:C3:E9:F3:59:8C','0x3acdaaf91ec2da936bc154735dea233e03','Access-Reject','2016-11-26 15:24:24'),(170654,'Afya Agyeiwaa ','0x1e41d00a72b5a825ee146786802b346d25','Access-Reject','2016-11-26 15:24:41'),(170655,'00:27:15:67:20:B9','0xfd7147ef296e2012f8d0b8d41f650725d3','Access-Reject','2016-11-26 15:24:55'),(170656,'38:F8:89:A0:02:15','0x839bc72404d549eafb7efb2298e32340e9','Access-Reject','2016-11-26 15:25:01'),(357946,'affiliation','','Access-Reject','2018-12-31 05:46:18'),(170658,'6C:88:14:27:17:C4','0xf63325d8e109d521ed3248c2c6c5e55a71','Access-Reject','2016-11-26 15:25:08'),(170659,'Lilcoin@15','0x38b7bb61b0121eae09bda7d657ca694862','Access-Reject','2016-11-26 15:25:40'),(170660,'D0:2D:B3:78:8C:3F','0x8117b662594cb91c467ec0f91a6c95117c','Access-Reject','2016-11-26 15:26:08'),(170661,'E0:2A:82:AD:86:0D','0x4c2bd824a60a5f7e2957a3f0a9fdac9189','Access-Reject','2016-11-26 15:26:20'),(170662,'80:19:67:30:5C:97','0x191db9eb8e38d9d969c58ebf84f4532e88','Access-Reject','2016-11-26 15:26:26'),(170663,'Lilcoin@15','0x631f668c10d605042f2ecbfdcd5d4525bc','Access-Reject','2016-11-26 15:28:25'),(170664,'10:A5:D0:8A:C1:E3','0xedbacbdbb82957e9373dee9d3354304bc6','Access-Reject','2016-11-26 15:28:39'),(170665,'80:19:67:4B:BA:83','0x3f6cc4c7250e5c15f654da726816ddabac','Access-Reject','2016-11-26 15:28:52'),(170666,'8C:77:16:48:59:23','0xb033cc192b9ac942e888b0bc665fcf15f0','Access-Reject','2016-11-26 15:29:10'),(170667,'E4:98:D1:26:53:DA','0xa884c270556e29bbc67737d93fc4f0379d','Access-Reject','2016-11-26 15:29:11'),(170668,'78:FF:CA:19:05:10','0xbabf159fa097b0406d3f268e4f2fbed4c2','Access-Reject','2016-11-26 15:29:23'),(348205,'tpsbiz','','Access-Reject','2018-12-14 04:31:49'),(170670,'90:48:9A:A5:E7:61','0x4c5e0f4874f1e9ca32f9c638faf385e64d','Access-Reject','2016-11-26 15:30:15'),(170671,'FC:FC:48:4F:3D:6D','0xac558b7ab447f9c07c03d89c0de31b0946','Access-Reject','2016-11-26 15:30:21'),(170672,'80:19:67:F9:4B:ED','0x9f3c682dc283580d148e934d377ccd6683','Access-Reject','2016-11-26 15:30:46'),(170673,'00:1B:9E:07:A0:E2','0xf154c7f0d0b313d6da320faf5968787cac','Access-Reject','2016-11-26 15:31:21'),(170674,'78:FF:CA:19:05:10','0xe0e5dfbbd715552f835d11f178dc8f9491','Access-Reject','2016-11-26 15:31:33'),(170675,'68:7C:6B:5C:81:40','0x1a1a6b3fc8ac15c0969db710f2dc214199','Access-Reject','2016-11-26 15:31:47'),(170676,'94:92:BC:77:56:A0','0x9672722df47c88f740fc48335c04ec4479','Access-Reject','2016-11-26 15:31:55'),(170677,'00:15:6D:D8:31:2C','0x8b397792f4fe8a09f10154e2a8c3f1bcd1','Access-Reject','2016-11-26 15:31:57'),(170678,'80:19:67:F9:4B:ED','0x75d3f6552d887a5976ef9e65580746e773','Access-Reject','2016-11-26 15:32:32'),(170679,'80:19:67:86:12:AB','0x667d424fd5cbeb9a99c5684f762b07756f','Access-Reject','2016-11-26 15:33:07'),(170680,'34:14:5F:52:7B:F7','0x94b7e3818943e41a5886e46d8a60db8c48','Access-Reject','2016-11-26 15:33:12'),(170681,'78:FF:CA:22:6B:42','0x6cae30bdfbbaafd7f58d24c635b4c842f7','Access-Reject','2016-11-26 15:34:31'),(170682,'78:FF:CA:98:2D:75','0xe85517b247df93987cbff05d582313d506','Access-Reject','2016-11-26 15:34:50'),(170683,'A0:E4:53:64:CB:4A','0x39f967971726c9a208af341df7bcbaefc8','Access-Reject','2016-11-26 15:35:00'),(170684,'74:E2:F5:32:51:74','0x8b32f47f55b16733dc5d2376ab4ea85334','Access-Reject','2016-11-26 15:35:02'),(170685,'D0:2D:B3:78:8C:3F','0xd712ed85cdc75d1e31e70757ea1e440414','Access-Reject','2016-11-26 15:35:08'),(170686,'80:19:67:30:C3:59','0x26c6a93ef05eaa349759bafebce92ebd58','Access-Reject','2016-11-26 15:36:47'),(170687,'5C:93:A2:F6:12:B4','0x6df5fe72bb0b554ca36540100f3ceaf690','Access-Reject','2016-11-26 15:37:58'),(170688,'A0:18:28:55:35:69','0x00df94ab828f2e8c133c23e72d9478bac3','Access-Reject','2016-11-26 15:38:18'),(170689,'A4:44:D1:67:D3:DC','0x627e61f9c46e5e4f50f74322faeec8ccef','Access-Reject','2016-11-26 15:38:22'),(170690,'78:FF:CA:98:2D:75','0x768489eb2a28065811b26acd4cbf03f78b','Access-Reject','2016-11-26 15:38:33'),(170691,'D0:E7:82:6D:6A:9F','0x0664d43aea2dbb6176e8233cc46b5467a9','Access-Reject','2016-11-26 15:38:39'),(170692,'00:44:B5:71:D4:65','0x5cdc952225baa2a85e7f437eb4f79ad76e','Access-Reject','2016-11-26 15:38:43'),(170693,'30:52:CB:93:B2:29','0x53b188fc9c00ef2387142b32eab8916771','Access-Reject','2016-11-26 15:39:21'),(170694,'18:AF:61:13:4B:A1','0x8fec2dee4e4a4b3ce7f3c64f2d82f67f93','Access-Reject','2016-11-26 15:39:22'),(170695,'00:1B:9E:07:A0:E2','0x56ce1ef1615e66c3ee855cceb9ac290f8d','Access-Reject','2016-11-26 15:39:50'),(929118,'dodoos','','Access-Reject','2019-11-09 10:14:54'),(170697,'10:92:66:8D:B9:D0','0x20f410397b524eb65b385d98d7dd048a83','Access-Reject','2016-11-26 15:40:20'),(170698,'3C:83:75:DE:02:F8','0xa2c89a0f87aa8d324ea5129b5a0c01efdc','Access-Reject','2016-11-26 15:40:25'),(170699,'00:15:6D:D8:31:2C','0xdc89da7efa9a9c29b7b455bfa675bc4e5c','Access-Reject','2016-11-26 15:40:28'),(351331,'tpsbiz','','Access-Reject','2018-12-15 08:17:40'),(170701,'7C:61:93:32:AC:F0','0x192cf2e31e33ad0593b50e2c80c7775377','Access-Reject','2016-11-26 15:40:58'),(170702,'A0:6C:EC:C5:74:AE','0xef1b51dcd80cbc9545c1e3444a58cfba76','Access-Reject','2016-11-26 15:41:04'),(170703,'78:FF:CA:3D:86:46','0xfac4d10cadcacdb0c10034816dfd13f2da','Access-Reject','2016-11-26 15:41:08'),(170704,'7C:0B:C6:85:3F:42','0x7c5edb84528a9fef117305041502e42ab8','Access-Reject','2016-11-26 15:41:29'),(170705,'80:19:67:CF:D5:44','0x5341336ec678642e3d48a186e62d1c44e8','Access-Reject','2016-11-26 15:41:43'),(170706,'78:FF:CA:22:37:15','0xe9121c7094245d03fab95661941992498d','Access-Reject','2016-11-26 15:41:52'),(170707,'00:15:6D:D8:31:2C','0x72a36ba70de13af7b2396b7cf1ccaf6593','Access-Reject','2016-11-26 15:41:58'),(170708,'80:72:0D:39:1E:18','0x5710bd60f3ab685eb1381aecb84e39dd3b','Access-Reject','2016-11-26 15:43:14'),(170709,'40:45:DA:3E:7B:CC','0x575217f62eb742373e6313f29fcc158756','Access-Reject','2016-11-26 15:43:43'),(170710,'A8:26:D9:35:06:B4','0x4a661b62c6c389fe11eb492481e6c845d1','Access-Reject','2016-11-26 15:44:13'),(170711,'58:F1:02:29:66:23','0x083269cb83b24732a535a3124242fcef87','Access-Reject','2016-11-26 15:44:22'),(170712,'80:19:67:E9:85:99','0xbe6b9fa1873492e85e54985c9d240eb938','Access-Reject','2016-11-26 15:44:46'),(929267,'dodoos','','Access-Reject','2019-11-09 10:45:25'),(929229,'dodoos','','Access-Reject','2019-11-09 10:38:19'),(170714,'18:AF:61:13:4B:A1','0x2d77dfc98046d94431d8afe14593a2178b','Access-Reject','2016-11-26 15:46:00'),(170715,'00:44:B5:71:D4:65','0x1864845cd22bff89e3e84a83ccba718fa8','Access-Reject','2016-11-26 15:46:16'),(170716,'30:F7:72:52:59:A7','0x13353ce6023fd9c98ec38114cee4b4ddb4','Access-Reject','2016-11-26 15:46:21'),(170717,'80:19:67:4B:BA:83','0xa1bb27e51d6d13a9e414e96d0241834116','Access-Reject','2016-11-26 15:46:21'),(170718,'BC:B3:08:D5:D7:50','0x97827b2501598f857e1d746185f680e31b','Access-Reject','2016-11-26 15:46:42'),(170719,'00:C3:A4:F3:32:C7','0x932a9a362053a7dfb74484527fa3fe8ff1','Access-Reject','2016-11-26 15:46:53'),(170720,'14:32:D1:3D:64:29','0x754ba6ca9dc55b8d983038959fdc3f4569','Access-Reject','2016-11-26 15:47:40'),(170721,'00:1D:E0:A4:0F:79','0x13165120922a32e4039c7b2504350c1405','Access-Reject','2016-11-26 15:48:02'),(170722,'24:E3:14:C1:7D:88','0xb658684de8c3b3251d103268c76f165cda','Access-Reject','2016-11-26 15:48:04'),(923996,'dodoos','','Access-Reject','2019-11-08 17:22:47'),(170724,'80:19:67:DD:22:7A','0xedb4db9785fcf253bf62a59abb201597d1','Access-Reject','2016-11-26 15:49:23'),(170725,'B4:30:52:8F:47:91','0x30996b14b06e38696d9fc25f3e998c446c','Access-Reject','2016-11-26 15:49:44'),(348097,'tpsbiz','','Access-Reject','2018-12-14 03:34:27'),(170727,'74:E2:F5:32:51:74','0x313498bf7d398aad780fd146cb34ae5594','Access-Reject','2016-11-26 15:50:07'),(170728,'00:15:6D:D8:31:2C','0x97d08f592977b1d03578fc9654647e8802','Access-Reject','2016-11-26 15:50:24'),(170729,'78:FF:CA:49:BD:47','0xd2d3945e0485d1207e0a8425b8d3e35ec5','Access-Reject','2016-11-26 15:50:25'),(170730,'78:FF:CA:33:8F:48','0x5cff3fa1a78c50005c98ae9ef4a22cd251','Access-Reject','2016-11-26 15:50:40'),(170731,'D0:9D:AB:4F:8E:0F','0x91b517a52ff05d66612ab912256f79a108','Access-Reject','2016-11-26 15:50:44'),(170732,'90:48:9A:A5:E7:61','0x3d982f3903ddf27154af1dc87859e60004','Access-Reject','2016-11-26 15:51:10'),(346707,'tpsbiz','','Access-Reject','2018-12-13 15:31:09'),(170734,'24:A4:3C:32:2D:3E','0x7a8bb20b7965d0a7a1cc6a001b0755dcf7','Access-Reject','2016-11-26 15:52:26'),(170735,'68:72:51:00:72:BF','0x8cd816555bdce01d4aa3b034072cb77e96','Access-Reject','2016-11-26 15:52:26'),(170736,'24:A4:3C:32:2C:FB','0x56002166db97af8a7b3279a0a558b7615f','Access-Reject','2016-11-26 15:52:26'),(170737,'00:27:22:E8:0A:1C','0xf5d3b160a701934251a8cb62524cdf512a','Access-Reject','2016-11-26 15:52:26'),(170738,'24:A4:3C:7E:C7:FD','0xf882645f18f765113fd1e563da649cb74a','Access-Reject','2016-11-26 15:52:26'),(170739,'00:27:22:A4:1E:8F','0x76fecd1b2e32556641ae00b9dbacdc3879','Access-Reject','2016-11-26 15:52:26'),(170740,'00:27:22:AE:6D:D7','0xdc0b058f17f4446a6fab7a66583702ce69','Access-Reject','2016-11-26 15:52:26'),(170741,'68:72:51:42:E6:6E','0x850dd39ad8eb26894ca29420ed3755e81d','Access-Reject','2016-11-26 15:52:26'),(170742,'68:7F:74:1B:94:AF','0x98756d531e494f62a7e2161399819947f2','Access-Reject','2016-11-26 15:52:26'),(170743,'00:15:6D:72:8C:AE','0x299cdbf975b483c1560d1c6a8510a410af','Access-Reject','2016-11-26 15:52:26'),(170744,'00:40:77:BB:55:10','0xbc83744ee6334796a18d9d21afa9f2dc5c','Access-Reject','2016-11-26 15:52:26'),(170745,'00:15:6D:D8:31:2C','0x5c19f3e82902fbc20b3ed86ab6509dd0a2','Access-Reject','2016-11-26 15:52:26'),(170746,'24:A4:3C:48:15:0D','0xb3f1941cc358d410c365f9202bea009fbc','Access-Reject','2016-11-26 15:52:26'),(170747,'68:7F:74:26:E7:E2','0xdc043ea79cb6c2fdde41287d749630e568','Access-Reject','2016-11-26 15:52:26'),(170748,'68:7F:74:26:E1:8E','0xe381c8d4e765e2d9ac89d1d8bc88f9c76c','Access-Reject','2016-11-26 15:52:26'),(170749,'80:19:67:40:D3:05','0x112fbd5dd5eb3904aaf5b4f9611f9c4470','Access-Reject','2016-11-26 15:53:04'),(170750,'90:48:9A:A5:E7:61','0x05a94e71cea24350fbc80ddfb458657b23','Access-Reject','2016-11-26 15:53:18'),(170751,'E8:3E:B6:BC:EC:51','0x98e6a3add9ec75965ff13c7e93a0bc898c','Access-Reject','2016-11-26 15:53:25'),(170752,'A8:26:D9:57:F1:44','0x5cea13f1d32977e7f3711d6f845823afd8','Access-Reject','2016-11-26 15:53:46'),(170753,'3C:25:D7:7C:4B:94','0xe26eeef5fc78ac7acdd0bd41188f1e0c32','Access-Reject','2016-11-26 15:54:07'),(170754,'D0:2D:B3:78:8C:3F','0x9f39acb6870f4a75425a43602d77e08346','Access-Reject','2016-11-26 15:54:08'),(170755,'18:AF:61:13:4B:A1','0xa8b4de21b3ebf36e2fcb76fc2b232c87dd','Access-Reject','2016-11-26 15:54:22'),(170756,'68:7C:6B:5C:81:40','0x97d717d67fd560881c264d526feaacfd20','Access-Reject','2016-11-26 15:54:45'),(170757,'58:F1:02:29:66:23','0x5a9b900960b63f04ce30f3643984cfee48','Access-Reject','2016-11-26 15:54:48'),(170758,'B0:5B:67:5C:DC:33','0x97066c7b416b5746a5877e62b2ac696bba','Access-Reject','2016-11-26 15:54:50'),(170759,'64:89:9A:7B:31:9E','0x376569c0899c034021191ad09a647286e8','Access-Reject','2016-11-26 15:55:06'),(170760,'84:A4:66:FC:7A:02','0xdc4ebb15d1978a107087a8ab23fe058813','Access-Reject','2016-11-26 15:55:31'),(170761,'A0:18:28:55:35:69','0xc6939e682552c642cf09f8690a02827b6d','Access-Reject','2016-11-26 15:56:20'),(170762,'A8:16:B2:5A:3C:90','0x42e5cc122d5effc9172b7fd3038582e04d','Access-Reject','2016-11-26 15:56:31'),(170763,'80:19:67:99:16:16','0x3a6f94cf420a070928805b330f68ef98e8','Access-Reject','2016-11-26 15:56:41'),(170764,'80:19:67:5C:48:8B','0x8775b824801671361a9e2651de8fbd4a8b','Access-Reject','2016-11-26 15:57:35'),(170765,'B0:5B:67:5C:DC:33','0x7d04125d89b147da13f5078b8739e2c2cb','Access-Reject','2016-11-26 15:58:14'),(170766,'00:27:15:32:05:52','0x736d478c67156e24df0cfb24744912eb16','Access-Reject','2016-11-26 15:58:29'),(170767,'80:19:67:64:13:85','0x07679d39f6509a4c2461985d31fb820c90','Access-Reject','2016-11-26 15:58:41'),(170768,'80:19:67:2A:8E:BE','0x20d803f07432d6d78089bc6f60f5c7b1b9','Access-Reject','2016-11-26 16:00:08'),(170769,'78:FF:CA:22:6B:42','0xcd74bda4b1cd8bb1c1144303ac60b7293e','Access-Reject','2016-11-26 16:00:34'),(170770,'00:08:22:B2:DC:61','0xccb78dea73b422ac1bd5bce9a915be45fd','Access-Reject','2016-11-26 16:00:56'),(170771,'54:27:1E:64:A3:D7','0x710a78511f3a63f27628abb9b8ffa0369e','Access-Reject','2016-11-26 16:00:57'),(170772,'80:19:67:30:C3:59','0xca72a076804608ec08e69c4984d14baf7e','Access-Reject','2016-11-26 16:00:57'),(170773,'F8:A9:D0:4F:A2:B5','0x0d26b9f819e267e49c3c536114fdf1d44a','Access-Reject','2016-11-26 16:01:55'),(170774,'F8:A9:D0:4F:A2:B5','0xe45deac8648981472096d169c0c2d62da4','Access-Reject','2016-11-26 16:01:57'),(170775,'00:15:6D:D8:31:2C','0xc407aaa7e7c9ca4935e0e3b8a44f50599a','Access-Reject','2016-11-26 16:01:58'),(170776,'00:27:15:67:20:B9','0x61e5829e2917584e438f30c6f354d8f97d','Access-Reject','2016-11-26 16:02:07'),(170777,'6C:2F:2C:DA:02:00','0xa1ff98ef95e93b4efea8267f4e40481953','Access-Reject','2016-11-26 16:02:26'),(170778,'54:5A:A6:0D:C0:60','0x3c383250f11f72f63df0b0d3cb96abdebe','Access-Reject','2016-11-26 16:02:32'),(170779,'80:72:0D:39:1E:18','0x80300ccda4ef5547b6a01eb8b22828325c','Access-Reject','2016-11-26 16:02:35'),(170780,'80:19:67:9D:B4:C0','0x026adf0b43e49dd3e1f8ec3c0e90c25b53','Access-Reject','2016-11-26 16:02:37'),(170781,'78:FF:CA:20:EF:BC','0x86c4d0832a2b9b5f60af30862d4541e214','Access-Reject','2016-11-26 16:02:46'),(170782,'08:11:96:70:55:80','0x08abb6531df99eb51f06af0cf180cf23ec','Access-Reject','2016-11-26 16:03:57'),(170783,'00:27:15:60:38:1A','0x1a755eebdc9a56d83608a05c5a3d0d73f4','Access-Reject','2016-11-26 16:03:58'),(170784,'84:A4:66:FC:7A:02','0x81ad46cf906d26003d2f44d53951dead59','Access-Reject','2016-11-26 16:04:45'),(170785,'18:AF:61:13:4B:A1','0x3b7599c91c679fc23439fbdff7f3d0f7f7','Access-Reject','2016-11-26 16:04:55'),(170786,'64:89:9A:44:2F:2F','0x9afc56eb92cde4e051f86fd92d66a46dac','Access-Reject','2016-11-26 16:05:01'),(170787,'00:DC:E9:05:80:9F','0x5a63944e6817c6a4f725a81a8def3d238c','Access-Reject','2016-11-26 16:05:06'),(170788,'74:E2:F5:32:51:74','0xb5eea1bb25601182cc475bd7c6c107d93c','Access-Reject','2016-11-26 16:05:16'),(170789,'80:19:67:AC:22:CF','0xc01343c68b8a5012b72d4547dbb02a38d9','Access-Reject','2016-11-26 16:05:41'),(170790,'80:19:67:5E:50:05','0xabc0b01f64c76a0eeaf9f48338c91a20ba','Access-Reject','2016-11-26 16:05:50'),(170791,'80:19:67:6A:0D:12','0x249292e96ce00e26659bb394aa45c240a4','Access-Reject','2016-11-26 16:05:51'),(170792,'94:D8:59:B1:7C:98','0x3304398cc8a1024342d7ac39763dc0c316','Access-Reject','2016-11-26 16:05:55'),(170793,'98:D6:F7:FF:94:9B','0xf83e746d0401de7fb599e6f12813dd6c70','Access-Reject','2016-11-26 16:06:11'),(170794,'3C:83:75:4D:40:E6','0xc493d8e432fce6d418ddac59e171f582c4','Access-Reject','2016-11-26 16:06:19'),(170795,'7C:61:93:32:AC:F0','0x890f4c3316be8b57dc1da57e759638c2ba','Access-Reject','2016-11-26 16:06:24'),(170796,'80:54:10:DF:E8:15','0x7ade7c3f580ad1e3e5efe55c979afd275a','Access-Reject','2016-11-26 16:06:33'),(170797,'50:72:0D:39:79:5D','0x7ba5c838957b6cb894975366f6645f75ef','Access-Reject','2016-11-26 16:06:40'),(170798,'80:19:67:EC:FA:88','0x55195c8cf3588449387a62b731bea7304b','Access-Reject','2016-11-26 16:06:57'),(170799,'30:AA:BD:F3:C7:A4','0x05ce8e640bc0cbc5da1b2b13c844e85255','Access-Reject','2016-11-26 16:07:29'),(170800,'80:19:67:40:D3:05','0x804f5271d70b25fbc1eef0c70df1676243','Access-Reject','2016-11-26 16:07:37'),(348038,'tpsbiz','','Access-Reject','2018-12-14 03:02:39'),(170802,'34:4D:F7:54:92:2D','0xc92f3187df6254fc01a406c52adbadceab','Access-Reject','2016-11-26 16:07:57'),(170803,'80:19:67:AC:22:CF','0x748fc531f1e95500307a7d939cd01bcf8b','Access-Reject','2016-11-26 16:08:05'),(170804,'34:4D:F7:54:92:2D','0x0b4563c2d1491bd5b89711cde89ac08ddc','Access-Reject','2016-11-26 16:09:08'),(346670,'tpsbiz','','Access-Reject','2018-12-13 15:11:28'),(170806,'F0:25:B7:A8:B9:78','0xcb740a1188140a3e20b72aee2ba3f8d0f9','Access-Reject','2016-11-26 16:10:10'),(170807,'78:FF:CA:4B:9C:BF','0x7a7aa6cf42a070ec0c727224f35a34f521','Access-Reject','2016-11-26 16:10:43'),(170808,'80:19:67:99:0B:D0','0x2fc91c1b81c95f656f2c094ddad0ce5c90','Access-Reject','2016-11-26 16:10:56'),(170809,'80:19:67:F8:FD:B4','0xfa10f94815f191481b3fb10da5b0d5ffdb','Access-Reject','2016-11-26 16:11:13'),(348266,'tpsbiz','','Access-Reject','2018-12-14 05:25:57'),(170811,'78:E4:00:AF:D8:C7','0xbf9e1e7aa8237ddd4ab9090766ffdff553','Access-Reject','2016-11-26 16:11:37'),(170812,'00:44:B5:71:D4:65','0x7bc4bfefd5ac54e5137643cb7e3d0c10c4','Access-Reject','2016-11-26 16:11:51'),(170813,'00:15:6D:D8:31:2C','0x8226fcbb7454bcd8074ec188ac8da04330','Access-Reject','2016-11-26 16:11:57'),(349755,'tpsbiz','','Access-Reject','2018-12-14 18:43:24'),(170815,'80:C5:E6:8D:FE:F0','0xf3e3dca12a06e3ac43db2823f352690425','Access-Reject','2016-11-26 16:12:29'),(351603,'tpsbiz','','Access-Reject','2018-12-15 10:37:10'),(170817,'7C:61:93:32:AC:F0','0x70c379ae9afd0ad231f370d6aea92de9a8','Access-Reject','2016-11-26 16:14:31'),(170818,'00:08:22:E4:17:FA','0x8105f68422aa63a7423b14092894ef0bd8','Access-Reject','2016-11-26 16:14:43'),(170819,'90:48:9A:A5:E7:61','0xa85ab6e9f9969144018fc6979e4a76e481','Access-Reject','2016-11-26 16:14:51'),(170820,'80:19:67:30:C3:59','0x625184097f58ab4bd698d218fe4550480c','Access-Reject','2016-11-26 16:14:59'),(170821,'00:27:15:32:05:52','0x6413d362a47e89cb08e9e6f14f80e6c189','Access-Reject','2016-11-26 16:16:20'),(170822,'E0:B6:F5:28:A9:26','0x0f90383f5bebe3756a974b36be659fea8f','Access-Reject','2016-11-26 16:17:24'),(170823,'78:FF:CA:22:61:7B','0x20becf75c7e3681e07a56814016c5b628e','Access-Reject','2016-11-26 16:17:41'),(170824,'0C:41:3E:E7:75:FC','0xf737f05e0164b5e6d792ac68d0456da5cc','Access-Reject','2016-11-26 16:17:47'),(170825,'18:AF:61:13:4B:A1','0xa54ed6ef9197d9cd31078347d40547a943','Access-Reject','2016-11-26 16:18:11'),(170826,'BC:44:34:E0:04:53','0xc3966d4199c70d0b9148845b0ac94d5e96','Access-Reject','2016-11-26 16:18:16'),(170827,'8C:3A:E3:16:BB:C9','0x9adbe444ec9cb9cdc09b72b240499e345a','Access-Reject','2016-11-26 16:18:21'),(170828,'00:08:22:E4:17:FA','0xc66365e5c2c88e13969626e9083e7ced03','Access-Reject','2016-11-26 16:18:47'),(170829,'7C:61:93:32:AC:F0','0xc615baebe9b0b95a6a164c21afc4f93cb5','Access-Reject','2016-11-26 16:19:19'),(170830,'80:19:67:1D:8B:7B','0x31e97db5d7ea316a04acdd98a9607e5c6d','Access-Reject','2016-11-26 16:19:56'),(170831,'74:E2:F5:32:51:74','0xdce6e2d62a98e5864511fa45842d0d6774','Access-Reject','2016-11-26 16:20:15'),(170832,'80:19:67:2D:FF:51','0x4068b35512e3c25363e3e6b69d62e1f531','Access-Reject','2016-11-26 16:20:52'),(348265,'tpsbiz','','Access-Reject','2018-12-14 05:25:25'),(170834,'80:19:67:2D:FF:51','0x0032204fc8f4acbff03f5b674773eb6143','Access-Reject','2016-11-26 16:21:22'),(170835,'78:FF:CA:21:FB:3A','0xbcdd10f3e147b161876cc187d426c914ea','Access-Reject','2016-11-26 16:21:55'),(170836,'00:15:6D:D8:31:2C','0xbc3b13b316a62e6d59bd69c8b6deca688c','Access-Reject','2016-11-26 16:21:58'),(170837,'80:19:67:50:74:E9','0xd96df1317d0c948e070a27ca7f083c7af6','Access-Reject','2016-11-26 16:22:04'),(170838,'68:72:51:00:73:68','0x576125107dd5cb02379278310a15c8e5f4','Access-Reject','2016-11-26 16:22:18'),(170839,'68:7F:74:1B:94:AF','0x36c2ea946e606fd1261a365be9f8633195','Access-Reject','2016-11-26 16:22:18'),(170840,'00:27:22:AE:6D:D7','0xa94827293b39a6e7e1b03f5f69c791cc7e','Access-Reject','2016-11-26 16:22:18'),(170841,'00:15:6D:D8:31:2C','0x585b9d8c6821dc0c58732de91b95c930b4','Access-Reject','2016-11-26 16:22:18'),(170842,'78:4B:87:46:5E:9C','0xdb093bbcd457e11a45302bef3a83228fc3','Access-Reject','2016-11-26 16:22:22'),(170843,'CC:79:4A:EE:D3:29','0xeebaf5e74a25a9f11310aa16199b7d4dc4','Access-Reject','2016-11-26 16:22:57'),(170844,'F8:DB:7F:86:C2:CD','0xeb1f2b77539f6225252e6aa63074307baa','Access-Reject','2016-11-26 16:23:10'),(170845,'BC:B3:08:CD:61:CA','0x4b40cab530c2c4ecbfd811a577d6a13859','Access-Reject','2016-11-26 16:23:21'),(170846,'50:9F:27:4A:08:46','0xacc6eaadf20b5c8f154ffe90a0f6144707','Access-Reject','2016-11-26 16:23:23'),(170847,'B4:30:52:F0:68:1D','0xbcc3bcd8817f6c01f35307983dda649c42','Access-Reject','2016-11-26 16:23:39'),(170848,'80:19:67:98:9C:1B','0x0f0c5e4ad37aa099c73b994bd331841bdc','Access-Reject','2016-11-26 16:24:00'),(170849,'24:E3:14:C1:7D:88','0x852318592280e759da69038178f99e2230','Access-Reject','2016-11-26 16:24:07'),(170850,'00:08:22:2E:E5:FB','0x90cc9d8dfa6e05b7b62b96a07e3587f520','Access-Reject','2016-11-26 16:24:09'),(170851,'D0:2D:B3:78:8C:3F','0xcf69701890ff2f669395f3e71272e37e33','Access-Reject','2016-11-26 16:24:19'),(170852,'E0:B6:F5:2F:E0:CC','0x912b1a5db20a29b94c10e3fcc8d5e5f0ca','Access-Reject','2016-11-26 16:24:23'),(170853,'A4:81:EE:DD:D0:78','0xdbad4840febbd2746df8fd63d345230f54','Access-Reject','2016-11-26 16:24:35'),(170854,'78:FF:CA:20:EF:BC','0x9026c6c95f8c13dcd8eddc9c753f771248','Access-Reject','2016-11-26 16:24:40'),(170855,'78:C3:E9:F3:59:8C','0x5c86359eb912530b6c75a26a1ce32aa364','Access-Reject','2016-11-26 16:25:07'),(170856,'A4:44:D1:5B:C8:4E','0x1a59162e242f7e3478f30f8201d26c66e9','Access-Reject','2016-11-26 16:25:36'),(170857,'A0:88:B4:BE:C6:D0','0xfa584f28bf25c8a2dc0be89987d8d62afc','Access-Reject','2016-11-26 16:25:39'),(170858,'00:08:22:E4:17:FA','0xfc23e77b547ef323111b4fce0b8720a2b1','Access-Reject','2016-11-26 16:25:46'),(170859,'80:19:67:D0:1C:0D','0xe9917aec8f1ebd8c8d8fbe3294376bb1c5','Access-Reject','2016-11-26 16:26:55'),(170860,'40:25:C2:7B:FA:3C','0x6ca2e518472190386c6947d3fe1c594b38','Access-Reject','2016-11-26 16:27:26'),(170861,'50:9F:27:4A:08:46','0x2a77bf2ddf15eed3ce4f31e7bb662b4218','Access-Reject','2016-11-26 16:29:13'),(170862,'B4:30:52:F0:6B:75','0x0677fe70edafd8df956ec71781870aa2b5','Access-Reject','2016-11-26 16:29:21'),(170863,'14:A3:64:80:DC:13','0x46c0c69c4039348c76a639f50777e7b9af','Access-Reject','2016-11-26 16:31:07'),(170864,'00:08:22:E4:17:FA','0xa003c7aa94f1e757663c0c87ec805299e0','Access-Reject','2016-11-26 16:31:13'),(170865,'00:1B:9E:07:A0:E2','0xa626b218c1419c42069b0ec702fce415d2','Access-Reject','2016-11-26 16:31:27'),(170866,'78:FF:CA:CB:AE:58','0xee4626522cd14708e455deae17ef6f0734','Access-Reject','2016-11-26 16:31:33'),(170867,'00:15:6D:D8:31:2C','0x4fbcfad460ad07564d2069a0f436858613','Access-Reject','2016-11-26 16:31:58'),(170868,'34:4D:F7:88:67:BB','0x79c005541517302b249fc7c422f85b2bb8','Access-Reject','2016-11-26 16:32:06'),(351602,'tpsbiz','','Access-Reject','2018-12-15 10:36:38'),(170870,'m','0xd6b3725d70e848fb922c16cedf8c7b7e8e','Access-Reject','2016-11-26 16:32:31'),(351601,'tpsbiz','','Access-Reject','2018-12-15 10:36:07'),(170872,'B8:44:D9:C1:92:B5','0xe05a2b1645f3529f5f8edaf4c8a3e8146c','Access-Reject','2016-11-26 16:33:35'),(170873,'78:FF:CA:22:61:7B','0x3bad0b4a9e11a9064cefe6a6ef5ee09d50','Access-Reject','2016-11-26 16:33:47'),(170874,'80:19:67:1C:DB:C7','0xd9aa85d5d3a4288efd4aeaf7affcbc4871','Access-Reject','2016-11-26 16:33:50'),(170875,'38:0F:4A:37:E8:6D','0x833b5cdfe19de225844d32670dd81f710e','Access-Reject','2016-11-26 16:34:02'),(170876,'80:19:67:4B:43:45','0x6bcb70f90af4b7c0e8ed503a0e8c7fb550','Access-Reject','2016-11-26 16:34:16'),(288837,'Amma24','0xce606f3e47c1167fdd5cca828d6203582e','Access-Reject','2017-06-16 16:45:47'),(170878,'74:E2:F5:32:51:74','0xfdf0a2a2ec2c1f8a911acdee618f019c86','Access-Reject','2016-11-26 16:35:19'),(170879,'A0:88:B4:BE:C6:D0','0x46a3ddea3f5195066d81c0534a5a98e4bb','Access-Reject','2016-11-26 16:35:59'),(170880,'5C:93:A2:A8:53:E0','0x1bdd221b82aa8cd8a35b4f2fcbf109a7fa','Access-Reject','2016-11-26 16:40:38'),(170881,'90:4E:2B:91:47:2A','0xee88dc6dbf9770195419190c602c73cbe5','Access-Reject','2016-11-26 16:41:29'),(170882,'00:15:6D:D8:31:2C','0x60370553520793312ad406e34ecefd5f61','Access-Reject','2016-11-26 16:41:57'),(170883,'78:FF:CA:CB:AE:58','0x10ff940b1ae23ec67b965c5591849a766b','Access-Reject','2016-11-26 16:42:10'),(170884,'00:0C:E7:B3:18:44','0xa83b9e64b398bf7750a686c20b968f45f7','Access-Reject','2016-11-26 16:43:28'),(170885,'90:48:9A:A5:E7:61','0x3763be7cd43786d417f406208bb6c0ffd7','Access-Reject','2016-11-26 16:45:55'),(170886,'E8:50:8B:84:BD:CB','0xc9a09d520569c25c84e0a3e77cd9eaaae4','Access-Reject','2016-11-26 16:45:57'),(170887,'80:19:67:8B:B8:75','0x0d3b0465970fa02b66f0e68e26c744d536','Access-Reject','2016-11-26 16:46:01'),(170888,'00:15:6D:D8:31:2C','0x5c8e5cc4e59ccadc9f45674bfe007d586d','Access-Reject','2016-11-26 16:47:00'),(170889,'18:AF:61:13:4B:A1','0xa3a49008c4b794eeb3a0bd0a0e55549193','Access-Reject','2016-11-26 16:47:05'),(170890,'24:E3:14:C1:7D:88','0xb7e9c4b862dbee5733cf31ae03a7bbb3fe','Access-Reject','2016-11-26 16:47:11'),(170892,'A0:E4:53:64:CB:4A','0x454a129ce1851c10a196afe97220460ea6','Access-Reject','2016-11-26 16:48:20'),(170893,'78:FF:CA:49:BD:47','0x7f07ac043491b7e1ae4c392d2d3b28d69d','Access-Reject','2016-11-26 16:48:30'),(170894,'D0:51:62:AB:2C:CE','0xeb8d0163108abd7e2f9b54034da1c65c66','Access-Reject','2016-11-26 16:51:03'),(170895,'80:19:67:CC:EF:AE','0x411198a8a6d659273f8828349aa7087adb','Access-Reject','2016-11-26 16:51:46'),(170896,'00:15:6D:D8:31:2C','0x66114f03a0368182fe8eb14759217d78c8','Access-Reject','2016-11-26 16:52:07'),(349166,'tpsbiz','','Access-Reject','2018-12-14 13:40:25'),(170898,'78:C3:E9:F3:59:8C','0x0e083bd7dfd026135b71dedb71df4b4361','Access-Reject','2016-11-26 16:55:22'),(345287,'tpsbiz','','Access-Reject','2018-12-13 03:00:53'),(170900,'00:15:6D:D8:31:2C','0xe735ede052422c1aa03d22590a66290796','Access-Reject','2016-11-26 17:01:57'),(170901,'50:9F:27:4A:08:46','0xa2279a80cac1ddb249deb11fc13b737c89','Access-Reject','2016-11-26 17:05:10'),(170902,'00:7A:A9:10:DF:28','0x57ba6e9dd05df71e4d1520854f3364f330','Access-Reject','2016-11-26 17:05:48'),(170903,'E8:15:0E:04:EB:30','0x1086a3b7ec7826ca165a512ff3d5291895','Access-Reject','2016-11-26 17:08:07'),(170904,'40:45:DA:44:C7:48','0x2989cbb7f0b0fb113da5882c4977e074c4','Access-Reject','2016-11-26 17:08:56'),(170905,'A8:9F:BA:61:3C:35','0xd55d08867acf9f968a954f086976822707','Access-Reject','2016-11-26 17:09:01'),(170906,'18:AF:61:13:4B:A1','0xc2dec0b43e52f121b88dbc162dd1fa6b40','Access-Reject','2016-11-26 17:11:54'),(170907,'00:15:6D:D8:31:2C','0xac49f8d5ff14b5859a88ab245065187eae','Access-Reject','2016-11-26 17:11:57'),(170908,'78:FF:CA:09:79:80','0x4ce3002283fad1714d04628168f29ac097','Access-Reject','2016-11-26 17:13:41'),(170909,'00:1E:64:45:4D:0E','0x4751e972b48bc70430a32353d0716f6b0c','Access-Reject','2016-11-26 17:14:50'),(170910,'80:19:67:8B:B8:75','0x755a093b84f9238b4c53c9c40caeefc63d','Access-Reject','2016-11-26 17:15:00'),(170911,'B8:44:D9:C1:92:B5','0xe7e6b186a828b6f47b7e524ecdecd60b8c','Access-Reject','2016-11-26 17:15:16'),(170912,'40:45:DA:44:C7:48','0x4b430c3c91b3b2246d7c10167f152f2bb3','Access-Reject','2016-11-26 17:15:32'),(170913,'78:C3:E9:F3:59:8C','0x5f1b9c552cd24a9c47ac028a6612aac9c5','Access-Reject','2016-11-26 17:15:37'),(346205,'tpsbiz','','Access-Reject','2018-12-13 11:16:44'),(170915,'78:FF:CA:D6:EA:DC','0xf28e87a26e82bd23dc968807382f2a3019','Access-Reject','2016-11-26 17:16:06'),(170916,'5C:93:A2:A8:53:E0','0x4bf718eb4ddd1cc7290f54b89067f11524','Access-Reject','2016-11-26 17:17:24'),(170917,'BC:E5:9F:BB:E8:F9','0x3e07c465dc7e71eb6a56a6e31ce146a04e','Access-Reject','2016-11-26 17:17:31'),(346713,'tpsbiz','','Access-Reject','2018-12-13 15:34:17'),(346204,'tpsbiz','','Access-Reject','2018-12-13 11:16:42'),(170920,'00:1B:9E:07:A0:E2','0xa4db0688a7e2f1cbd5edb6db48b7d0ac4f','Access-Reject','2016-11-26 17:18:59'),(170921,'78:FF:CA:D6:EA:DC','0x03e5a2dfde82730a868287715c03467f78','Access-Reject','2016-11-26 17:19:08'),(170922,'78:FF:CA:D6:EA:DC','0x8930b73bafbab852262d4df7f42af5368d','Access-Reject','2016-11-26 17:19:23'),(170923,'78:FF:CA:D6:EA:DC','0x7283baabf89569d38890cc42645a811e3d','Access-Reject','2016-11-26 17:19:32'),(170924,'00:19:D2:00:A3:FA','0x44b5f2774a9f617ffc3b513433c8a6c1ac','Access-Reject','2016-11-26 17:20:02'),(170925,'00:44:B5:71:D4:65','0x6fdf5ca2024b13c609714c1aa60aa40a19','Access-Reject','2016-11-26 17:20:12'),(170926,'80:19:67:2D:FF:51','0x79c88244b5d2a86f07f0d61714288653ae','Access-Reject','2016-11-26 17:21:26'),(170927,'80:19:67:2D:FF:51','0x32d3bd25483adcc0a74f3f788a5c5306fa','Access-Reject','2016-11-26 17:21:45'),(170928,'00:15:6D:D8:31:2C','0x7a2a731b9065c0969b327a06c7b8339249','Access-Reject','2016-11-26 17:21:57'),(170929,'B0:79:94:50:8C:05','0x0fc7b9eda02a567dd70b7d9eaf8a133ada','Access-Reject','2016-11-26 17:24:21'),(170930,'9C:D3:5B:9E:9E:BE','0xe83d8f9c4f5388cee31e6b72ab1d9acf52','Access-Reject','2016-11-26 17:24:43'),(170931,'80:19:67:AB:07:CA','0xebc19378d40601232a30454eabf0415af8','Access-Reject','2016-11-26 17:25:38'),(170932,'14:A3:64:80:DC:13','0xfaff99db51f3c21e421001a1861585308c','Access-Reject','2016-11-26 17:25:45'),(170933,'00:15:6D:D8:31:2C','0xc0edd9177502934fa43f3432c08f5110c2','Access-Reject','2016-11-26 17:26:23'),(170934,'1m6y5R4','0xc36f093651a5c15cfb9d736810bebf52c9','Access-Reject','2016-11-26 17:27:01'),(348157,'tpsbiz','','Access-Reject','2018-12-14 04:06:03'),(170936,'EC:88:92:80:D3:24','0x1bec1727e51c2e8eb9c7527269390407b1','Access-Reject','2016-11-26 17:29:03'),(170937,'00:0C:E7:27:C3:A6','0xe9e5a3e48839e54499db1a9b822f734a67','Access-Reject','2016-11-26 17:29:04'),(346133,'tpsbiz','','Access-Reject','2018-12-13 10:27:23'),(170939,'10:92:66:91:B0:14','0xe620bfa5fe2f6dc713392601c52df7ed21','Access-Reject','2016-11-26 17:31:26'),(170940,'00:1B:9E:07:A0:E2','0x16c09ecb3f4e277e12b66108720ec0f5cb','Access-Reject','2016-11-26 17:31:35'),(170941,'64:5A:04:72:18:3B','0xc069ebfc04a68896db86e9d3b1e962078e','Access-Reject','2016-11-26 17:31:39'),(170942,'00:15:6D:D8:31:2C','0x231d07636751c03f9ce34d76634b1c6c81','Access-Reject','2016-11-26 17:31:57'),(170943,'40:45:DA:C0:73:17','0x6c1f01fca230eb24141ae2adf4b803914d','Access-Reject','2016-11-26 17:32:04'),(170944,'BC:E5:9F:BB:E8:F9','0xa857551feb7db7005fa2263234f0a3957a','Access-Reject','2016-11-26 17:32:27'),(170945,'50:9F:27:4A:08:46','0x166b116f9a2d27714a27b5abc7ff4ff83f','Access-Reject','2016-11-26 17:32:54'),(170946,'D8:E5:6D:FB:3D:94','0x5080f1ffc2d24fb92bed51b00668113e9b','Access-Reject','2016-11-26 17:33:45'),(170947,'00:44:B5:71:D4:65','0xe420eba73973301a3eee42306c0744aeb5','Access-Reject','2016-11-26 17:35:21'),(170948,'00:44:B5:71:D4:65','0x932964fc66764e0cc05bd6f98ae2ec0131','Access-Reject','2016-11-26 17:35:32'),(170949,'00:08:22:A4:16:FF','0x514e427a77cfb79703b2b2142d22409fcc','Access-Reject','2016-11-26 17:35:34'),(170950,'78:FF:CA:FE:C8:46','0x9744ef696c80de7c5a8cd9c402670e0dcd','Access-Reject','2016-11-26 17:37:24'),(170951,'5C:93:A2:F6:12:B4','0x74083c28db630cbc565d9593532656970e','Access-Reject','2016-11-26 17:37:33'),(170952,'B0:79:94:50:8C:05','0x677fe1551f2d8fe202bd8a65c18371fa61','Access-Reject','2016-11-26 17:39:46'),(170953,'78:FF:CA:45:D5:04','0x266700ed8a21e2c2e8000c4d8485a73159','Access-Reject','2016-11-26 17:40:22'),(170954,'3C:25:D7:7C:4B:94','0x236e049af19760a5fffd1a57d91661b2ce','Access-Reject','2016-11-26 17:40:33'),(170955,'18:AF:61:13:4B:A1','0x4180d387c51509cbb9b09bb3dfa34f8bf8','Access-Reject','2016-11-26 17:41:47'),(170956,'00:15:6D:D8:31:2C','0xc8caf9f54f369eb9046bc0099486bcad47','Access-Reject','2016-11-26 17:41:57'),(347158,'tpsbiz','','Access-Reject','2018-12-13 19:29:43'),(170958,'5C:93:A2:F6:12:B4','0x0e677208c528b7ecb6f9fbc111ae435d22','Access-Reject','2016-11-26 17:47:38'),(170959,'80:19:67:4B:43:45','0xab5449547d6aa6d0d044132f01f7021202','Access-Reject','2016-11-26 17:47:39'),(170960,'6C:88:14:E2:28:40','0x85f78914245d9de6bb5c6c4cfa9e761b53','Access-Reject','2016-11-26 17:48:14'),(170961,'68:14:01:20:0C:E0','0xd05c6e83af3e1bb83e3008b0019356c8db','Access-Reject','2016-11-26 17:48:47'),(170962,'20:10:7A:5D:D4:9F','0x0ada49a9e52235d98520ec779faa89cda0','Access-Reject','2016-11-26 17:49:30'),(170963,'20:10:7A:5D:D4:9F','0xbf8057535be3099e9420bc51190ffb1321','Access-Reject','2016-11-26 17:49:36'),(170964,'18:AF:61:13:4B:A1','0x7374a64ac59ccdbf101ec7cc91e1f2d884','Access-Reject','2016-11-26 17:50:10'),(170965,'5C:93:A2:F6:12:B4','0xe9e64faf4e516923d4619c272bf944caf8','Access-Reject','2016-11-26 17:50:23'),(170966,'9C:D3:5B:9E:9E:BE','0x6498da2cef8885cf4962c99145a274e607','Access-Reject','2016-11-26 17:50:29'),(333037,'tpsbiz','','Access-Reject','2018-12-05 06:47:28'),(170968,'00:15:6D:D8:31:2C','0xa8ce76a45f2d231fbfa59616e2cd5b49ef','Access-Reject','2016-11-26 17:51:57'),(170969,'D0:53:49:20:35:58','0x748ef68ca0afae4a7acaaede2759a8a271','Access-Reject','2016-11-26 17:52:54'),(923995,'dodoos','','Access-Reject','2019-11-08 17:22:35'),(170971,'00:15:6D:D8:31:2C','0xc5239b4c193df63460b35a8582a0311299','Access-Reject','2016-11-26 17:53:58'),(170972,'B0:79:94:50:8C:05','0xfaf6f026b8dc2693d43dd323e7af6c0452','Access-Reject','2016-11-26 17:53:59'),(170973,'AC:5A:14:A1:2F:1D','0x5503cb62d508e8db275180da5c32749233','Access-Reject','2016-11-26 17:54:17'),(170974,'BC:B3:08:C7:62:BE','0x3dfe5181d4a4315ae1b35d9731e910c9b2','Access-Reject','2016-11-26 17:55:14'),(346150,'tpsbiz','','Access-Reject','2018-12-13 10:36:28'),(170976,'80:19:67:B4:DD:F5','0x159118991f7e8c2b7d561a2891a58fd8b9','Access-Reject','2016-11-26 17:56:50'),(170977,'80:19:67:4B:43:45','0x080798127ea4ee16e90e0adf2109402c3f','Access-Reject','2016-11-26 17:56:58'),(349373,'tpsbiz','','Access-Reject','2018-12-14 15:25:52'),(170979,'00:1B:9E:07:A0:E2','0xc06fb002f5a38c87546ca7c92c415448e0','Access-Reject','2016-11-26 17:57:54'),(170980,'A4:70:D6:83:3F:F6','0x97de34e96786f6c1bfeb64aebb0b2aa9b1','Access-Reject','2016-11-26 18:01:49'),(170981,'14:1A:A3:98:3F:38','0x09c1d53a6e04b2c935d8b0bffa97ecf7c0','Access-Reject','2016-11-26 18:01:49'),(170982,'00:15:6D:D8:31:2C','0x73777a3243a63f2150a626e8c6547316b2','Access-Reject','2016-11-26 18:01:57'),(170983,'00:08:22:E0:8B:B6','0x36d06d9d9c1e782b966680247bbb107154','Access-Reject','2016-11-26 18:02:01'),(350640,'tpsbiz','','Access-Reject','2018-12-15 02:15:38'),(170985,'80:72:0D:39:33:5B','0x9c3e31909c83d5ec98e4efac664b5d75be','Access-Reject','2016-11-26 18:03:29'),(170986,'80:19:67:AA:5D:F5','0xfbe67cdbc6e048a16cd3456a444d2a4aa4','Access-Accept','2016-11-26 18:04:15'),(170987,'AC:5A:14:A1:2F:1D','0x82c73002c5155ef743720bd25514ebaba0','Access-Reject','2016-11-26 18:04:24'),(170988,'80:19:67:AA:5D:F5','0xf28d5ac9abb542a845abe825c5c73642f7','Access-Accept','2016-11-26 18:04:34'),(170989,'E0:B6:F5:2E:97:C2','0x10391c80d8ec5f1d3e96a97c44c59c1d52','Access-Reject','2016-11-26 18:05:13'),(170990,'5C:0A:5B:F9:21:F0','0x397f98798d73617a245512eea3acc296fc','Access-Reject','2016-11-26 18:05:26'),(170991,'D0:7E:35:E5:44:C6','0xfb19b626432a77b0a27cef0ec17cf5a1af','Access-Reject','2016-11-26 18:05:35'),(170992,'60:FE:C5:D1:A7:B2','0xe2490d98aeedd2729934c612a34ccf0f17','Access-Reject','2016-11-26 18:05:42'),(923722,'dodoos','','Access-Reject','2019-11-08 16:27:55'),(923723,'dodoos','','Access-Reject','2019-11-08 16:28:06'),(170994,'00:44:B5:71:D4:65','0x356f55a5f0323ea1d40326b9523bc632ef','Access-Reject','2016-11-26 18:06:00'),(170995,'C0:64:C6:CC:74:F8','0x8f2e51cb40eebcbd82db7cd63ad0d05d1c','Access-Reject','2016-11-26 18:06:10'),(170996,'B0:79:94:50:8C:05','0xee832e71050429641dd86f69588d8d69ce','Access-Reject','2016-11-26 18:07:12'),(170997,'80:19:67:E9:85:99','0x75a5cccdd4eac980b23a94bc84dc1836c2','Access-Reject','2016-11-26 18:09:04'),(170998,'80:72:0D:39:1E:18','0x999b887ed4a511806b63d908bb271b7c0b','Access-Reject','2016-11-26 18:09:25'),(346756,'tpsbiz','','Access-Reject','2018-12-13 15:56:21'),(346755,'tpsbiz','','Access-Reject','2018-12-13 15:55:49'),(171001,'78:FF:CA:2D:92:BD','0xf07558ef04ae635810e86f62d34ccfd9e0','Access-Reject','2016-11-26 18:11:22'),(171002,'00:15:6D:D8:31:2C','0x5477a03ba8aa05f376cfe1cf6e30ccc4a5','Access-Reject','2016-11-26 18:11:57'),(171003,'AC:5A:14:A1:2F:1D','0xcfce4daaa5623b177a3ef441ce69b3facb','Access-Reject','2016-11-26 18:12:52'),(171004,'80:19:67:D0:1C:0D','0x02c4c73c1f9770488799b073192d8b617c','Access-Reject','2016-11-26 18:12:54'),(171005,'80:19:67:7D:65:D6','0x9f0f63c6838ecf5b2beabc8ed340fa9077','Access-Reject','2016-11-26 18:14:00'),(171006,'5C:93:A2:F6:12:B4','0x3146aedda08ef3118992a12c0194730763','Access-Reject','2016-11-26 18:14:54'),(171007,'20:55:31:D5:50:01','0xec79934a56aa1dd8186929da6f3a47b15c','Access-Reject','2016-11-26 18:16:03'),(171008,'00:1E:64:45:4D:0E','0x7a0940dc27d463f06b91a046c0fbc07fa7','Access-Reject','2016-11-26 18:16:26'),(171009,'80:19:67:8B:B8:75','0x4c3269cad126689d0b5703e5170bdf6763','Access-Reject','2016-11-26 18:16:47'),(346203,'tpsbiz','','Access-Reject','2018-12-13 11:16:39'),(171011,'B0:79:94:50:8C:05','0x1a696e704ea212fa1e5aa7d80b9e697e77','Access-Reject','2016-11-26 18:17:13'),(171012,'00:44:B5:71:D4:65','0xb8ea709e955811038ea0420a1421dc46dc','Access-Reject','2016-11-26 18:17:49'),(345286,'tpsbiz','','Access-Reject','2018-12-13 03:00:22'),(171014,'40:88:05:EF:E4:3D','0x9fd1960205276a0b2cfff6c44a0ae6f64d','Access-Reject','2016-11-26 18:20:11'),(171015,'E4:98:D1:C4:F7:D8','0xce4ab85a545dad13004ba9000dba297a10','Access-Reject','2016-11-26 18:20:20'),(171016,'50:9F:27:4A:08:46','0x98cd4ae50746de9228cb95ae339f1b0a25','Access-Reject','2016-11-26 18:20:42'),(171017,'00:1B:9E:07:A0:E2','0xb43e3a30dd8d58d6240ac8dc7f70bff565','Access-Reject','2016-11-26 18:20:54'),(171018,'80:19:67:2D:FF:51','0x3a6a6c6b6d2726108b7cc9dfc53e648cf5','Access-Reject','2016-11-26 18:21:50'),(171019,'00:15:6D:D8:31:2C','0x791d35dcb76dd01ba32376ced1fc6caf83','Access-Reject','2016-11-26 18:21:58'),(171020,'80:19:67:2D:FF:51','0xf7457676ed978ae6dbaaaf0f0b5973d65a','Access-Reject','2016-11-26 18:22:13'),(171021,'44:78:3E:4F:A0:9C','0x8e4771d6aa62994c677ec6ae998e0315ef','Access-Reject','2016-11-26 18:22:16'),(171022,'80:19:67:E9:85:99','0xfd4b07e4aacfc04c2e3a632262126466f8','Access-Reject','2016-11-26 18:22:24'),(348057,'tpsbiz','','Access-Reject','2018-12-14 03:12:44'),(171024,'CC:79:4A:66:C7:55','0x38a42772b110dc86d20855320fe8f15114','Access-Reject','2016-11-26 18:23:01'),(349316,'2B6A9','0xb880849a21ebaaf08d588589cca804d1c4','Access-Reject','2018-12-14 14:58:23'),(171026,'00:08:22:96:B2:D2','0x3b925cfe3ffd563a1a5c314bb2657dacf4','Access-Reject','2016-11-26 18:23:51'),(348183,'tpsbiz','','Access-Reject','2018-12-14 04:19:41'),(171028,'B0:79:94:50:8C:05','0xfc108d9ab6a2e81c9d4021d209c3b5110d','Access-Reject','2016-11-26 18:25:32'),(171029,'78:C3:E9:F3:59:8C','0x78659b843910b7828be417a42cb7298500','Access-Reject','2016-11-26 18:26:13'),(171030,'48:86:E8:A8:05:98','0xbe717a6b91267841882c78e23819366577','Access-Reject','2016-11-26 18:26:46'),(171031,'00:44:B5:71:D4:65','0x3693dd0fb8a1ef512a4aaec9d8a144f11f','Access-Reject','2016-11-26 18:26:59'),(171032,'00:44:B5:71:D4:65','0xe79b769b1580d23e8ee832ff9ddda43f4c','Access-Reject','2016-11-26 18:27:26'),(171033,'00:44:B5:71:D4:65','0x4c990106d5b22913673105c6ca33737d5e','Access-Reject','2016-11-26 18:27:46'),(171034,'00:13:02:2F:B1:E9','0xc117a47bb283de85645d6045df35b952c3','Access-Reject','2016-11-26 18:28:26'),(171035,'00:08:22:32:CB:D7','0xe2edb5ddd825927de116e7639cb3096c93','Access-Reject','2016-11-26 18:29:11'),(171036,'1C:AF:05:DA:74:AA','0xbea64a83f988e1c6b9dae559758051ea57','Access-Reject','2016-11-26 18:29:53'),(171037,'00:1B:9E:07:A0:E2','0x9a41c5b569d2bb9b2a3bf8b27599caf63e','Access-Reject','2016-11-26 18:31:39'),(171038,'00:15:6D:D8:31:2C','0x1d13dedcb10a26461b4e23ca9d4e5b5e32','Access-Reject','2016-11-26 18:31:58'),(171039,'00:08:22:16:53:DA','0xce4ec78b84cd7939d215075c7d44feb166','Access-Reject','2016-11-26 18:32:03'),(171040,'00:23:08:DB:36:0A','0xa6cfaba53abf4b4b7980b6b2945dd43b07','Access-Reject','2016-11-26 18:32:57'),(171041,'18:E3:BC:2A:50:14','0x950de3122d34ab781fcb267e3b54f7da2e','Access-Reject','2016-11-26 18:33:00'),(171042,'78:FF:CA:09:58:5F','0x19e5f2eabb66da63261d253d3c70ce6595','Access-Reject','2016-11-26 18:34:28'),(171043,'00:44:B5:71:D4:65','0xd16ea1895b43b2964879773b2999db2f00','Access-Reject','2016-11-26 18:36:09'),(171044,'80:19:67:65:5B:9F','0x7de50420ccfd7ed5cc46adedf6831d1a6c','Access-Reject','2016-11-26 18:37:54'),(171045,'A0:E4:53:64:CB:4A','0xfc16218cd4812854cb69a1cb4b7588c027','Access-Reject','2016-11-26 18:38:15'),(171046,'78:FF:CA:CB:AE:58','0x51ab539fb969b20e9d73abd6f4b924dc65','Access-Reject','2016-11-26 18:38:30'),(171047,'80:19:67:E9:85:99','0xac4d4486bc08182b93e23b541a9807e012','Access-Reject','2016-11-26 18:40:07'),(171048,'80:19:67:E9:85:99','0x39f9cf37194d0f5d60e98a6a55600d03f2','Access-Reject','2016-11-26 18:40:09'),(171049,'00:EB:A7:40:DF:DE','0x011a3cb28ced0b1ef4455aa2afd8c74c53','Access-Reject','2016-11-26 18:40:30'),(171050,'80:19:67:BA:B6:B4','0x21c1b8fc690dd37bd6e1cd857f3940684f','Access-Reject','2016-11-26 18:40:45'),(171051,'00:1B:9E:07:A0:E2','0x0a49ef7ecf5a9c128fb5a60e028bd23ce6','Access-Reject','2016-11-26 18:41:44'),(171052,'00:15:6D:D8:31:2C','0xf4255aafd992292e2e1551b496b34073e6','Access-Reject','2016-11-26 18:41:58'),(171053,'F0:25:B7:A8:B9:78','0x635689c602c9cc33b088c8dac9d36c26cd','Access-Reject','2016-11-26 18:42:03'),(349754,'tpsbiz','','Access-Reject','2018-12-14 18:42:52'),(171055,'E0:B6:F5:2D:27:26','0x912abb5633efab628cc10cf499a6838cb8','Access-Reject','2016-11-26 18:43:10'),(171056,'00:44:B5:71:D4:65','0x496e14d6b2312bdd7676e263edd3089074','Access-Reject','2016-11-26 18:43:41'),(171057,'80:19:67:B5:29:88','0xacd1fddfe4d35aa77b4ff9252c26329e37','Access-Reject','2016-11-26 18:44:48'),(171058,'60:FE:1E:85:50:E2','0x77407b7e20567564c5aa13fdbe4674d386','Access-Reject','2016-11-26 18:46:45'),(171059,'A0:CB:FD:86:CB:46','0x9898331568ffd81f264155f4f8cc25bb78','Access-Reject','2016-11-26 18:47:42'),(171060,'00:08:22:78:21:E6','0xad745c10a6522d5b5cfd3b9b17651ad8af','Access-Reject','2016-11-26 18:47:47'),(171061,'BC:F5:AC:D4:ED:FE','0xe066069d45aad6301f22b09861705a98bc','Access-Reject','2016-11-26 18:47:48'),(171062,'00:27:15:01:28:28','0x15ad56992776840635545c87fdbf9abc14','Access-Reject','2016-11-26 18:48:30'),(171063,'C4:9A:02:19:9A:18','0x89baafeb4c5fc756168a98fa2b820e0e88','Access-Reject','2016-11-26 18:49:27'),(171064,'5C:0A:5B:F9:21:F0','0xf73a21e10f4c663974a3eae70b6388c6d9','Access-Reject','2016-11-26 18:50:11'),(171065,'00:15:6D:D8:31:2C','0x44494acf2d2d7acc1bb3f4511be21a3f18','Access-Reject','2016-11-26 18:51:58'),(346149,'tpsbiz','','Access-Reject','2018-12-13 10:35:54'),(171067,'A0:CB:FD:86:CB:46','0xa13456d64c17183e64f3efee2d26d47c97','Access-Reject','2016-11-26 18:54:15'),(171068,'18:CF:5E:9C:B5:83','0x708095b59279c1772bd439fa32a8ca3eac','Access-Reject','2016-11-26 18:55:22'),(171069,'A0:CB:FD:86:CB:46','0xd1ddfb667a964d6072e4e1a05df7d7c568','Access-Reject','2016-11-26 18:56:48'),(171070,'3C:25:D7:7C:4B:94','0x9343ee968c3581dd4f75988fbcdccb3d3d','Access-Reject','2016-11-26 18:57:18'),(171071,'00:08:22:E0:8B:B6','0x6200a8b4576e826506da6e159a3cf7d1c9','Access-Reject','2016-11-26 18:57:18'),(171072,'00:1B:9E:07:A0:E2','0x0dc93f9cd945653fda46073389df504a82','Access-Reject','2016-11-26 18:58:19'),(171073,'00:00:DA:A9:1E:DA','0x7c7bb060aa3af4d1cd5c66c1ac1c444274','Access-Reject','2016-11-26 18:58:47'),(171074,'A0:E4:53:64:CB:4A','0x78177161f2bda9da8418de6750b1c2ef30','Access-Reject','2016-11-26 18:59:15'),(171075,'00:44:B5:71:D4:65','0xbda2e023943095e1056bdd6f2eb212db40','Access-Reject','2016-11-26 18:59:30'),(171076,'80:71:7A:AB:E1:E5','0x951105bc7138e80535921cb9e34e599fc4','Access-Reject','2016-11-26 19:00:07'),(171077,'78:C3:E9:F3:59:8C','0x69bf8db70ed0dac8aeaa2e049962b48b6b','Access-Reject','2016-11-26 19:00:45'),(171078,'84:7A:88:48:30:BF','0x07656e3b2b17385c5a3649a59e6ed2f14b','Access-Reject','2016-11-26 19:00:48'),(171079,'00:15:6D:D8:31:2C','0x2c5029d79933dafbf8929be6ca1b2b885a','Access-Reject','2016-11-26 19:01:57'),(171080,'00:08:22:E0:8B:B6','0x78144bdadd59d56af0542cab1e1b9cf1ca','Access-Reject','2016-11-26 19:02:21'),(171081,'90:00:4E:41:7A:37','0x08ca5f11aa3cdb6bc2877cd80a49a2ed4c','Access-Reject','2016-11-26 19:02:28'),(171082,'C8:D1:5E:37:64:0F','0x2724da499729402ad30d37c18be6b1ef82','Access-Reject','2016-11-26 19:03:49'),(171083,'20:55:31:41:FE:68','0xac97f34061822b41828f90399103118a4b','Access-Reject','2016-11-26 19:05:19'),(171084,'00:08:22:26:25:F8','0x642ea119c8b442c80e8b3c76fc9b09c9a9','Access-Reject','2016-11-26 19:07:26'),(171085,'00:44:B5:71:D4:65','0xd46dd5dbea56b95a909170a1087248fe4d','Access-Reject','2016-11-26 19:08:11'),(171086,'20:7C:8F:28:CA:5E','0xd96edc0c08398f8bc4f2d5365b85450125','Access-Reject','2016-11-26 19:08:12'),(171087,'30:AA:BD:E3:1C:D7','0xc1e50c290840ffb1a3a3458d6d9c9c496a','Access-Reject','2016-11-26 19:10:06'),(171088,'00:1B:B1:F5:E6:E2','0xe68192d65750d3fb953fe7a0c933e68152','Access-Reject','2016-11-26 19:10:24'),(171089,'A0:E4:53:64:CB:4A','0x2b1d0bc2c38d436bca5d0a745cd2cb7449','Access-Reject','2016-11-26 19:10:29'),(171090,'A0:CB:FD:86:CB:46','0xc2e70b95a303a78fe296a5014a990ce37b','Access-Reject','2016-11-26 19:10:48'),(171091,'00:1E:64:C9:4B:9F','0xcdd561d1d9498e30e6a683d9ac28e85514','Access-Reject','2016-11-26 19:11:14'),(171092,'00:1B:9E:07:A0:E2','0x816993bfe9eb73c37d7d2f9e62cfee9860','Access-Reject','2016-11-26 19:11:46'),(171093,'00:15:6D:D8:31:2C','0x0ebb513ca917d1ba5ac603fafb67d8a770','Access-Reject','2016-11-26 19:11:57'),(346440,'tpsbiz','','Access-Reject','2018-12-13 13:13:56'),(171095,'00:0C:E7:B3:18:44','0xd76c6c9c3e6d32da1b4eef4b625e4ccdc6','Access-Reject','2016-11-26 19:13:42'),(171096,'3C:18:9F:06:F1:4A','0x61cef215bf24b8499a3d9f494557f64cb8','Access-Reject','2016-11-26 19:14:24'),(171097,'78:FF:CA:2D:92:BD','0x2b5eba6d2f9c0aa31ec978a2c4aa56fb00','Access-Reject','2016-11-26 19:15:27'),(171098,'00:15:6D:D8:31:2C','0x57981417427ac58e87cffd180c949b9fa1','Access-Reject','2016-11-26 19:15:48'),(351112,'tpsbiz','','Access-Reject','2018-12-15 06:25:14'),(171100,'CC:79:4A:EE:D3:29','0x0459fafd3d0099baeca7eb688c5ed5746f','Access-Reject','2016-11-26 19:16:34'),(171101,'C4:62:EA:87:38:A1','0x329ff27b0701895313b3838a2fa3bf3c5e','Access-Reject','2016-11-26 19:16:41'),(171102,'60:FE:1E:85:50:E2','0x5376577ccae91d8fcff6c6d0b70b30e4fc','Access-Reject','2016-11-26 19:17:00'),(171103,'78:FF:CA:D6:60:35','0x9836a5156453ecba1fabfd7121639cc0bb','Access-Reject','2016-11-26 19:18:45'),(171104,'5C:93:A2:A8:53:E0','0x6fd3f81f1b5ca191524ff960dd703a36ea','Access-Reject','2016-11-26 19:18:46'),(171105,'58:48:22:DB:B7:3A','0x6f79df44f8cd8473727b58e064f2830961','Access-Reject','2016-11-26 19:19:03'),(171106,'78:FF:CA:1D:4B:5A','0xe364a5272318a48419b05b10dcbf78af2b','Access-Reject','2016-11-26 19:19:26'),(171107,'00:44:B5:71:D4:65','0x748333ed8a2ce963cc4bcf2c455cae0cfb','Access-Reject','2016-11-26 19:21:03'),(345285,'tpsbiz','','Access-Reject','2018-12-13 02:59:51'),(171109,'00:15:6D:D8:31:2C','0x483abc70b7d8cfda0e7802751757af2ccd','Access-Reject','2016-11-26 19:21:57'),(171110,'80:19:67:2D:FF:51','0x64595514f09345cde99cb7a5553ef10365','Access-Reject','2016-11-26 19:22:18'),(171111,'00:08:22:E0:8B:B6','0xb1dfb0d767c2162aeb19ca5369a0e9901e','Access-Reject','2016-11-26 19:22:27'),(171112,'80:19:67:2D:FF:51','0x688303030489713c4eac4d179061b2a7ab','Access-Reject','2016-11-26 19:22:44'),(171113,'E4:98:D1:C4:F7:D8','0xde381c0e3c21e64ad1d5a00c2b6910bae4','Access-Reject','2016-11-26 19:23:37'),(171114,'00:08:22:04:79:07','0xa9bd8c03cdf4d795e2c325e1e781ea6f1c','Access-Reject','2016-11-26 19:24:12'),(171115,'44:78:3E:4F:A0:9C','0x083510f158e061a53ae01692e0c8af5fea','Access-Reject','2016-11-26 19:26:17'),(171116,'00:EE:BD:9E:DD:E5','0xfd47845b95c981293a222fa608117f1dcd','Access-Reject','2016-11-26 19:26:47'),(171117,'00:08:22:02:00:0A','0x4447329d5c2c8ecaf933e79213f41c96f5','Access-Reject','2016-11-26 19:27:00'),(348056,'tpsbiz','','Access-Reject','2018-12-14 03:12:13'),(171119,'00:08:22:56:1E:0B','0x53e38e3707571cb44af57574ec27a569cc','Access-Reject','2016-11-26 19:28:22'),(171120,'CC:79:4A:EE:D3:29','0x919b20548a02f1cea272a794441f15b654','Access-Reject','2016-11-26 19:28:33'),(171121,'14:9A:10:F5:8E:86','0x67e264fb946aa39b6365cf02e985183019','Access-Reject','2016-11-26 19:28:40'),(171122,'78:C3:E9:F3:59:8C','0x899130ecf2c0cf63b3640217e40e84a74a','Access-Reject','2016-11-26 19:30:16'),(171123,'1C:CB:99:4E:03:DA','0xf4a3adc5c5edf61ca285708dd7ee7be00f','Access-Reject','2016-11-26 19:30:29'),(171124,'14:9A:10:F5:8E:86','0x0ad1c81b08f426c24ed5c031a853944999','Access-Reject','2016-11-26 19:31:07'),(171125,'00:15:6D:D8:31:2C','0xd0e4338a7a5671ca7ccaf8d530b480806e','Access-Reject','2016-11-26 19:31:58'),(171126,'F0:25:B7:A8:B9:78','0xbf2c6cf441dafb220f8f52a834c5236f3b','Access-Reject','2016-11-26 19:32:34'),(346439,'tpsbiz','','Access-Reject','2018-12-13 13:13:25'),(171128,'00:08:22:56:1E:0B','0xd9d45a8ec5d8038b1ec3d3c60dffb0434b','Access-Reject','2016-11-26 19:33:10'),(349753,'tpsbiz','','Access-Reject','2018-12-14 18:42:21'),(171130,'CC:79:4A:66:C7:55','0xa4eee3903a220b4435a1965a9d26befa88','Access-Reject','2016-11-26 19:34:33'),(171131,'80:19:67:B2:F2:4C','0x8b92846762220e7bf57416b02b8f3eff89','Access-Reject','2016-11-26 19:34:42'),(349315,'tpsbiz','','Access-Reject','2018-12-14 14:58:20'),(171133,'14:9A:10:F5:8E:86','0x300f8936ffe09e7fafc3f0ccc308a8aa0c','Access-Reject','2016-11-26 19:35:46'),(171134,'60:72:0D:39:2C:A9','0x887607541fb9fbc9e0ed21d18f76d93b95','Access-Reject','2016-11-26 19:35:50'),(171135,'D8:5B:2A:A7:80:A1','0x1e70ad9d7947ff992e7f51619ec94e8280','Access-Reject','2016-11-26 19:36:43'),(171136,'40:88:05:EF:E4:3D','0xf59af030480ffe1bf1c3ef2772a3090296','Access-Reject','2016-11-26 19:39:47'),(171137,'A0:E4:53:64:CB:4A','0x3afb55d1b8bd2c4ae850f35ae74ff5e360','Access-Reject','2016-11-26 19:40:19'),(171138,'00:15:6D:D8:31:2C','0xaba8a16f1057fda97a6ce113c022709ad2','Access-Reject','2016-11-26 19:41:58'),(171139,'F0:27:65:F9:7B:D3','0xf19ab45d7eb8e17aa019a88dc35367ca35','Access-Reject','2016-11-26 19:42:06'),(171140,'00:27:15:01:28:28','0xea84b4c5b251d2c68b58a113f09c0d0eea','Access-Reject','2016-11-26 19:42:26'),(171141,'5C:F9:6A:8F:E5:4F','0x2dee18631eb8b3025fec4c0fc01aa1191a','Access-Reject','2016-11-26 19:43:28'),(171142,'78:FF:CA:2D:92:BD','0x32829844b8b4d000fbf37163132233bcc0','Access-Reject','2016-11-26 19:43:44'),(171143,'84:7A:88:48:30:BF','0xcf59ee966e805a059a37a941e43cde587d','Access-Reject','2016-11-26 19:46:08'),(171144,'E8:39:DF:C5:F1:C8','0x72f7441d8efb0da32f9a7ca1ccae62a7ec','Access-Reject','2016-11-26 19:47:13'),(171145,'78:FF:CA:1D:4B:5A','0x85b2fb8ae868491f242aadcb2b00b2f42a','Access-Reject','2016-11-26 19:48:02'),(171146,'04:C2:3E:2F:E9:98','0x8880ac426abf14e949f7e3290a67f95967','Access-Reject','2016-11-26 19:48:28'),(171147,'3C:18:9F:06:F1:4A','0x49914d9402f431c6872e54277e326c8900','Access-Reject','2016-11-26 19:48:54'),(171148,'00:08:22:E4:17:FA','0xbdb99c3401022acfddb6775827df29f463','Access-Reject','2016-11-26 19:49:11'),(171149,'78:FF:CA:D6:60:35','0xf13909b6d2e7df40cef4ff9f289b35090f','Access-Reject','2016-11-26 19:50:45'),(171150,'00:1B:9E:07:A0:E2','0x481765e05913941b982d476efbae03334b','Access-Reject','2016-11-26 19:50:55'),(171151,'00:15:6D:D8:31:2C','0xacadf6fe5bd15f61366477df0f1a66df36','Access-Reject','2016-11-26 19:51:57'),(171152,'80:19:67:B0:6C:7E','0xf95833e845283906fe1b6b6b107b650db7','Access-Reject','2016-11-26 19:53:48'),(171153,'AC:5A:14:EC:72:40','0x41a5faecbb6a780458694c7f0f3d262f4d','Access-Reject','2016-11-26 19:54:30'),(171154,'9C:D3:5B:9E:9E:BE','0x3ba6c012ffab8b300f8e7779e0de27c5bc','Access-Reject','2016-11-26 19:54:34'),(171155,'14:9A:10:F5:8E:86','0x4e0a2fb08a884784e57289142abe311594','Access-Reject','2016-11-26 19:55:02'),(171156,'A0:E4:53:64:CB:4A','0xdd93bf37621e4b78440f230aa19b2f8e0d','Access-Reject','2016-11-26 19:55:03'),(923994,'dodoos','','Access-Reject','2019-11-08 17:22:23'),(171158,'A0:B4:A5:FF:01:87','0x8231edabc63730e0499e57c36787a69625','Access-Reject','2016-11-26 19:55:18'),(171159,'78:FF:CA:63:36:1F','0xcd6af10f0369ba54f728871aba03bafe43','Access-Reject','2016-11-26 19:55:23'),(171160,'E0:CA:94:F1:23:B6','0x9072a470ab8cec2d7c7f4059111209a569','Access-Reject','2016-11-26 19:55:41'),(171161,'80:19:67:E6:C9:51','0x8fac7afebab7a0bddcd0625e3f123d0b96','Access-Reject','2016-11-26 19:55:58'),(171162,'74:04:2B:1B:BD:28','0x012bc2b22a12a2023d22736c37f86827b8','Access-Reject','2016-11-26 19:56:10'),(346154,'tpsbiz','','Access-Reject','2018-12-13 10:38:45'),(923993,'dodoos','','Access-Reject','2019-11-08 17:22:12'),(171165,'E4:98:D1:F0:2A:38','0xbc64134b5740ecb80dc7b63d648f527673','Access-Reject','2016-11-26 19:59:45'),(171166,'A4:44:D1:6E:8C:08','0x79876e8b44bbf3e840e31c9a266475452f','Access-Reject','2016-11-26 20:00:01'),(171167,'18:AF:61:13:4B:A1','0x19c04669bb330e9d7d2c316d4645076b34','Access-Reject','2016-11-26 20:00:20'),(171168,'00:15:6D:D8:31:2C','0x5708b76a926bfa7c4f0410d8118bfff31e','Access-Reject','2016-11-26 20:01:58'),(171169,'40:45:DA:44:C7:48','0x0b3571389098d76c21a88f52763e280d04','Access-Reject','2016-11-26 20:03:53'),(171170,'80:19:67:E6:C9:51','0xc0310b6d640f39f2c93a00fac5ebfdd8c3','Access-Reject','2016-11-26 20:04:45'),(171171,'8C:99:E6:9C:96:C2','0x0b998d4e05b9d0807a8dbfd2dfce6e1bfd','Access-Reject','2016-11-26 20:04:51'),(171172,'38:0F:4A:37:E8:6D','0x5aa5d8c81708ed861d34e48994390e2cb4','Access-Reject','2016-11-26 20:06:25'),(171173,'00:15:6D:D8:31:2C','0xa5614601bcf0051f2d445e66f733c844bb','Access-Reject','2016-11-26 20:06:27'),(171174,'00:71:CC:10:98:E9','0xe5e000235ed289661e5a5f6537e90801e6','Access-Reject','2016-11-26 20:08:15'),(171175,'40:88:05:EF:E4:3D','0xd63a3edd51c98485dd50cab6684b419464','Access-Reject','2016-11-26 20:09:12'),(171176,'14:32:D1:47:A0:8D','0x9258c161f39dc31d058d64bdbb51a7dfdb','Access-Reject','2016-11-26 20:09:17'),(350555,'tpsbiz','','Access-Reject','2018-12-15 01:30:50'),(171178,'30:AA:BD:E3:1C:D7','0xa34be2c92672bfe94214435e2a6f7a948d','Access-Reject','2016-11-26 20:10:10'),(171179,'30:AA:BD:E3:1C:D7','0x8b0877ef8265c50f421aaa581ed9e43b06','Access-Reject','2016-11-26 20:10:31'),(171180,'E4:98:D1:C4:F7:D8','0xbe9d954abc048093ef9b6c2f72ad3079a0','Access-Reject','2016-11-26 20:11:16'),(171181,'20:54:76:8E:14:52','0x6dc099109381b3ce49f5be37b42ca66249','Access-Reject','2016-11-26 20:11:21'),(351098,'tpsbiz','','Access-Reject','2018-12-15 06:17:55'),(171183,'00:15:6D:D8:31:2C','0x1c825559c1bb9082cd1fb32353a2e6a929','Access-Reject','2016-11-26 20:11:58'),(171184,'78:C3:E9:F3:59:8C','0xeb5874c1555c0a78325ae25c86007da980','Access-Reject','2016-11-26 20:15:25'),(171185,'38:0F:4A:37:E8:6D','0xb79eed36ea81f283f12a1753a026a232aa','Access-Reject','2016-11-26 20:16:28'),(171186,'6C:88:14:E2:28:40','0x423d73dc4e39e28d1662440f8085247584','Access-Reject','2016-11-26 20:16:46'),(171187,'A4:44:D1:4C:18:A2','0xd3b5a3f3260cfb58dd590cb459612208cf','Access-Reject','2016-11-26 20:18:36'),(171188,'54:EF:92:0A:A5:C3','0xcbd197a6b7c050b1cb2552ca7523617628','Access-Reject','2016-11-26 20:18:48'),(171189,'74:29:AF:04:CD:A3','0xa2a3010906fff1016f0c5fbe7aeb72a367','Access-Reject','2016-11-26 20:19:05'),(171190,'00:27:22:AE:6D:D7','0x8946a5f7bd9fafcde90f95f49964c2a567','Access-Reject','2016-11-26 20:19:26'),(930540,'dodoos','','Access-Reject','2019-11-09 15:39:46'),(171192,'24:A4:3C:7A:2D:CA','0xf722ad46a729318d5e67169982724d3d3f','Access-Reject','2016-11-26 20:20:40'),(171193,'00:1B:9E:07:A0:E2','0x7d732e86d230b7d33e3c6b6b3d7bf9bcdb','Access-Reject','2016-11-26 20:20:57'),(171194,'24:A4:3C:7A:2E:F6','0x0820a191ae916b6775e726c95867f54924','Access-Reject','2016-11-26 20:21:07'),(171195,'00:15:6D:D8:31:2C','0xef9ad96ab8ce68139099a97bcd4ce94023','Access-Reject','2016-11-26 20:21:58'),(171196,'A0:E4:53:64:CB:4A','0x7ef8bc0f5c81ab40c947c982b2a6095c47','Access-Reject','2016-11-26 20:22:05'),(171197,'80:19:67:2D:FF:51','0x51ca3684f57faf4fa3a4d82376ddb65908','Access-Reject','2016-11-26 20:22:55'),(171198,'80:19:67:2D:FF:51','0xbfd154c71b1ee43754cb96feac6965ce3d','Access-Reject','2016-11-26 20:23:13'),(171199,'18:87:96:5A:A9:68','0xed3dc2d795155d65d5b092313526f4cfca','Access-Reject','2016-11-26 20:23:46'),(171200,'18:4F:32:28:24:71','0xde27b1871d4ccd9e54a384de0e28cfd17e','Access-Reject','2016-11-26 20:24:42'),(171201,'08:86:20:2A:CF:78','0xf32b187682911a1732f1caf679146e93fc','Access-Reject','2016-11-26 20:26:01'),(346438,'tpsbiz','','Access-Reject','2018-12-13 13:12:53'),(171203,'D0:53:49:BB:C6:A3','0x7bf77528fd4da76632123c2a37516a4a13','Access-Reject','2016-11-26 20:27:37'),(171204,'54:35:30:CE:96:FE','0x41c8493cd8544a04f1cea8fcd5156f8e8e','Access-Reject','2016-11-26 20:28:44'),(171205,'54:88:0E:3F:00:46','0xc448822e4ab7040daffa5e63e19029e9cc','Access-Reject','2016-11-26 20:28:44'),(171206,'84:A4:66:FC:7A:02','0x83359595743209387dac8bf47de8a6742c','Access-Reject','2016-11-26 20:28:45'),(171207,'1C:B0:94:4B:88:06','0x78191bcaa71224eba7b614db6506c3296d','Access-Reject','2016-11-26 20:28:45'),(171208,'A4:44:D1:20:48:06','0x6752ff9345060df4fd974583ee1cb1315a','Access-Reject','2016-11-26 20:28:49'),(171209,'78:FF:CA:22:61:7B','0x70ebb4d12c3c88bc4c7397e64ce78619f3','Access-Reject','2016-11-26 20:28:50'),(171210,'48:E2:44:63:7E:A1','0xdda13d948cae5fd1dca44efc6bcf2d1c7b','Access-Reject','2016-11-26 20:28:50'),(171211,'EC:0E:C4:47:37:78','0xecffb6b6e2afedd6259dc75b752652619a','Access-Reject','2016-11-26 20:28:53'),(171212,'24:FD:52:7E:A0:E6','0x714f42bd04a3e0ac7d38fbe9b7801a0fa7','Access-Reject','2016-11-26 20:29:01'),(171213,'80:19:67:64:2F:22','0x198591507d2c60fa1226cbce5a5efb0548','Access-Reject','2016-11-26 20:29:02'),(171214,'7C:D1:C3:88:D6:28','0xec4de68c3d42b549d4aa1cf6fe520fe047','Access-Reject','2016-11-26 20:29:41'),(171215,'10:1C:0C:3B:EB:D8','0xa2e42145456df63c990e3988504af1a8c6','Access-Reject','2016-11-26 20:29:48'),(171216,'C4:62:EA:92:5D:AC','0xd455f00774f88049f963440fcc6786e81d','Access-Reject','2016-11-26 20:29:51'),(171217,'40:25:C2:7B:FA:3C','0x05bfc37f161be0d98e985d37a383d7a3ed','Access-Reject','2016-11-26 20:30:08'),(171218,'00:08:28:96:56:FF','0xad703040db4d0129363a576b3cda714a29','Access-Reject','2016-11-26 20:30:14'),(171219,'00:27:22:AE:6D:D7','0xc53e0f35737c8f4e6848fd9eb472ad10bb','Access-Reject','2016-11-26 20:30:15'),(171220,'38:B1:DB:F7:20:AD','0x66292539f65806ae923205c6f23b2065f7','Access-Reject','2016-11-26 20:30:28'),(171221,'38:0F:4A:37:E8:6D','0x45de01f1b6533f6094bba2ad8295f7fa69','Access-Reject','2016-11-26 20:30:29'),(348007,'tpsbiz','','Access-Reject','2018-12-14 02:46:27'),(171223,'E0:B6:F5:24:AA:AA','0x446e2a1e0446f2cb32e11ff452edb3b913','Access-Reject','2016-11-26 20:31:01'),(171224,'BC:44:34:E0:04:53','0x503aa8ea463d44dd3977d140ca193e1aac','Access-Reject','2016-11-26 20:31:02'),(171225,'78:FF:CA:13:EA:70','0xc26e889e91ac8e487cac9b599b348b8210','Access-Reject','2016-11-26 20:31:25'),(171226,'30:52:CB:E1:EB:6D','0x9c221a76e18be5b3cff2a16790b494a762','Access-Reject','2016-11-26 20:31:29'),(171227,'54:35:30:CE:96:FE','0x341d9f8ee8baad91100701d7fd58183d17','Access-Reject','2016-11-26 20:31:40'),(171228,'00:1B:9E:07:A0:E2','0xf2901707bc8b8e8ab0f8474a41bae152f0','Access-Reject','2016-11-26 20:31:51'),(171229,'54:35:30:CE:96:FE','0x240c82faac03efadb7f2c274d0e7b4d5d0','Access-Reject','2016-11-26 20:31:56'),(171230,'00:15:6D:D8:31:2C','0x51884628915d2fead524e216b004459ee1','Access-Reject','2016-11-26 20:31:57'),(171231,'54:35:30:CE:96:FE','0x269080b09027139423eef6ce26fda26b33','Access-Reject','2016-11-26 20:31:58'),(171232,'54:35:30:CE:96:FE','0x39f265dc746602da0a87aeb38ee96c7698','Access-Reject','2016-11-26 20:32:04'),(171233,'08:3E:8E:0C:C7:87','0xf8da05ec0f29643fac5d6867e33ca24b17','Access-Reject','2016-11-26 20:32:07'),(923992,'dodoos','','Access-Reject','2019-11-08 17:22:01'),(171235,'B4:30:52:96:A5:1B','0xd4179cfa658d8a6a6e2e7790075d7142b2','Access-Reject','2016-11-26 20:32:16'),(171236,'24:E3:14:C1:7D:88','0xafa479d225c3d7ba570cb3c36fa492abc4','Access-Reject','2016-11-26 20:33:09'),(171237,'68:14:01:85:31:BF','0xb616dd68db796e7784704cb8b3a3b00354','Access-Reject','2016-11-26 20:33:10'),(171238,'80:19:67:A5:AC:85','0x5a7eceb8d7649113b3756ac643e702cf60','Access-Reject','2016-11-26 20:33:16'),(171239,'7C:E9:D3:50:B7:B1','0x0b32f9769eaf4505987a7e6dbc63659f87','Access-Reject','2016-11-26 20:33:31'),(171240,'78:FF:CA:6C:09:09','0xa1f6cd4cfa4e9fddd495d378ecfb69b0f0','Access-Reject','2016-11-26 20:33:32'),(331759,'Gloria Addo','0x8845314347493edfd196b63f1cd9eb1a30','Access-Reject','2018-11-26 09:24:14'),(171242,'54:35:30:CE:96:FE','0x29152c41628a1e1f00abd43a5c5059c6b8','Access-Reject','2016-11-26 20:33:52'),(171243,'E4:98:D1:D0:9B:F2','0x90f4c1bd5d8fcbd157e931cdb8064adac9','Access-Reject','2016-11-26 20:34:19'),(318584,'tpsbiz','','Access-Reject','2018-10-25 22:28:06'),(318585,'tpsbiz','','Access-Reject','2018-10-25 22:28:08'),(171245,'3C:83:75:C9:25:40','0xdbcac292948ba43b9b6b899011501caf70','Access-Reject','2016-11-26 20:34:33'),(171246,'44:78:3E:4F:A0:9C','0x680421fe89f17cc3055f2eaaf9bf971cdb','Access-Reject','2016-11-26 20:35:40'),(171247,'D4:CA:6D:7A:F8:FE','0x62071f477ebc4a2981d6a0cf8833fe4250','Access-Reject','2016-11-26 20:36:02'),(171248,'A4:44:D1:58:C2:C8','0xe0b0385d6b5f73951f5a24f38ab92f1cdc','Access-Reject','2016-11-26 20:36:04'),(348055,'tpsbiz','','Access-Reject','2018-12-14 03:11:41'),(171250,'9C:65:B0:3A:09:84','0x65f039b3700793fc677618c0d092440293','Access-Reject','2016-11-26 20:36:27'),(171251,'24:0A:11:18:CB:CE','0x75c10a2b001fe9653aebceaa592719d634','Access-Reject','2016-11-26 20:37:43'),(171252,'78:0C:B8:88:F2:39','0x975c94c33287ac56ab5d53a5add6072781','Access-Reject','2016-11-26 20:38:52'),(171253,'00:71:CC:10:98:E9','0xfabe95076f1588dd6e0d16c6403a6f674a','Access-Reject','2016-11-26 20:39:36'),(171254,'D4:CA:6D:7A:F8:FE','0x37d980f7ee30b0309d51a79bddcf37c765','Access-Reject','2016-11-26 20:39:53'),(171255,'00:15:6D:D8:31:2C','0xd011cf41949a947862c7e4d7a5c7add21e','Access-Reject','2016-11-26 20:41:57'),(171256,'E8:99:C4:A5:2D:75','0x2a3af07a79c0a884a341e6256b839d5bc0','Access-Reject','2016-11-26 20:42:09'),(171257,'78:FF:CA:CF:10:BE','0xa56b75da6081b06bb70af4dc9a3e562e53','Access-Reject','2016-11-26 20:42:51'),(171258,'3C:25:D7:7C:4B:94','0xad5c8f4d92bade77b7be6d12b08b485125','Access-Reject','2016-11-26 20:43:32'),(171259,'78:FF:CA:2D:92:BD','0x7eb7dd3e7498d2b6cd08f4fe5650cd0450','Access-Reject','2016-11-26 20:43:55'),(171260,'00:08:22:5E:2E:81','0x83f26ee0513f66ebe19035eff568e7991e','Access-Reject','2016-11-26 20:44:14'),(171261,'A4:70:D6:83:3F:F6','0xe27c0eb8dd68db0514f94a161489992e44','Access-Reject','2016-11-26 20:44:28'),(313545,'tpsbiz','','Access-Reject','2018-10-09 01:47:52'),(313546,'tpsbiz','','Access-Reject','2018-10-09 01:48:02'),(171263,'14:9A:10:71:FB:72','0xf779f6036d9abc8861aa5ce551072639a3','Access-Reject','2016-11-26 20:45:45'),(171264,'A4:44:D1:58:C2:C8','0x2357bdf508d81a095122e9b03f333a37fe','Access-Reject','2016-11-26 20:46:10'),(171265,'78:FF:CA:2D:92:BD','0x1b6fe25578b8f7bc33d0d679af540ef9ee','Access-Reject','2016-11-26 20:47:13'),(171266,'D4:CA:6D:7A:F8:FE','0x2dba53a270d05541e0cb4b6985926d06e6','Access-Reject','2016-11-26 20:49:23'),(171267,'E8:99:C4:A5:2D:75','0x57372d95904d30f390f1f30d3727112dfe','Access-Reject','2016-11-26 20:50:23'),(171268,'A0:E4:53:64:CB:4A','0x1f0aa1684bf73fd904ed6a8375cd5445c8','Access-Reject','2016-11-26 20:50:24'),(171269,'00:08:22:5E:2E:81','0x5ce5aa4e83a346c4fa4601eff03e083a24','Access-Reject','2016-11-26 20:50:45'),(171270,'A4:44:D1:6E:D4:F4','0xb72ace65d7266fff88cca9afef81776c5a','Access-Reject','2016-11-26 20:51:25'),(171271,'00:15:6D:D8:31:2C','0xb8fa5b53b8cb872d2ded002cf755c648ac','Access-Reject','2016-11-26 20:51:57'),(171272,'D4:CA:6D:7A:F8:FE','0xbd8636e52097547addfa2f22f0112704b0','Access-Reject','2016-11-26 20:53:37'),(171273,'D4:CA:6D:7A:F8:FE','0x19949677362aa1770f3e6d862f98d8471e','Access-Reject','2016-11-26 20:54:41'),(171274,'CC:79:4A:66:C7:55','0x850fb89a3cf476068c5abfd595ad823850','Access-Reject','2016-11-26 20:54:47'),(171275,'D0:2D:B3:78:8C:3F','0xbc34078177060d016e594af8bfebadb6d0','Access-Reject','2016-11-26 20:55:02'),(349314,'2B6A9','0x66f6cd096bd1856337c0921b6485e7537f','Access-Reject','2018-12-14 14:58:04'),(171277,'78:C3:E9:F3:59:8C','0xc5efd320cdd2130c4a045b53575b251923','Access-Reject','2016-11-26 20:56:41'),(171278,'24:0A:11:18:CB:CE','0x1964f99005a53431d9bee520499d4bc1a6','Access-Reject','2016-11-26 20:56:45'),(171279,'E8:15:0E:04:EB:30','0x12f3f487847dae23198fafe1392cf85c0b','Access-Reject','2016-11-26 20:59:00'),(171280,'00:15:6D:D8:31:2C','0xf9f3937972a6f47ce778c43402fa6494a2','Access-Reject','2016-11-26 20:59:43'),(171281,'10:1C:0C:3B:EB:D8','0x0aaf57c2cefd828190b4583dbca323d1e4','Access-Reject','2016-11-26 21:00:18'),(171282,'78:C3:E9:F3:59:8C','0xda4df3d61c45e8481e101820888f283906','Access-Reject','2016-11-26 21:01:44'),(171283,'00:15:6D:D8:31:2C','0xe456f9680e5280c9a9605a4f61f5767e9d','Access-Reject','2016-11-26 21:01:58'),(171284,'20:D3:90:F3:BA:A8','0xe1dba1173ed5a952e278210ec3ab31c613','Access-Reject','2016-11-26 21:03:26'),(171285,'E0:2A:82:AD:86:0D','0xf3d20910a410f09cd9bbba0cdcfd90e5e5','Access-Reject','2016-11-26 21:03:46'),(171286,'78:FF:CA:13:EA:70','0x4b6e763cf04fed8511f384442cda62273d','Access-Reject','2016-11-26 21:03:49'),(171287,'A4:44:D1:58:C2:C8','0x5487a4f175a21840a1341262168ec7f316','Access-Reject','2016-11-26 21:04:34'),(171288,'00:27:15:19:98:C6','0x7e1a0439834a76f4abd61d4759e0f8f53d','Access-Reject','2016-11-26 21:05:05'),(171289,'CC:07:AB:6B:1C:B3','0x8636e14bb36d494db1f5b71d161c55e93e','Access-Reject','2016-11-26 21:05:05'),(348264,'tpsbiz','','Access-Reject','2018-12-14 05:24:54'),(171291,'10:1C:0C:3B:EB:D8','0x0a69fedb68a5eb4acb7869993976998cab','Access-Reject','2016-11-26 21:06:32'),(171292,'00:15:6D:D8:31:2C','0xe5e6d4bd5b1dd307d2666f2bdc3c75817a','Access-Reject','2016-11-26 21:07:42'),(171293,'20:54:76:8E:14:52','0xf5bcee56f7f37c34ef5d6405011f11cb9e','Access-Reject','2016-11-26 21:09:22'),(171294,'D0:53:49:20:35:58','0x84074ea1205e01eab008fcb0e7d524d524','Access-Reject','2016-11-26 21:09:32'),(171295,'E8:99:C4:01:0B:BD','0xbc1d988aca3cce87c9e084bf37f20d2294','Access-Reject','2016-11-26 21:09:52'),(171296,'EC:0E:C4:47:37:78','0xd1e098cdf325c4d8b59f69a77404ee81f8','Access-Reject','2016-11-26 21:10:30'),(171297,'30:AA:BD:E3:1C:D7','0xd6776a9898372310d73372bd9aca4a1b06','Access-Reject','2016-11-26 21:10:36'),(171298,'BC:44:34:E0:04:53','0x8400b244b1e7a17a6e490f5998bd683ba6','Access-Reject','2016-11-26 21:10:58'),(171299,'30:AA:BD:E3:1C:D7','0x119bec4952055937320ce7a742a8979d04','Access-Reject','2016-11-26 21:10:59'),(171300,'48:E2:44:63:7E:A1','0x179f721de5435ed6162674fb9721a370f1','Access-Reject','2016-11-26 21:11:31'),(171301,'58:F1:02:0A:74:CB','0xdf2c9a6b08f0a12a5bd6deea60babb24b8','Access-Reject','2016-11-26 21:11:43'),(171302,'E0:B6:F5:24:AA:AA','0x31ceebfe2178e22409cd1e167034505609','Access-Reject','2016-11-26 21:11:44'),(171303,'00:15:6D:D8:31:2C','0x57940647ff05d40fca4bf4f7b7faf27d83','Access-Reject','2016-11-26 21:11:58'),(171304,'10:1C:0C:3B:EB:D8','0xcf8decbac75b21864ddb40bd7680dd86ae','Access-Reject','2016-11-26 21:12:08'),(171305,'60:FE:1E:66:84:F2','0xcf6644d068586a1be51b895945923f537b','Access-Reject','2016-11-26 21:12:45'),(171306,'14:32:D1:7B:D7:55','0x05dfd0a0cc4af487166fe8a741dfc7be0d','Access-Reject','2016-11-26 21:12:51'),(171307,'80:19:67:5A:69:94','0x877db98cc2c5e9146a297676c71e0222cb','Access-Reject','2016-11-26 21:12:52'),(171308,'40:25:C2:7B:FA:3C','0x7ff1ba7e40b79943e9cabbc93dfd56b8f1','Access-Reject','2016-11-26 21:13:12'),(171309,'78:FF:CA:6C:09:09','0x1cf4f52c608f22b328584c0187ef9aa2bd','Access-Reject','2016-11-26 21:13:26'),(171310,'74:E2:F5:32:51:74','0xbb29620a2f24fb06651b27325ae2bc2042','Access-Reject','2016-11-26 21:13:31'),(171311,'80:19:67:E0:C9:2E','0x556c0fe62aaf425dc36db5ffca0c396548','Access-Reject','2016-11-26 21:13:45'),(171312,'8C:99:E6:C7:A3:0A','0xcb2820f3e36d09a18d4f1e85b19f1f1991','Access-Reject','2016-11-26 21:13:50'),(171313,'C4:8E:8F:C0:A8:8B','0x8c306a9c43199c8cacdce01f9f77274452','Access-Reject','2016-11-26 21:14:02'),(171314,'88:70:8C:A2:F1:00','0xda02d19c58fd2ab598c7763b962bcb521d','Access-Reject','2016-11-26 21:14:10'),(171315,'00:2F:3C:8C:C2:7C','0x4e05ea5ca4345cdd5e7ebde9e43624775d','Access-Reject','2016-11-26 21:14:10'),(171316,'AC:E0:10:65:4C:65','0xc4515e51a3290e17768237ae931f526df3','Access-Reject','2016-11-26 21:14:18'),(171317,'00:3A:DF:57:3A:F8','0xc0d0c78f5118af8d0079cf8df0ef73bc5c','Access-Reject','2016-11-26 21:14:19'),(171318,'3C:83:75:4D:40:E6','0x6fb6b4836c1e3ad6515a075e4712508319','Access-Reject','2016-11-26 21:14:24'),(171319,'88:70:8C:A2:F1:00','0x0a665e1f9f1c43a84d8ccb8d9f9010484e','Access-Reject','2016-11-26 21:14:28'),(171320,'78:FF:CA:2D:92:BD','0xea38fab90a14fffd87351acf3a8e7f6c95','Access-Reject','2016-11-26 21:14:31'),(171321,'10:68:3F:7C:4A:28','0xfbc1628a7f94c67d5a6a59645de8586c27','Access-Reject','2016-11-26 21:15:12'),(171322,'00:0C:E7:B3:18:44','0x0759085662dddbead771e4a4152e5e15b6','Access-Reject','2016-11-26 21:15:20'),(171323,'48:D2:24:34:E6:52','0xc36544b85b1efc31782853c5364a9c1476','Access-Reject','2016-11-26 21:15:23'),(318582,'tpsbiz','','Access-Reject','2018-10-25 22:28:01'),(318583,'tpsbiz','','Access-Reject','2018-10-25 22:28:04'),(171325,'54:88:0E:3F:00:46','0x1e17a9e4476238215653ee20a18354334d','Access-Reject','2016-11-26 21:16:28'),(171326,'E8:50:8B:8D:20:BC','0x56d728188392cb636c8e5c9502914995e6','Access-Reject','2016-11-26 21:16:31'),(171327,'48:E2:44:63:7E:A1','0xf555a5f0cba11a850c4c90c105d52aa139','Access-Reject','2016-11-26 21:16:36'),(171328,'80:19:67:E9:85:99','0xcf0fbfbfcccc131858eb03f1603f4e39b1','Access-Reject','2016-11-26 21:16:52'),(171329,'80:19:67:F8:FD:B4','0x40149a0058b0c5d613e928b8fbbc623e69','Access-Reject','2016-11-26 21:17:23'),(171330,'CC:79:4A:EE:D3:29','0x45b5070cd894ef0d9b6b98299f060a21fa','Access-Reject','2016-11-26 21:17:23'),(171331,'80:19:67:5D:CC:56','0x161982ef79b8660c20b8cc9e52365731e8','Access-Reject','2016-11-26 21:17:45'),(171332,'AC:5A:14:EC:72:40','0x234ad032b6ed118cbad7309fb1318503be','Access-Reject','2016-11-26 21:17:47'),(171333,'78:FF:CA:57:A1:21','0xfd98d3d376b0441bfceb552b830cfb255d','Access-Reject','2016-11-26 21:17:49'),(171334,'74:04:2B:1B:BD:28','0xccfa0fce27989c17ab53972c29024fd297','Access-Reject','2016-11-26 21:18:22'),(171335,'78:FF:CA:11:37:5F','0x0313c4a793fd6fe16b12c423ef1f3de20f','Access-Reject','2016-11-26 21:18:42'),(346568,'tpsbiz','','Access-Reject','2018-12-13 14:18:21'),(346569,'tpsbiz','','Access-Reject','2018-12-13 14:18:52'),(346570,'tpsbiz','','Access-Reject','2018-12-13 14:19:24'),(923991,'dodoos','','Access-Reject','2019-11-08 17:21:49'),(171339,'20:54:76:8E:14:52','0x8f285ef803c57a536a30cf0fc660a7c5a3','Access-Reject','2016-11-26 21:20:11'),(171340,'9C:6C:15:9A:A4:78','0x1ccd15e02c603b8e7fee6bad9aa43ddd3f','Access-Reject','2016-11-26 21:20:45'),(171341,'90:4E:2B:FA:30:83','0x6cd756d96fc0c0743b70059a0e90850115','Access-Reject','2016-11-26 21:21:12'),(171342,'A8:26:D9:E1:CE:FC','0xfdfa612a555f2fdb46212f8e32d966217b','Access-Reject','2016-11-26 21:21:14'),(171343,'30:AA:BD:6C:B4:67','0xeddb691c37f188bce4d71360cdedd2f3ac','Access-Reject','2016-11-26 21:21:22'),(171344,'78:FF:CA:19:4A:0A','0xb30292db30ce5c6ec9256e8da4f9c8f85c','Access-Reject','2016-11-26 21:21:39'),(171345,'00:15:6D:D8:31:2C','0xac7f9805a92e81e0498ca3f001a7d94761','Access-Reject','2016-11-26 21:21:58'),(171346,'78:FF:CA:95:20:E0','0x659f20c0e4c8e0e7b746bd9107e1a9fd62','Access-Reject','2016-11-26 21:22:40'),(346567,'tpsbiz','','Access-Reject','2018-12-13 14:17:50'),(171348,'78:C3:E9:F3:59:8C','0x576837c99f8de1eae3e3cc7fa055b569a3','Access-Reject','2016-11-26 21:23:07'),(171349,'90:4E:2B:FA:30:83','0x92abbdedf1d4ccf44de376567fd21ff4ae','Access-Reject','2016-11-26 21:23:16'),(171350,'78:FF:CA:28:51:40','0xad78819ff419093fdd4fb05c3bb388a9f9','Access-Reject','2016-11-26 21:24:13'),(171351,'88:70:8C:A2:F1:00','0xab55cb6461d3a7f4acd485cc1066d08693','Access-Reject','2016-11-26 21:25:04'),(171352,'80:19:67:84:3C:4D','0xf418df017ed2a25bb5be73c2552abca1c0','Access-Reject','2016-11-26 21:25:18'),(171353,'80:19:67:5A:69:94','0x445048416a8ff6b330a46847fbc747738d','Access-Reject','2016-11-26 21:25:26'),(171354,'80:19:67:E0:C9:2E','0x44968e937943546f19217a7a7b9ae823b7','Access-Reject','2016-11-26 21:25:58'),(171355,'14:74:11:21:3C:BA','0x81574840f8ef5bd3fd6c7f80570c2794b8','Access-Reject','2016-11-26 21:26:08'),(171356,'08:86:20:72:00:81','0xffb59cdcabfe7e519f5a3d814ce5a29e0f','Access-Reject','2016-11-26 21:26:43'),(171357,'00:EB:2D:70:65:D6','0xfa2e406bd38bcffa6d028b1ba389537a2e','Access-Reject','2016-11-26 21:26:52'),(171358,'74:23:44:52:69:0A','0x2d4999070a4fc60f9e9759986b1cbee6bf','Access-Reject','2016-11-26 21:27:28'),(348028,'tpsbiz','','Access-Reject','2018-12-14 02:57:25'),(171360,'A8:16:B2:5A:3C:90','0xf7a626a962244ea44abf8415007781c059','Access-Reject','2016-11-26 21:27:34'),(171361,'54:88:0E:3F:00:46','0x5abbec355785ab46331b2f483afc8f8a65','Access-Reject','2016-11-26 21:28:14'),(171362,'78:0C:B8:88:F2:39','0xbf98902eae263d6101c8f10996744385de','Access-Reject','2016-11-26 21:28:28'),(171363,'F0:25:B7:A8:B9:78','0xee89b9a3eec9c89de8ded9e451f3e40542','Access-Reject','2016-11-26 21:28:40'),(171364,'00:08:22:E4:17:FA','0xdcd550c65cbed0e08c6593e8d1ec1e37d6','Access-Reject','2016-11-26 21:28:46'),(171365,'18:E3:BC:D2:78:52','0x4a5d0abc79c6d36e22585038028de57713','Access-Reject','2016-11-26 21:29:52'),(171366,'E8:99:C4:94:3A:AF','0xdf4aba51752c7e7fa0778e03fe044ce773','Access-Reject','2016-11-26 21:30:19'),(171367,'80:19:67:4F:BB:4E','0x96298d0f6446a22c45a52036fd6a9e0d00','Access-Reject','2016-11-26 21:30:31'),(171368,'A4:44:D1:5B:96:2C','0xa96f9aab760b7995e0c78f1cd533a4b19d','Access-Reject','2016-11-26 21:31:01'),(171369,'CC:79:4A:EE:D3:29','0xa88f0b497573c9b199abd372649a45cd27','Access-Reject','2016-11-26 21:31:10'),(171370,'00:24:D2:8D:DC:27','0xde5a9ff94e40f11e3c2d8e4da5b4964861','Access-Reject','2016-11-26 21:31:46'),(171371,'00:15:6D:D8:31:2C','0x0d4313a23a256fb415256a78177be17114','Access-Reject','2016-11-26 21:31:57'),(171372,'A0:E4:53:64:CB:4A','0x5e3c2fef8bed324cf60ade33c51592b9fb','Access-Reject','2016-11-26 21:31:59'),(171373,'BC:44:34:E0:04:53','0x6257d21fb1af019989bb9a49447e50e5aa','Access-Reject','2016-11-26 21:32:03'),(171374,'48:E2:44:63:7E:A1','0xbc920425f651bc4996a9f977fed575abc6','Access-Reject','2016-11-26 21:32:29'),(171375,'E0:CA:94:F1:23:B6','0x52649f8c2b7fdc689d81c6b09ff63ba5e9','Access-Reject','2016-11-26 21:32:37'),(171376,'80:19:67:A5:AC:85','0x9b864d6bc98b2a487d7b7a2f41d21c58c9','Access-Reject','2016-11-26 21:33:19'),(171377,'30:AA:BD:F5:E1:8F','0x2942a3350ddaf77cf8b4b0415a4e1c005f','Access-Reject','2016-11-26 21:33:21'),(171378,'40:25:C2:7B:FA:3C','0x488080efdb926c0719a7865e06c227fb0f','Access-Reject','2016-11-26 21:33:33'),(171379,'1C:3E:84:00:2E:1F','0x7e24f5ac0804427512e4a80cdd6a95bfea','Access-Reject','2016-11-26 21:33:34'),(171380,'24:00:BA:03:79:BF','0xfdc81fbd383c5b259bc08045aea5c4f282','Access-Reject','2016-11-26 21:33:40'),(171381,'kkpc','0x86c539c73863be1e5786ca8fb01f857036','Access-Accept','2016-11-26 21:34:01'),(171382,'6C:3B:6B:02:5C:95','0x3032c9032e275163883a2f77a2cffe32de','Access-Reject','2016-11-26 21:34:06'),(357945,'capitalhill','','Access-Reject','2018-12-31 05:46:15'),(171384,'9C:65:B0:00:6D:8E','0x8308138e6d4bf87a6e7b4d910c779514f0','Access-Reject','2016-11-26 21:34:43'),(171385,'40:F0:2F:FD:88:72','0x1cd1cd5b240392aea76156b0051084852c','Access-Reject','2016-11-26 21:36:02'),(171386,'24:E2:71:85:C6:D6','0x4b9a77ce728559ff12c2a237fc84e663ae','Access-Reject','2016-11-26 21:36:03'),(171387,'30:AA:BD:E2:59:85','0xc3d0079ddf975a67ddf3d64b87120a3c0f','Access-Reject','2016-11-26 21:36:21'),(171388,'00:08:22:E0:8B:B6','0x9a5d974791c47aae7d2e2ce05ec7994e7e','Access-Reject','2016-11-26 21:36:27'),(171389,'58:F1:02:2A:93:CA','0x8db0a54a9114d226d4d0dc68d4c4745d69','Access-Reject','2016-11-26 21:36:28'),(171390,'BC:B3:08:FC:E8:84','0xb1a2fa0019dab082abd46fddcf7ba030f9','Access-Reject','2016-11-26 21:36:38'),(171391,'30:AA:BD:E2:59:85','0xb6c4d9167b99a41cbddfef7eecf3edcd7c','Access-Reject','2016-11-26 21:37:03'),(171392,'00:24:D7:80:BB:BC','0x31936330f9e587339e3dd355cb4c7d9863','Access-Reject','2016-11-26 21:37:41'),(171393,'80:19:67:A8:53:43','0xa94fe3639925a5090b765a66e510a6700d','Access-Reject','2016-11-26 21:37:59'),(171394,'9C:2A:70:5E:79:19','0x8dfc61e993b920ef77c065c16d30688bc3','Access-Reject','2016-11-26 21:38:35'),(346155,'tpsbiz','','Access-Reject','2018-12-13 10:39:16'),(171396,'00:12:34:6C:6D:D2','0x7b88a4fbc1b24e2ae31e37b27ef1760087','Access-Reject','2016-11-26 21:39:25'),(171397,'CC:79:4A:EE:D3:29','0xded7498eb5983ad0c2b041cd1ce8110cb1','Access-Reject','2016-11-26 21:39:39'),(171398,'78:00:9E:AD:48:2E','0x004fd6bfe68e7ca9ee52abc984f970f488','Access-Reject','2016-11-26 21:39:42'),(171399,'00:15:6D:D8:31:2C','0x2514776538f1a6060714c42a8db2409919','Access-Reject','2016-11-26 21:41:57'),(171400,'00:27:15:23:95:C1','0x389c377b233da1ab5608a9d076827a396b','Access-Reject','2016-11-26 21:42:25'),(171401,'00:12:B2:2D:81:D0','0xc0dbfd0e8811343c7bde40eb185d7a4ca6','Access-Reject','2016-11-26 21:42:30'),(171402,'20:D3:90:F3:BA:A8','0x5de5028d318be61aefbb51c51099c9b96a','Access-Reject','2016-11-26 21:42:49'),(171403,'20:D3:90:24:8B:F8','0xee7412e60a6760d08db408cd03325a482f','Access-Reject','2016-11-26 21:43:56'),(171404,'74:04:2B:A6:B6:F0','0x9f955f71440e5d350e51612ac388464018','Access-Reject','2016-11-26 21:43:57'),(171405,'E8:99:C4:94:3A:AF','0x67588e69c0a4b8cdfd992ac16877c07cbe','Access-Reject','2016-11-26 21:44:12'),(171406,'74:E2:F5:32:51:74','0x75950b68d3bf4c937b780d778f7f3fcd14','Access-Reject','2016-11-26 21:44:59'),(171407,'3C:25:D7:7C:4B:94','0xbc2e8b3c511956103ddc4b85702cb721c8','Access-Reject','2016-11-26 21:45:07'),(351097,'tpsbiz','','Access-Reject','2018-12-15 06:17:24'),(171409,'A0:B4:A5:FF:01:87','0xc75f143fea15d36dd42bfe63278f85c725','Access-Reject','2016-11-26 21:45:18'),(171410,'8C:77:16:48:59:23','0x25384c2d1e188f85f8edf1ca0d69c6a0c4','Access-Reject','2016-11-26 21:45:45'),(171411,'F0:25:B7:A8:B9:78','0xd88e133142b6cd7644128d285f61b2c164','Access-Reject','2016-11-26 21:45:52'),(171412,'44:E1:99:0C:57:40','0x25470b53c42f1b57eb3d4c0155348f26c7','Access-Reject','2016-11-26 21:45:56'),(171413,'3C:83:75:C9:25:40','0xa525a4d21485b4814af6c4845293d1f42f','Access-Reject','2016-11-26 21:46:09'),(171414,'CC:79:4A:EE:D3:29','0x21c6095d4f988485c4629f4f443d95459d','Access-Reject','2016-11-26 21:46:10'),(348202,'tpsbiz','','Access-Reject','2018-12-14 04:30:15'),(348203,'tpsbiz','','Access-Reject','2018-12-14 04:30:46'),(348204,'tpsbiz','','Access-Reject','2018-12-14 04:31:18'),(171417,'80:19:67:9D:B5:A9','0x669fa306514e8ebbeb704f5add30c6f0dc','Access-Reject','2016-11-26 21:47:20'),(171418,'80:71:7A:AB:DD:FD','0xe08a31664a76b2fcd6a695124fd352955c','Access-Reject','2016-11-26 21:47:53'),(350577,'tpsbiz','','Access-Reject','2018-12-15 01:42:28'),(171420,'00:27:15:21:54:74','0xeb450c03814461d5c8fd909b5f0280bf44','Access-Reject','2016-11-26 21:48:54'),(171421,'00:1B:9E:07:A0:E2','0x4b8dbc490c94dc04640599ba0da2dbc57d','Access-Reject','2016-11-26 21:49:04'),(171422,'78:FF:CA:FE:C8:46','0x64358a08da7d1233aeee1abc5330fc84d4','Access-Reject','2016-11-26 21:49:21'),(350576,'tpsbiz','','Access-Reject','2018-12-15 01:41:52'),(171424,'00:71:E2:EA:A8:6D','0xb18101619646369eb0b75a9a662f7a0dca','Access-Reject','2016-11-26 21:49:57'),(171425,'78:00:9E:AD:48:2E','0x53bfa47c86e4a969f4a2a9d847199b067a','Access-Reject','2016-11-26 21:51:55'),(171426,'00:15:6D:D8:31:2C','0x354e19190d76c0bb14064a85570d22f9bb','Access-Reject','2016-11-26 21:51:57'),(171427,'00:1D:E0:46:53:BB','0xe23c3394c0b33450a42420605f83b14240','Access-Reject','2016-11-26 21:53:06'),(171428,'BC:B3:08:CF:6A:CD','0x554452c68964037f2174a4e813b88010ce','Access-Reject','2016-11-26 21:53:39'),(171429,'E8:39:DF:C5:F1:C8','0x81ca5ad9e1912382949d623c6929b54e4e','Access-Reject','2016-11-26 21:53:42'),(171430,'E8:39:DF:C5:F1:C8','0x058321a5cfab0b66c4d6b488529d8297d1','Access-Reject','2016-11-26 21:53:52'),(171431,'E8:39:DF:C5:F1:C8','0x118e1551f0a5e858aa8706fd16f8c349c6','Access-Reject','2016-11-26 21:53:59'),(171432,'D4:8F:33:D9:BF:D0','0x470a5b47e15127be3f43ae332becc69f5b','Access-Reject','2016-11-26 21:54:31'),(171433,'00:15:6D:D8:31:2C','0x25d788fc37b33137c35b3dcc64ac2712dd','Access-Reject','2016-11-26 21:54:33'),(171434,'80:19:67:E0:C9:2E','0x9d68ab05dd08d9086390ae29d5f664babc','Access-Reject','2016-11-26 21:55:29'),(171435,'9C:6C:15:07:73:94','0xcb1041b4321f3eb8494028354c72cc9f2c','Access-Reject','2016-11-26 21:56:08'),(171436,'94:44:44:EC:A9:85','0x2606c01f0a4345d777cc508dd769cbd9c7','Access-Reject','2016-11-26 21:56:09'),(171437,'84:7A:88:96:AD:EB','0x017506fb400e3ce9054a81c43f3b19917f','Access-Reject','2016-11-26 21:56:37'),(311008,'YEBOAH STEPHEN','0x7de4124acad46888b00384341a2076e5de','Access-Reject','2018-08-28 18:55:28'),(171439,'1C:65:9D:8E:5A:5B','0x55d13cc545fd0518f24cedbde634c8abc1','Access-Reject','2016-11-26 21:56:47'),(171440,'80:19:67:CC:EF:AE','0x53b6c190b91fdd48a5015ba1ee7443d96b','Access-Reject','2016-11-26 21:57:33'),(171441,'5C:F9:6A:8F:1D:E1','0xed5599d7421d7e067bc6bf194c096fddca','Access-Reject','2016-11-26 21:57:40'),(171442,'E0:B6:F5:28:A9:26','0x2b1f293daddb5594177f8ec1be8d35cb20','Access-Reject','2016-11-26 21:57:46'),(171443,'20:10:7A:5D:D4:9F','0x1050a0fda9e07d112d251516bb0b262843','Access-Reject','2016-11-26 21:58:16'),(171444,'00:08:22:66:DD:43','0x5e3220db2e3f69bffdda2d2c8c4cf8dddf','Access-Reject','2016-11-26 21:58:40'),(171445,'00:71:E2:EA:A7:EB','0x2376f55639accd24210ab6c15b426ea9f6','Access-Reject','2016-11-26 21:58:46'),(171446,'E8:99:C4:A5:2D:75','0xa8726ba3fed3121442bd01f5a40404fa9a','Access-Reject','2016-11-26 21:59:20'),(171447,'74:E2:F5:32:51:74','0xf2f92609d0dd18b4c6d4f0f6689a3d6fb6','Access-Reject','2016-11-26 21:59:56'),(171448,'E8:D5:16:A9:FF:6C','0x0e19ad31ab993ce6b50d2f6e8f9d29402d','Access-Reject','2016-11-26 21:59:59'),(171449,'CC:79:4A:EE:D3:29','0xb6d1b116ccdb4bd7e7f7111dea19e735ce','Access-Reject','2016-11-26 22:00:38'),(171450,'1C:CB:99:4E:03:DA','0x2594a6e9f784c97beaf33e4f273f17db1f','Access-Reject','2016-11-26 22:00:47'),(171451,'D4:6E:5C:E5:F0:91','0xd652cc735b68a8b90ea62597feda507449','Access-Reject','2016-11-26 22:01:29'),(171452,'00:15:6D:D8:31:2C','0x25d8abdbc37915f82d8b510c5d3c3fdfa7','Access-Reject','2016-11-26 22:01:57'),(171453,'28:27:BF:2D:A9:5D','0xefd1f2e6d8df5fb549197b11f5efc07aab','Access-Reject','2016-11-26 22:03:48'),(171454,'44:78:3E:4F:A0:9C','0x5854c5c08a82e676c9496845bdf7650be6','Access-Reject','2016-11-26 22:04:53'),(171455,'68:48:98:2B:A0:A4','0x454ade6256b8fcb99c353ebb8d33259941','Access-Reject','2016-11-26 22:05:16'),(171456,'B8:A3:E0:16:04:91','0x721b953ec29da50969dc764d52dc4dd179','Access-Reject','2016-11-26 22:05:53'),(171457,'60:7E:DD:89:76:10','0xfd5ffe12e1ccb32442cc573a181b5adc5b','Access-Reject','2016-11-26 22:05:56'),(347643,'tpsbiz','','Access-Reject','2018-12-13 23:37:27'),(171459,'78:FF:CA:11:27:6A','0x5a356fe95634b647b46a653d0eb9c198f9','Access-Reject','2016-11-26 22:07:47'),(171460,'CC:79:4A:EE:D3:29','0xd651aaee6c431e9aaf1af5ac9b1e4d81a6','Access-Reject','2016-11-26 22:08:56'),(171461,'78:FF:CA:3C:9E:01','0x192455e12ac21353ecc2eb63dfdb60173b','Access-Reject','2016-11-26 22:08:59'),(171462,'90:48:9A:A5:E7:61','0x86d81c72aea7ae190047feda5d3ab812b1','Access-Reject','2016-11-26 22:08:59'),(171463,'C8:DD:C9:68:A1:A6','0x367480f94d259af07a12f7980f2cb1b4fe','Access-Reject','2016-11-26 22:09:35'),(171464,'1mEanN','0x68624cebc4355fc54375c4d5853a5fb579','Access-Reject','2016-11-26 22:09:47'),(171465,'78:FF:CA:57:A1:21','0x4f5a6190a9ecf48f0f58a7721046e07ffd','Access-Reject','2016-11-26 22:10:28'),(171466,'40:F3:08:32:31:D8','0x1b76431aaed645a39b9cf8638972ad3e80','Access-Reject','2016-11-26 22:10:34'),(171467,'74:04:2B:1B:BD:28','0xb23c626239ef1533b469fc487f2fa47479','Access-Reject','2016-11-26 22:10:37'),(171468,'78:00:9E:AD:48:2E','0x64b1750fae14df17a06365858709da77ad','Access-Reject','2016-11-26 22:10:47'),(171469,'48:45:20:B9:A8:A7','0xf8e7ae71a863b44804ce86b1ad55f0c91f','Access-Reject','2016-11-26 22:10:56'),(171470,'BC:44:34:E0:04:53','0x22911c25716e7b9af71458f9bfd49a19d1','Access-Reject','2016-11-26 22:10:59'),(171471,'30:AA:BD:E3:1C:D7','0x829cee3399015d2b9b1a134cc3cc07ad8c','Access-Reject','2016-11-26 22:11:04'),(171472,'A0:E4:53:64:CB:4A','0x629b638adaf783ca44f27c3cddcaca3435','Access-Reject','2016-11-26 22:11:11'),(171473,'30:AA:BD:E3:1C:D7','0xad33c8645df281d06de22aadbdeebd25a6','Access-Reject','2016-11-26 22:11:33'),(171474,'00:15:6D:D8:31:2C','0x8af8647b9c53767b85f6b593443547efee','Access-Reject','2016-11-26 22:11:58'),(171475,'00:1E:64:45:4D:0E','0xda06b76d36ca13f7b3166985538df0d479','Access-Reject','2016-11-26 22:12:01'),(852759,'kumi','','Access-Reject','2019-09-06 16:18:09'),(852760,'kumi','','Access-Reject','2019-09-06 16:18:40'),(852761,'kumi','','Access-Reject','2019-09-06 16:19:11'),(852762,'kumi','','Access-Reject','2019-09-06 16:19:42'),(171479,'78:FF:CA:24:C5:4F','0xd5b3f6e9178979b3e0814e9ed7a57706a2','Access-Reject','2016-11-26 22:12:43'),(171480,'90:48:9A:A5:E7:61','0xa36f9a5c96df05c34bd8c4f07fc28cb8ca','Access-Reject','2016-11-26 22:12:54'),(346200,'tpsbiz','','Access-Reject','2018-12-13 11:16:32'),(346201,'tpsbiz','','Access-Reject','2018-12-13 11:16:34'),(346202,'tpsbiz','','Access-Reject','2018-12-13 11:16:37'),(171483,'20:10:7A:5D:D4:9F','0xdb527cae49f9a3873698d9e6aaf721d8c6','Access-Reject','2016-11-26 22:13:22'),(171484,'AC:D1:B8:00:2D:BC','0x4504e561a5ba71dd049bd2a7c2943898c4','Access-Reject','2016-11-26 22:13:25'),(171485,'5C:F9:6A:8F:1D:E1','0xabc9fc27af390b0096fb251c8074e6b622','Access-Reject','2016-11-26 22:14:14'),(171486,'74:E2:F5:32:51:74','0x2d8d5436976d15c36f9405bd374072178a','Access-Reject','2016-11-26 22:15:17'),(171487,'E8:99:C4:A5:2D:75','0x16461f212114faa9e19af7b289928bd974','Access-Reject','2016-11-26 22:15:18'),(171488,'78:FF:CA:2D:92:BD','0x96e7a1a518fe7269fcd7ef2ae582b279e9','Access-Reject','2016-11-26 22:16:10'),(171489,'78:FF:CA:11:37:5F','0xbe053264f02b822cd32b84d76d45dc58f4','Access-Reject','2016-11-26 22:16:20'),(171490,'80:19:67:4F:BB:4E','0x46587ed1284d34fd01cff7b62d74a77690','Access-Reject','2016-11-26 22:18:11'),(171491,'00:2F:3C:8C:C2:7C','0x10c267141a25507475cb87f4476d41e651','Access-Reject','2016-11-26 22:18:11'),(171492,'78:FF:CA:FE:C8:46','0x8dd93f240ba61d4ce4f01d827c823e963a','Access-Reject','2016-11-26 22:19:03'),(171493,'5C:93:A2:D1:2A:F0','0x966c288c5cace61fff672726c87ea87bf1','Access-Reject','2016-11-26 22:19:35'),(171494,'78:FF:CA:24:C5:4F','0xb67098b592e9a09bceaa706262e27adcef','Access-Reject','2016-11-26 22:20:22'),(171495,'B4:E1:C4:E1:D3:C0','0xe2a4d70f18c6958476c657524e0333e196','Access-Reject','2016-11-26 22:20:35'),(171496,'BC:44:34:E0:04:53','0x9e5f462b652c4c97765ba8af3864409390','Access-Reject','2016-11-26 22:20:36'),(171497,'80:19:67:C8:F5:D7','0x6b080920e256f879057da02abd20401c08','Access-Reject','2016-11-26 22:21:52'),(171498,'00:15:6D:D8:31:2C','0x3702d52c6fe8fbefecf2c35d39cfd92321','Access-Reject','2016-11-26 22:21:58'),(171499,'00:08:22:80:A2:0A','0x572b05865dde82044e9cd0c75f9d432491','Access-Reject','2016-11-26 22:22:38'),(171500,'40:B8:9A:4B:6D:AC','0x443ab1fd18978866ef437bea1ed25a8899','Access-Reject','2016-11-26 22:22:48'),(171501,'18:E3:BC:D2:78:52','0xb1e4f28b7adb028486181f3fba30fde344','Access-Reject','2016-11-26 22:22:50'),(171502,'00:08:22:8A:35:11','0x52c69be04e36c2b273a23992ca72e913e2','Access-Reject','2016-11-26 22:23:06'),(171503,'14:9A:10:E9:0B:F6','0x6cf3b96c61e94779656850c897a31e0371','Access-Reject','2016-11-26 22:23:40'),(171504,'10:2F:6B:7F:BD:DC','0xa8739139476c2cce5ca706fcbdd4590f94','Access-Reject','2016-11-26 22:24:28'),(171505,'78:FF:CA:FE:C8:46','0x3f0eb5e5ffbe76084fd5c51ddf5d03a5fd','Access-Reject','2016-11-26 22:24:38'),(171506,'10:2F:6B:19:EA:45','0x3f5e03769322bee376b16fdfcfaf19b1b3','Access-Reject','2016-11-26 22:25:08'),(171507,'80:19:67:F1:33:03','0x0b094d5f94c499e65f8169fde229fa5621','Access-Reject','2016-11-26 22:25:51'),(171508,'00:08:22:80:A2:0A','0xfd4d358fbbf5d5675ba2780bb4b1e41268','Access-Reject','2016-11-26 22:26:19'),(171509,'A4:81:EE:DD:D0:78','0x21ea77338271da5eb406c9e9c88ce6c9b1','Access-Reject','2016-11-26 22:26:40'),(171510,'A0:D3:7A:1A:2B:3D','0x787a26aab8fe2fb2dd91057e6cfbe966f4','Access-Reject','2016-11-26 22:26:50'),(171511,'14:9A:10:5C:54:60','0xcfb64b7639f5a9f10a6721fb3e3dec7708','Access-Reject','2016-11-26 22:27:35'),(171512,'D0:9D:AB:79:2C:14','0x60bac65b34a6749b9a8b67c5c12c3b27ba','Access-Reject','2016-11-26 22:28:42'),(171513,'78:FF:CA:24:C5:4F','0x9e8059ecd4e5f5e3022b3c53794ab53d6d','Access-Reject','2016-11-26 22:29:44'),(171514,'74:E2:F5:32:51:74','0xdcea553cc93b344555ff838e0461757f82','Access-Reject','2016-11-26 22:30:23'),(171515,'00:08:22:8C:B4:FB','0x488a03ef6b483d17ed0a48a3ad099d88df','Access-Reject','2016-11-26 22:30:25'),(171516,'A0:E4:53:64:CB:4A','0xef36418cf34f2021cb6c00cec0c24087f2','Access-Reject','2016-11-26 22:30:26'),(171517,'10:2F:6B:7F:BD:DC','0x7146914b9a57cc900f644199ed2353f16e','Access-Reject','2016-11-26 22:30:28'),(171518,'00:88:65:CE:BA:5F','0xd070e19812cb0d3ee930c19dcffb0433ce','Access-Reject','2016-11-26 22:30:47'),(346199,'tpsbiz','','Access-Reject','2018-12-13 11:16:30'),(171520,'E8:50:8B:8D:20:BC','0x7681b5aa238fe452679977d18c7eafe3f0','Access-Reject','2016-11-26 22:31:59'),(171521,'00:15:6D:D8:31:2C','0x2eaadbf1609e1089d4c6d5c027bab49aff','Access-Reject','2016-11-26 22:31:59'),(171522,'00:1B:9E:07:A0:E2','0x856a62145600f825b21a4ab2abe5254161','Access-Reject','2016-11-26 22:32:00'),(171523,'00:2F:3C:8C:C2:7C','0x8cf7abbb8191bb5424d2bf70a07062b9d9','Access-Reject','2016-11-26 22:32:07'),(171524,'B4:74:43:F9:9D:5F','0x9abb8a582f181281607dbb7a32869115ab','Access-Reject','2016-11-26 22:33:21'),(171525,'3C:83:75:4D:40:E6','0x95bd73a7428295105e2788acf4485013b1','Access-Reject','2016-11-26 22:33:27'),(171526,'00:0C:E7:B3:18:44','0x0cc57eb44716aa02a7a62c46d514345379','Access-Reject','2016-11-26 22:33:39'),(171527,'A0:D3:7A:1A:2B:3D','0x1247d937204d3abfcd15180e2ceeeaecee','Access-Reject','2016-11-26 22:34:28'),(171528,'00:23:08:DB:36:0A','0x9b445cbf287f625dc2ce70bb063d34972f','Access-Reject','2016-11-26 22:34:46'),(171529,'00:24:D2:8D:DC:27','0x4ba7659dde39c230c3025aae9ad4ec192e','Access-Reject','2016-11-26 22:35:44'),(171530,'38:B1:DB:F7:20:AD','0x405bda6ecfdc18d827d0e7a32c32c3734c','Access-Reject','2016-11-26 22:38:09'),(171531,'80:19:67:FB:2F:C1','0x9ca9c22a54e11e90544f02d8d23d8d1f2a','Access-Reject','2016-11-26 22:38:22'),(171532,'F0:CB:A1:16:BC:FE','0x2751bfcebcbc0b7dd0a86a78bd6b476408','Access-Reject','2016-11-26 22:38:36'),(171533,'A8:26:D9:35:06:B4','0x7a3b60580271d15a0568ad82b23d8e6e6b','Access-Reject','2016-11-26 22:38:51'),(923990,'dodoos','','Access-Reject','2019-11-08 17:21:38'),(171535,'A8:9F:BA:D1:2A:CD','0x4990c571c399f835faeb31be3df17105eb','Access-Reject','2016-11-26 22:40:24'),(171536,'00:EE:BD:9E:DD:E5','0x327358cebb4d2aac2b2026871f647b4dda','Access-Reject','2016-11-26 22:40:33'),(349256,'tpsbiz','','Access-Reject','2018-12-14 14:28:41'),(171538,'80:19:67:B4:DD:F5','0xb000c20528e7c1eed848b7980c99d065ee','Access-Reject','2016-11-26 22:41:37'),(171539,'00:15:6D:D8:31:2C','0x97e7480abbb8e64bc7872c28aecebdab87','Access-Reject','2016-11-26 22:41:58'),(171540,'30:AA:BD:F3:C7:A4','0x273dbecee154b2526afe36629abcb92a57','Access-Reject','2016-11-26 22:41:59'),(349372,'tpsbiz','','Access-Reject','2018-12-14 15:25:20'),(346602,'tpsbiz','','Access-Reject','2018-12-13 14:36:22'),(171543,'E8:50:8B:8D:20:BC','0x342ea60583dfd282cb607cda93532f6d90','Access-Reject','2016-11-26 22:43:40'),(171544,'78:C3:E9:F3:59:8C','0x624dc7f7dd1da8686501c0d5145de1534b','Access-Reject','2016-11-26 22:43:48'),(171545,'74:E2:F5:32:51:74','0xf1df2a9be1ab886bc64fa66de2ed424e2c','Access-Reject','2016-11-26 22:44:58'),(171546,'90:48:9A:A5:E7:61','0x8c87b34a11d7c1013e1aa142319069e761','Access-Reject','2016-11-26 22:45:10'),(171547,'A0:D3:7A:1A:2B:3D','0x109a1b34c085c0a5e1123bc847936a7864','Access-Reject','2016-11-26 22:45:30'),(171548,'BC:85:56:48:7F:BD','0xfdbe201b2d2192d5067c64e6df355d39ab','Access-Reject','2016-11-26 22:47:23'),(171549,'20:A9:9B:EA:1A:4B','0xdfb626ff011e0b54a839ca22fd1c1b799f','Access-Reject','2016-11-26 22:48:12'),(171550,'D4:6E:5C:E5:F0:91','0xc8dc5fea958bf4598222d938c0e63f9fb5','Access-Reject','2016-11-26 22:49:23'),(171551,'10:68:3F:7C:4A:28','0x5418f3ee623453d8a86c5d2e14527f3ac3','Access-Reject','2016-11-26 22:49:36'),(171552,'78:FF:CA:57:A1:21','0x0c3e5aafd26075ef7db01593d581f9e6a8','Access-Reject','2016-11-26 22:50:28'),(171553,'00:1B:9E:07:A0:E2','0x8ba982b12d75cb52de893439f4a5459c21','Access-Reject','2016-11-26 22:50:55'),(171554,'A0:E4:53:64:CB:4A','0x01519c5fe85f3b8f948fe451279827e6b8','Access-Reject','2016-11-26 22:51:11'),(171555,'10:68:3F:7C:4A:28','0x762b5e467e17156765ce878641dffdd2cd','Access-Reject','2016-11-26 22:51:23'),(171556,'64:5A:04:C4:F8:F3','0xcbb51ee5bde0c2ee7338738d457698c7d6','Access-Reject','2016-11-26 22:51:57'),(171557,'00:15:6D:D8:31:2C','0x85433f6a8c2cd7dc0b9a2743f9abe2f0d4','Access-Reject','2016-11-26 22:51:58'),(171558,'78:FF:CA:0B:E5:B9','0xeec9d007b02b6dd6dc7a480a3031f5449e','Access-Reject','2016-11-26 22:52:41'),(171559,'00:08:22:E4:17:FA','0xe45045ea466f124e7e5036876e9c3ccaac','Access-Reject','2016-11-26 22:52:52'),(171560,'0C:E7:25:6B:3B:AA','0x04f3fd69f33f29d3165047a0b77e900b5b','Access-Reject','2016-11-26 22:53:01'),(171561,'E8:50:8B:8D:20:BC','0x287b8d1383c5a815789b8542450f8e9848','Access-Reject','2016-11-26 22:53:06'),(171562,'D0:59:E4:DD:EC:47','0x954c90effd21df19ac0be7da6b629e5c64','Access-Reject','2016-11-26 22:53:25'),(171563,'00:08:22:0E:EF:92','0x49cc98b1bfd51c6d7b133a80137f015b81','Access-Reject','2016-11-26 22:53:27'),(171564,'E0:B6:F5:28:A9:26','0x69b7bffe2133987938331f75e44cc6a6b2','Access-Reject','2016-11-26 22:53:44'),(171565,'D0:2D:B3:78:8C:3F','0x06cd6dae9f80dd74eb6dfcd99bf4f37f56','Access-Reject','2016-11-26 22:53:44'),(171566,'00:1D:E0:A4:0F:79','0x82e14e0afe9ae919d1e4ab687284dc9da8','Access-Reject','2016-11-26 22:55:11'),(171567,'00:21:5D:9F:59:58','0xeb77b629aaad48fcd9c80bbd9edc372629','Access-Reject','2016-11-26 22:55:14'),(171568,'AC:5A:14:D7:1A:AC','0x16133d4aed9d862481da0167e7ea8fb7a7','Access-Reject','2016-11-26 22:55:35'),(171569,'00:08:28:96:56:FF','0x67e59b40417ec8a9aa925df61903c18993','Access-Reject','2016-11-26 22:55:49'),(171570,'50:9F:27:4A:08:46','0x1116bbcd46619919ac4b6d0060862f908b','Access-Reject','2016-11-26 22:56:53'),(171571,'7C:E9:D3:F4:0B:05','0x4e79414a06b109159d9e729ad343fdcfda','Access-Reject','2016-11-26 22:56:55'),(171572,'00:08:22:78:3C:14','0xb79c647436a18c93e45e4002fd5a9ee242','Access-Reject','2016-11-26 22:56:58'),(171573,'E0:B6:F5:24:AA:AA','0xa45797812712a0cfc106aa4961a5e422db','Access-Reject','2016-11-26 22:57:02'),(171574,'80:19:67:FB:2F:C1','0x93237d98aa6117e04e34efa7bbba058def','Access-Reject','2016-11-26 22:57:43'),(171575,'D0:92:9E:56:B1:F8','0xe45981f35e8f2dd2534b8fb1d3afc048bb','Access-Reject','2016-11-26 22:57:46'),(171576,'78:FF:CA:0B:E5:B9','0x3ae618a15dac259e7a1dea3424228b4664','Access-Reject','2016-11-26 22:58:08'),(171577,'A0:D3:7A:1A:2B:3D','0x58ec9a5d6d4fbafe2039375b5db0816ea3','Access-Reject','2016-11-26 22:58:36'),(171578,'78:C3:E9:F3:59:8C','0x209f8a011ea2a150af2e5aeec4b831cd33','Access-Reject','2016-11-26 22:59:01'),(171579,'3C:43:8E:A4:4B:E9','0x8f3133a195efeae060bb52d9ac1878da22','Access-Reject','2016-11-26 22:59:56'),(171580,'78:FF:CA:57:A1:21','0x0229be8b710a9981fd2107d79714935e1c','Access-Reject','2016-11-26 23:00:37'),(171581,'F4:5C:89:90:3F:B9','0xd81d1260d6967a0069b43b0698f7fc5e0d','Access-Reject','2016-11-26 23:00:42'),(171582,'0C:E7:25:6B:3B:AA','0x1ee25b4a0d57a7acae7100ba431763ff22','Access-Reject','2016-11-26 23:00:48'),(171583,'F8:F1:B6:62:12:77','0xab57de5476c8bd9035b60bb58147e83607','Access-Reject','2016-11-26 23:00:55'),(171584,'A0:E4:53:64:CB:4A','0x5ebbce8f634c5fd28d1251ed95a82f8c11','Access-Reject','2016-11-26 23:01:04'),(350715,'tpsbiz','','Access-Reject','2018-12-15 02:54:04'),(171586,'78:FF:CA:0B:E5:B9','0xefe5ba9ad9cd81a0590ebb74d9fabea7aa','Access-Reject','2016-11-26 23:01:35'),(171587,'74:E2:F5:32:51:74','0x35a79e1a17a0d3ebf4ba09ce4493a130a7','Access-Reject','2016-11-26 23:01:44'),(171588,'00:71:CC:10:98:E9','0x139dae98910bd869ac36030992de7e9f3b','Access-Reject','2016-11-26 23:01:57'),(171589,'00:15:6D:D8:31:2C','0x7a51cd230165fd6faf23989268c0e8bb6b','Access-Reject','2016-11-26 23:01:58'),(349255,'tpsbiz','','Access-Reject','2018-12-14 14:28:10'),(171591,'60:FE:1E:52:74:2F','0xd18555cd30f9d32dac234e81fcc5ff9964','Access-Reject','2016-11-26 23:02:22'),(171592,'3C:83:75:C9:25:40','0xd0de9f84e14d15d204ca9447b5ef244283','Access-Reject','2016-11-26 23:02:28'),(349254,'tpsbiz','','Access-Reject','2018-12-14 14:27:38'),(171594,'1C:66:AA:DC:0F:53','0x02b503071ba6ab5c18edbd53622e8aa73a','Access-Reject','2016-11-26 23:02:42'),(171595,'BC:B3:08:CC:59:43','0xe9d62e6a800c5dadbc644ad52f0a0f946b','Access-Reject','2016-11-26 23:02:58'),(171596,'20:62:74:AE:A9:14','0x6864293c55fa8cab662a43755faf622553','Access-Reject','2016-11-26 23:03:45'),(171597,'A0:D3:7A:1A:2B:3D','0x062d49a74d4f079d4b4957815c1ac690df','Access-Reject','2016-11-26 23:03:55'),(171598,'78:C3:E9:F3:59:8C','0x885ab3c2e5c26401091d72b52c056c30a4','Access-Reject','2016-11-26 23:04:03'),(171599,'80:19:67:41:13:74','0xcbdca931be3d03143b1e71955cfc30ec2c','Access-Reject','2016-11-26 23:04:20'),(171600,'E8:50:8B:8D:20:BC','0x94bb5506ac60048ae6c0af16dc2b9d175c','Access-Reject','2016-11-26 23:05:08'),(171601,'78:FF:CA:20:DF:C3','0x01de0d1a35302df3967f68a3abd812616c','Access-Reject','2016-11-26 23:06:25'),(171602,'20:A9:9B:EA:1A:4B','0x301ac26adf6420cc54e2a67f434847edf8','Access-Reject','2016-11-26 23:06:47'),(171603,'3C:25:D7:7C:4B:94','0xca197c31b9c3df6d6fd92a4ec1bb2bdf60','Access-Reject','2016-11-26 23:07:05'),(171604,'30:AA:BD:E3:1C:D7','0xbfe28a9efa255c26e238cdcf250f872133','Access-Reject','2016-11-26 23:11:39'),(171605,'30:AA:BD:E3:1C:D7','0x599f5735802b99b08c69632bbfdc6158e8','Access-Reject','2016-11-26 23:12:02'),(171606,'A0:E4:53:64:CB:4A','0x6c238bf8ebe78d081f9a6a8c40b3d3f1bb','Access-Reject','2016-11-26 23:19:06'),(171607,'24:00:BA:03:79:BF','0x3dca835ae69974e6722bf7532fdd7f37af','Access-Reject','2016-11-26 23:19:38'),(357944,'affiliation','','Access-Reject','2018-12-31 05:46:06'),(171609,'A0:E4:53:64:CB:4A','0x60c13fef36e70e5a87945a117faba881fe','Access-Reject','2016-11-26 23:28:12'),(171610,'00:15:6D:D8:31:2C','0x7c2fb1dd002c2145d91d782718d7921a45','Access-Reject','2016-11-26 23:31:46'),(171611,'E8:39:DF:C5:F1:C8','0xd5b0bb31377a8e16ad7dcd1c1fe8509a51','Access-Reject','2016-11-26 23:31:46'),(171612,'00:23:08:DB:36:0A','0xb0261c8167cd873fad9c88421f0b7cc647','Access-Reject','2016-11-26 23:31:46'),(171613,'A0:B4:A5:FF:01:87','0x657753e9c237bb88bca40718274dc6dcd8','Access-Reject','2016-11-26 23:31:46'),(171614,'54:88:0E:3F:00:46','0xa59c665691fb558a1a9638186309d714e0','Access-Reject','2016-11-26 23:31:47'),(171615,'24:FD:52:7E:A0:E6','0x5d826f73e0da5d0f58971075a82672507f','Access-Reject','2016-11-26 23:31:48'),(171616,'30:19:66:4C:8E:C6','0xe8fb185ffd66e9939ee99a9d6f28169396','Access-Reject','2016-11-26 23:31:48'),(171617,'D0:2D:B3:78:8C:3F','0x366290906d28a392203ac159cbde892309','Access-Reject','2016-11-26 23:31:49'),(171618,'3C:83:75:C9:25:40','0xd8fa676c8129dfb6d6a4d536f79730f59b','Access-Reject','2016-11-26 23:31:49'),(171619,'B4:E1:C4:E1:D3:C0','0xcb2a201ceb5f692541121ff6ba93256e7b','Access-Reject','2016-11-26 23:31:51'),(171620,'00:DB:DF:C2:7C:25','0x8cd88e3e6ad28a5ad56ac080fc060df8ed','Access-Reject','2016-11-26 23:31:52'),(171621,'80:19:67:BB:2E:59','0xf5cf8c045a85fb53a2fc6a736d940716a1','Access-Reject','2016-11-26 23:31:52'),(171622,'80:72:0D:39:1E:18','0xc245d4562b2b9c764d09a56aaddf63d0e8','Access-Reject','2016-11-26 23:31:55'),(171623,'00:08:22:A0:71:2F','0xc9fc3cb7a8ce00e37d20752684be294054','Access-Reject','2016-11-26 23:31:56'),(171624,'E0:94:67:54:C1:7B','0x0395b62c9c33e300ebe5313fc1d4bcf43f','Access-Reject','2016-11-26 23:31:57'),(171625,'90:B6:86:41:90:65','0xa4c57667b2823b66f7b7c8d134cafc621d','Access-Reject','2016-11-26 23:31:58'),(171626,'00:08:22:C6:03:27','0x8ca9ea529ad1ac9128792e44b8e5c67bb4','Access-Reject','2016-11-26 23:31:58'),(171627,'D0:7E:35:E5:44:C6','0x32914ee997ca0f5c850dc22d01bf9b2101','Access-Reject','2016-11-26 23:31:59'),(171628,'D8:B3:77:B0:58:AA','0x612045c87357147363db17c9bfacab76c5','Access-Reject','2016-11-26 23:32:01'),(171629,'60:FE:1E:66:84:F2','0x7a708c7499ecdb2eac72622513f85e5d7d','Access-Reject','2016-11-26 23:32:02'),(171630,'10:1C:0C:3B:EB:D8','0x56c5f32571f3aab0f26b1d130c2382edc6','Access-Reject','2016-11-26 23:32:11'),(171631,'7C:E9:D3:F4:0B:05','0x88906538ebab84b182fcd0fba120f9e928','Access-Reject','2016-11-26 23:32:11'),(171632,'80:19:67:98:D9:C0','0xd53a2a1495f6e20af6b4dede6ecb4edf08','Access-Reject','2016-11-26 23:32:11'),(171633,'40:F0:2F:FD:88:72','0x02e52c0161de862e9fcc22468469ab3969','Access-Reject','2016-11-26 23:32:18'),(171634,'60:FE:1E:52:74:2F','0xb5e0cd689cbf2a62ce54b68acbf3490589','Access-Reject','2016-11-26 23:32:21'),(171635,'78:FF:CA:63:36:1F','0x6241dd7b9bffcc8531ccb10dcacb874d3d','Access-Reject','2016-11-26 23:32:26'),(171636,'78:FF:CA:D6:60:35','0x6d9689850774c324e1d8766b986db81d6e','Access-Reject','2016-11-26 23:32:30'),(171637,'60:FA:CD:86:2C:85','0x36bc7d58dc594bfeb621a4c9b022ff1d26','Access-Reject','2016-11-26 23:32:37'),(171638,'78:FF:CA:FE:C8:46','0xe248d991a256b21e783a4a54e4587bfa52','Access-Reject','2016-11-26 23:32:38'),(171639,'78:FF:CA:33:8F:48','0x558ee132652ab5c40e50627b9a599cb2ef','Access-Reject','2016-11-26 23:33:03'),(171640,'0C:60:76:6A:81:8A','0xfe488e835eff21fe145c0e8424b95e15cf','Access-Reject','2016-11-26 23:33:05'),(346153,'tpsbiz','','Access-Reject','2018-12-13 10:38:13'),(171642,'F4:5C:89:90:3F:B9','0xf24132e644608decf3c0ce19cf9c1efdd7','Access-Reject','2016-11-26 23:33:30'),(171643,'70:77:81:31:7C:13','0xc27783215c841796d5a0409888145248b2','Access-Reject','2016-11-26 23:33:33'),(171644,'C8:AA:21:36:E4:14','0x8fbdb7dfe82f86cb14b8fc35e33e5ef422','Access-Reject','2016-11-26 23:33:36'),(171645,'BC:B3:08:CD:A9:41','0x129e186f1fc517866b0bac05b9b3ea1c36','Access-Reject','2016-11-26 23:34:02'),(171646,'C0:38:96:02:72:D8','0xad139752f6a40a611aa09e08423f9a194d','Access-Reject','2016-11-26 23:34:10'),(171647,'88:A7:3C:02:74:D9','0x0383df4454aa7e7b4a9f5a6b6403e2cf5d','Access-Reject','2016-11-26 23:34:15'),(171648,'20:54:76:8E:14:52','0x07e2d46b1f2dda035fa5882fc56f10e439','Access-Reject','2016-11-26 23:34:19'),(171649,'80:19:67:30:C3:59','0xc8ed17ea8c3db1f8de8c6c507a532f1bd6','Access-Reject','2016-11-26 23:34:23'),(171650,'38:B1:DB:B2:2D:69','0x113e9ca2b8036a753a204ebb6c271a2982','Access-Reject','2016-11-26 23:34:25'),(171651,'E4:98:D1:C4:F7:D8','0x4e7ddd8c4ea6086ea15eb18561d3633712','Access-Reject','2016-11-26 23:35:06'),(171652,'14:9A:10:71:FB:72','0xc962a3b3e8d5bbb5803b97f194624793d8','Access-Reject','2016-11-26 23:35:25'),(171653,'78:FF:CA:57:A1:21','0x52249ff36ae55bb08d91b4bfa315d9c8cc','Access-Reject','2016-11-26 23:36:10'),(171654,'E0:C9:7A:8D:90:89','0x72a56abc549c8d22d8e713e17103969cc1','Access-Reject','2016-11-26 23:36:27'),(171655,'CC:79:4A:E7:94:C7','0x83c07b085d11a1d89885e0208c803a6fe3','Access-Reject','2016-11-26 23:36:47'),(171656,'A0:E4:53:64:CB:4A','0xb3191386afa43be92852e7a77484c96069','Access-Reject','2016-11-26 23:36:56'),(171657,'00:71:CC:10:98:E9','0xfab6090cfcb66c025a9abf703d0e5273ed','Access-Reject','2016-11-26 23:37:03'),(171658,'F0:25:B7:0E:96:9D','0x27bb6b01aac7c8508d707d767d688fa1c9','Access-Reject','2016-11-26 23:37:38'),(171659,'BC:B3:08:CF:04:A9','0x5eba16daed388d86a1c5fafa80f619f92d','Access-Reject','2016-11-26 23:38:02'),(171660,'74:04:2B:A6:B6:F0','0x8cc5b02f990e5d0914be4b13576a0d0234','Access-Reject','2016-11-26 23:40:06'),(171661,'00:24:D7:80:BB:BC','0x9abe5c633cb02f5790c7f14061b402d5fb','Access-Reject','2016-11-26 23:40:36'),(171662,'EC:59:E7:DD:F2:69','0x74f64923f90090f3f2b0d69752724f2edb','Access-Reject','2016-11-26 23:40:53'),(171663,'18:21:95:18:41:8E','0x77449aa74185f97036bca5d741ff8855ca','Access-Reject','2016-11-26 23:40:55'),(171664,'3C:43:8E:A4:4B:E9','0xb9c29ac0ee3c23052df3ca53d806962d7e','Access-Reject','2016-11-26 23:41:22'),(171665,'9C:D2:1E:5D:BB:CD','0x0efd2f178555b2adeada25511096e9ced9','Access-Reject','2016-11-26 23:41:44'),(171666,'00:15:6D:D8:31:2C','0x93bd84468fc9b101e64544f6ce89acdf61','Access-Reject','2016-11-26 23:42:48'),(171667,'28:27:BF:2D:A9:5D','0xe32434ec0be44bfbc6e2f5ecf242a73314','Access-Reject','2016-11-26 23:44:34'),(171668,'74:E2:F5:32:51:74','0x2eb48510b29dd20606b55c7fbbbf587ce4','Access-Reject','2016-11-26 23:44:42'),(171669,'F8:DB:7F:86:C2:CD','0x22441116e41e2095e7efa83064f1eca0eb','Access-Reject','2016-11-26 23:46:00'),(171670,'78:FF:CA:6A:66:AC','0x94b9b819734c99a1ddcb23ec07fb9d265f','Access-Reject','2016-11-26 23:46:10'),(171671,'D0:92:9E:56:B1:F8','0xcafac1bb3c1de404727972fd79df494b6d','Access-Reject','2016-11-26 23:47:21'),(171672,'00:08:22:88:89:5D','0xab374fd4d002b3b97c368cb74209ad5a8c','Access-Reject','2016-11-26 23:47:33'),(171673,'BC:B3:08:CD:A9:41','0x8b09ece84176e9d0962cf4e71a569c86c7','Access-Reject','2016-11-26 23:47:46'),(346152,'tpsbiz','','Access-Reject','2018-12-13 10:37:31'),(171675,'F4:B7:E2:85:D5:E1','0x23e21ccf8709c799ddf4e13244f0a945e5','Access-Reject','2016-11-26 23:49:49'),(171676,'EC:1F:72:13:97:78','0x5919ef553a9930a6adb1ac64426a632cd3','Access-Reject','2016-11-26 23:50:18'),(171677,'60:FE:1E:90:60:16','0x677bf2c4b19649378854911617797d0a94','Access-Reject','2016-11-26 23:50:53'),(171678,'14:9A:10:E9:0B:F6','0x73220baf9620b1f77c11b14ab304a3ba09','Access-Reject','2016-11-26 23:51:01'),(171679,'80:19:67:E0:C9:2E','0x223125892a88c22a873268b326ae627aa1','Access-Reject','2016-11-26 23:51:12'),(171680,'80:19:67:A7:E2:2A','0xd5efd71d7289c3bd97bc70e3b83f1dd036','Access-Reject','2016-11-26 23:51:23'),(171681,'00:15:6D:D8:31:2C','0x083348482722834d42932393443a5453d2','Access-Reject','2016-11-26 23:52:48'),(171682,'00:15:6D:D8:31:2C','0x916fc649300806c2cb9c07fb728cf14a85','Access-Reject','2016-11-26 23:52:55'),(171683,'68:72:51:00:73:68','0xd9a1bb5b656025da1680ff4c1a42abebc0','Access-Reject','2016-11-26 23:53:40'),(171684,'80:19:67:30:C3:59','0xd05b23d83409408aae74861ef711809227','Access-Reject','2016-11-26 23:54:11'),(171685,'38:B1:DB:F7:20:AD','0x3d002439203bd5fe472bd877896e81b4bf','Access-Reject','2016-11-26 23:54:40'),(171686,'00:AA:70:68:20:C7','0x361ba17a0c2e7fda192e8a2dcdaf04f8f0','Access-Reject','2016-11-26 23:54:59'),(171687,'20:02:AF:7C:BC:F9','0x244545a45fd30bf8c052be24451433c5c1','Access-Reject','2016-11-26 23:56:01'),(171688,'34:4D:F7:54:92:2D','0xd39acaec8ecd919bd97964764d3472e2b2','Access-Reject','2016-11-26 23:56:17'),(171689,'4','0x4c1c7a27f1cb7de1624132f85115ab4f26','Access-Reject','2016-11-26 23:57:07'),(348169,'tpsbiz','','Access-Reject','2018-12-14 04:12:23'),(171691,'60:FE:1E:52:74:2F','0x085c9494640615b71a8b0af2ee8b0333f2','Access-Reject','2016-11-26 23:58:33'),(171692,'DC:53:60:7A:D0:DC','0xf775950b076b211df842d592a768f2458f','Access-Reject','2016-11-26 23:58:33'),(348168,'tpsbiz','','Access-Reject','2018-12-14 04:11:51'),(171694,'4C:0F:6E:65:6A:47','0xd4414adc91a15aafa66df1c8d0d3316cc8','Access-Reject','2016-11-26 23:59:16'),(171695,'60:FA:CD:86:2C:85','0xfa316c81ecc54bcb49f0dcbd4466b7fc2b','Access-Reject','2016-11-26 23:59:36'),(171696,'74:E2:F5:32:51:74','0x5828b7bc65ecaeae14d926274273e6e889','Access-Reject','2016-11-26 23:59:41'),(171697,'00:08:22:E4:17:FA','0xe3fced4476088610673a0178ae5696bff0','Access-Reject','2016-11-27 00:00:08'),(171698,'A4:44:D1:46:2B:C8','0x2503cf02ad22f5f168ead15e1c016d701a','Access-Reject','2016-11-27 00:00:36'),(171699,'C0:64:C6:CC:74:F8','0xbe92e5892ef224a1b6136e72c4e05c8a4e','Access-Reject','2016-11-27 00:01:00'),(171700,'C4:8E:8F:42:7B:4D','0x53d4cdb9bbedd406999626e13528864666','Access-Reject','2016-11-27 00:01:55'),(171701,'00:15:6D:D8:31:2C','0x22325c545f01209143c3420e58de3cd945','Access-Reject','2016-11-27 00:02:47'),(171702,'80:19:67:2D:FF:51','0x0bfb0d28c9d6af45ed447baaa5fc6e8b6f','Access-Reject','2016-11-27 00:03:15'),(171703,'78:FF:CA:6A:66:AC','0x8c75688bcc423c578fc65450997e08bd69','Access-Reject','2016-11-27 00:03:42'),(171704,'BC:B3:08:CF:04:A9','0xf54dbda028134a8ec09fdf621485bd69d4','Access-Reject','2016-11-27 00:04:07'),(171705,'64:5A:04:72:18:3B','0xebfd298cfd779e72ce60d0d23fee1c3a50','Access-Reject','2016-11-27 00:04:51'),(171706,'64:5A:04:72:18:3B','0x40f5fa4328f5a069cbe6e7947519a52355','Access-Reject','2016-11-27 00:04:56'),(350614,'tpsbiz','','Access-Reject','2018-12-15 02:01:57'),(171708,'14:9A:10:71:FB:72','0x8247a67621ea5ca8cffc7e5731e4696f20','Access-Reject','2016-11-27 00:05:34'),(171709,'80:72:0D:39:1E:18','0x6006942862de91d1e818f0036a4853f4c1','Access-Reject','2016-11-27 00:05:48'),(171710,'4C:BB:58:0D:3B:B6','0x04f30ef515b7e3f111a186414093a889db','Access-Reject','2016-11-27 00:06:22'),(171711,'BC:B3:08:CD:A9:41','0x745b5534be7bc45bdd1d14bf973ae575eb','Access-Reject','2016-11-27 00:06:51'),(171712,'3C:83:75:4D:40:E6','0xdc244c0984adea65f4bbf03e152dc95a55','Access-Reject','2016-11-27 00:07:57'),(346754,'tpsbiz','','Access-Reject','2018-12-13 15:55:18'),(171714,'78:FF:CA:23:EB:E9','0x3a754adf7f13fc8ec7d2735d523ee7ab83','Access-Reject','2016-11-27 00:08:43'),(171715,'A4:44:D1:46:2B:C8','0x2cbb0ed4859462a095408533ab3757331e','Access-Reject','2016-11-27 00:09:01'),(171716,'4C:ED:DE:A0:41:46','0x51f97224a46d1ddfe334e7ee3f5cbd1eea','Access-Reject','2016-11-27 00:09:52'),(171717,'60:51:2C:7C:C9:34','0x7c911a28c9a03636c5374d1bbc95cacfb3','Access-Reject','2016-11-27 00:10:12'),(171718,'30:AA:BD:E3:1C:D7','0xc26a1f5c58c4cbd57b1fe62c3c85d1354e','Access-Reject','2016-11-27 00:12:07'),(171719,'D0:2D:B3:78:8C:3F','0xcaa418eb22a5fe1cce82defeface0c3a24','Access-Reject','2016-11-27 00:12:11'),(171720,'30:AA:BD:E3:1C:D7','0x966d8064684a4ad0dcaa92c2139e76f581','Access-Reject','2016-11-27 00:12:31'),(171721,'00:15:6D:D8:31:2C','0x5977307a187b39f94fc01b357e81b21b76','Access-Reject','2016-11-27 00:12:48'),(171722,'24:DA:9B:83:2F:E1','0x42a8b2a487a650013f9ac09650945948b8','Access-Reject','2016-11-27 00:12:50'),(171723,'80:19:67:A5:AC:85','0x50406b3a883a02b648b8608e5b88c18638','Access-Reject','2016-11-27 00:14:53'),(171724,'78:C3:E9:F3:59:8C','0x25e761569e8e4ec83c7df4357a761cbef0','Access-Reject','2016-11-27 00:15:50'),(171725,'74:E2:8C:C3:9B:48','0xc75b141669840ae0814db2bc39f7aa6013','Access-Reject','2016-11-27 00:16:01'),(171726,'D0:53:49:20:35:58','0x88a4ea376895ab332f72a89044881dde43','Access-Reject','2016-11-27 00:16:42'),(171727,'C0:38:96:02:A5:BF','0x50b86ebd3961b5d89f52a07a080f882953','Access-Reject','2016-11-27 00:17:06'),(309585,'1mYKpDK','0x7a8e37fc55048f7e758cafc65356dfc393','Access-Reject','2018-07-04 11:41:30'),(171729,'4C:BB:58:5F:BE:CA','0xf56148ed83fcb6480bf369a159766b0453','Access-Reject','2016-11-27 00:17:44'),(171730,'CC:79:4A:E7:94:C7','0xab144d535add2b2c071719aff63a19da1f','Access-Reject','2016-11-27 00:18:08'),(171731,'78:FF:CA:23:EB:E9','0x1c2ab18f566e3e44d48f3637fedb8abcee','Access-Reject','2016-11-27 00:18:26'),(171732,'34:BB:1F:64:2D:C1','0x20c437eeec337ac796d3f9caecfe7c31fe','Access-Reject','2016-11-27 00:18:40'),(171733,'14:9A:10:71:FB:72','0xcec641f6cd8bea95c6e7fd9626e9463b2d','Access-Reject','2016-11-27 00:19:30'),(171734,'18:4F:32:28:24:71','0x405d6423a796d50c729cf1804f84d00a76','Access-Reject','2016-11-27 00:21:04'),(171735,'EC:59:E7:DD:F2:69','0x7187b15c823d00a9e5dfb2e50740742a4d','Access-Reject','2016-11-27 00:21:12'),(171736,'00:15:6D:D8:31:2C','0xc1a57a2ae4ee53328b01d916764e846491','Access-Reject','2016-11-27 00:22:48'),(171737,'40:CB:A8:26:64:1F','0x85a256daf10a4151935b78391a24307806','Access-Reject','2016-11-27 00:23:50'),(171738,'6C:88:14:27:17:C4','0x506914c7d9ac7f46d105dfe40530757a08','Access-Reject','2016-11-27 00:25:34'),(171739,'80:19:67:AB:07:CA','0x2c617481d68d50331a786ca4ff5c4b2d4d','Access-Reject','2016-11-27 00:26:12'),(171740,'80:19:67:63:7B:E6','0x0a457bb1b0640e0b01a0b835a9b0239d65','Access-Reject','2016-11-27 00:26:16'),(171741,'00:0C:E7:04:D4:5E','0xc27b07216d58ccf7791cfcf2f44cd33032','Access-Reject','2016-11-27 00:28:06'),(171742,'00:D5:CE:B0:A5:2D','0xcb5e1f091ebf159c012dc483821b3df54c','Access-Reject','2016-11-27 00:28:38'),(171743,'78:FF:CA:33:8F:48','0x5c297fb2879c146fb300540fc59ff65060','Access-Reject','2016-11-27 00:30:57'),(171744,'00:15:6D:D8:31:2C','0x26fb69ae6b2381678149524b2b654ba5c3','Access-Reject','2016-11-27 00:31:34'),(171745,'E0:98:61:1D:AD:60','0xd854c52adff5ddb2ca7eb27f30f881b7fa','Access-Reject','2016-11-27 00:34:20'),(171746,'C0:38:96:02:72:D8','0x3cecc99c8c7e657d9d9017f0a193955a1a','Access-Reject','2016-11-27 00:34:40'),(171747,'B8:86:87:D3:1B:A7','0x4fcd88e74b470cd4f3a57b94a6ca07863b','Access-Reject','2016-11-27 00:35:21'),(171748,'3C:25:D7:7C:4B:94','0x17581a919debd056ca857298afcacf36a2','Access-Reject','2016-11-27 00:35:57'),(171749,'78:FF:CA:57:A1:21','0xb0b219e60f58a4c16c7315b4250259b77c','Access-Reject','2016-11-27 00:36:16'),(171750,'74:E2:F5:32:51:74','0xb42817bc76dae05cac29235ec8cf97c48a','Access-Reject','2016-11-27 00:36:43'),(171751,'1C:3E:84:00:2E:1F','0x44b5673b4a94af995572c50755aef445a6','Access-Reject','2016-11-27 00:36:46'),(171752,'08:ED:B9:08:2E:50','0xa44a8b0a8a9aa0484585ea628815dd4ae9','Access-Reject','2016-11-27 00:37:42'),(171753,'78:FF:CA:57:A1:21','0x668735dca6d2e54f570807b3fb3e1be7de','Access-Reject','2016-11-27 00:38:09'),(171754,'6C:88:14:27:17:C4','0xec560c9b9e01b0fe10cf37cc2d7570e84d','Access-Reject','2016-11-27 00:39:10'),(171755,'B4:E1:C4:29:B2:E8','0xf4bd0a872bac289c0d62c3ef0d21edb8a0','Access-Reject','2016-11-27 00:39:33'),(171756,'4C:BB:58:0D:3B:B6','0x7a2c6d40f0215a378be79035559a5255ed','Access-Reject','2016-11-27 00:39:38'),(171757,'40:CB:A8:26:64:1F','0xe073a57588b3a778e024f516e9b57a31af','Access-Reject','2016-11-27 00:40:03'),(171758,'14:9A:10:71:FB:72','0x85462a86f1424e8dca00188edb17e575b5','Access-Reject','2016-11-27 00:40:14'),(171759,'A4:44:D1:46:2B:C8','0x04cb4396e8f1eb6172e50843efac25d2fc','Access-Reject','2016-11-27 00:40:48'),(171760,'00:15:6D:D8:31:2C','0x08d568ee45bd7202b0790e96e4de216f68','Access-Reject','2016-11-27 00:42:48'),(171761,'B0:45:19:DD:39:07','0xcae3c12043034a26ab71262ae220dc13b7','Access-Reject','2016-11-27 00:45:30'),(171762,'74:E2:F5:32:51:74','0xe49c3262beb7f7f2f337fbd348d0249e82','Access-Reject','2016-11-27 00:46:36'),(171763,'40:CB:A8:26:64:1F','0x4e5653fc045ad65c1727069d47f830a2a0','Access-Reject','2016-11-27 00:51:31'),(171764,'74:E2:F5:32:51:74','0xe5dbca75362cb376ecbd58dfcafc1ff61e','Access-Reject','2016-11-27 00:52:00'),(171765,'C4:8E:8F:42:7B:4D','0x21aad8206d53855a0fd5c0e20c962dc59c','Access-Reject','2016-11-27 00:52:21'),(171766,'00:15:6D:D8:31:2C','0xe035a23be2f611aa338e3c75a62cbedfea','Access-Reject','2016-11-27 00:52:47'),(171767,'60:51:2C:7C:C9:34','0x6e5fd5b025c5abbb04f47dc9c363af1a6f','Access-Reject','2016-11-27 00:55:59'),(171768,'84:38:38:8F:B7:7A','0xaa0ad2a68ed8767747135da8f1777047f9','Access-Reject','2016-11-27 00:56:13'),(171769,'68:72:51:00:73:68','0x5ace600ac8c4e7214639cf341648fbf6cc','Access-Reject','2016-11-27 00:58:42'),(171770,'00:15:6D:D8:31:2C','0xd5d15f37316534d845d6d70e5dbb2856cc','Access-Reject','2016-11-27 01:02:47'),(171771,'CC:3A:61:5E:88:E6','0xd83cbd79696e0a0f07bc02c56957430aee','Access-Reject','2016-11-27 01:03:32'),(171772,'30:AA:BD:DA:5B:0D','0xcca291b8f64715b5ba458f0e36f9fbc26c','Access-Reject','2016-11-27 01:03:35'),(171773,'14:9A:10:71:FB:72','0x5310cb8bb5af1a27875853034a08078fc0','Access-Reject','2016-11-27 01:05:10'),(171774,'D0:53:49:20:35:58','0x6711fc2f11888a878565108da6af22bc54','Access-Reject','2016-11-27 01:05:45'),(171775,'94:FE:22:6A:C6:03','0xa3d992f9f86d6bc3ad9a726f51b517ab24','Access-Reject','2016-11-27 01:06:39'),(171776,'38:2D:E8:3F:CC:98','0x02258352e74c463e21fb883b629247f9bb','Access-Reject','2016-11-27 01:08:26'),(309584,'1mYKpDK','0x7764a0ce5d5ca3d438db891685fc1aa1f2','Access-Reject','2018-07-04 11:36:24'),(171778,'24:E3:14:C1:7D:88','0xd64043ae3ec60d286ce2b49023cd712f35','Access-Reject','2016-11-27 01:09:38'),(171779,'64:5A:04:C4:F8:F3','0x96dfd8ab4a3acd744a330c72cc5eb5b990','Access-Reject','2016-11-27 01:10:19'),(923989,'dodoos','','Access-Reject','2019-11-08 17:21:27'),(171781,'80:19:67:43:3D:E3','0x8006258d569f56269ae2f806349b9f9cec','Access-Reject','2016-11-27 01:11:18'),(923988,'dodoos','','Access-Reject','2019-11-08 17:21:15'),(171783,'00:08:22:C6:03:27','0x0d365495f9bd790d86730478e68088b9a4','Access-Reject','2016-11-27 01:12:25'),(171784,'30:AA:BD:E3:1C:D7','0x3c203a8cd027cdb86059b2e33fda1b369c','Access-Reject','2016-11-27 01:12:36'),(171785,'9C:D3:5B:9E:9E:BE','0xc6a1a0d24d8cb76b175bf956ebadd263a1','Access-Reject','2016-11-27 01:12:57'),(171786,'30:AA:BD:E3:1C:D7','0xb794be56caddffd4a1c201f8b7eae421f6','Access-Reject','2016-11-27 01:13:03'),(171787,'00:15:6D:D8:31:2C','0x0c221fba4ed734942681feaf75089d4226','Access-Reject','2016-11-27 01:14:05'),(171788,'80:19:67:5A:69:94','0x331777870ef54168f08368917bfe0ac69e','Access-Reject','2016-11-27 01:14:06'),(923987,'dodoos','','Access-Reject','2019-11-08 17:21:04'),(171790,'A0:B4:A5:FF:01:87','0x2ef8e416a90eea7242d7e79f278c813298','Access-Reject','2016-11-27 01:15:17'),(171791,'74:E2:F5:32:51:74','0xbd7b5796f4775ac48c8670c10a9fafcebf','Access-Reject','2016-11-27 01:16:38'),(171792,'00:08:22:C6:03:27','0xe3e595e4c55f729d052492c599e56aa62a','Access-Reject','2016-11-27 01:17:26'),(171793,'00:15:6D:D8:31:2C','0x9ae058561939c60ed3b1b3f3a3bb021a02','Access-Reject','2016-11-27 01:22:48'),(171794,'A0:B4:A5:FF:01:87','0x439c6dd7d9b3ae0e3ab1356d0d45591cb4','Access-Reject','2016-11-27 01:25:18'),(171795,'00:08:22:A0:71:2F','0x8c3b572ed396fb1e5b3f79d84a9911ac95','Access-Reject','2016-11-27 01:26:33'),(171796,'78:FF:CA:57:A1:21','0xf0065218a24e291b8a05019d0e02151fbf','Access-Reject','2016-11-27 01:26:54'),(171797,'00:08:22:A0:71:2F','0xb3bb57a19be85a0cd1059ebe2e1ec91afc','Access-Reject','2016-11-27 01:26:57'),(171798,'50:2E:5C:A1:56:18','0x72c8b61434b2324664c925db0bd45fb640','Access-Reject','2016-11-27 01:27:14'),(171799,'CC:79:4A:66:C7:55','0x44e1bc1844d209109be94a646603ce2b53','Access-Reject','2016-11-27 01:30:38'),(171800,'14:9A:10:E9:0B:F6','0x12197e0ef7b913f5f70f471099601f4436','Access-Reject','2016-11-27 01:31:01'),(349313,'tpsbiz','','Access-Reject','2018-12-14 14:57:49'),(171802,'00:15:6D:D8:31:2C','0xdc8f623cadd2eb3deefeecfa50efd2ae74','Access-Reject','2016-11-27 01:32:47'),(171803,'00:08:22:C6:03:27','0xe4f4ed0e0702e1b52f96c89ee4f774d991','Access-Reject','2016-11-27 01:34:05'),(171804,'80:19:67:AB:07:CA','0x89b7233ff783abb1831a77e471dac4ed0e','Access-Reject','2016-11-27 01:34:42'),(171805,'A0:E4:53:64:CB:4A','0x95c046659a1e50ccc962030e03a5188d7c','Access-Reject','2016-11-27 01:34:51'),(171806,'74:E2:F5:32:51:74','0x4c4edee6ad252b75808d9f13976d893088','Access-Reject','2016-11-27 01:36:30'),(171807,'00:08:22:C6:03:27','0xa7487cb8bf29b19a77af68fdbc5da2f0e1','Access-Reject','2016-11-27 01:39:06'),(171808,'00:15:6D:D8:31:2C','0x29283ba77ecda7ad18f4fcf2c5e3277d67','Access-Reject','2016-11-27 01:42:48'),(171809,'3C:83:75:4D:40:E6','0x31b731ad0940b1879a65280e0f72ff24c4','Access-Reject','2016-11-27 01:44:39'),(171810,'CC:55:AD:70:5E:B8','0xf8c7273548d6eeed65d5f4397db9affb98','Access-Reject','2016-11-27 01:44:50'),(171811,'78:FF:CA:33:8F:48','0xb11d1dd9ce96dd499ff677b58fe7bed387','Access-Reject','2016-11-27 01:45:32'),(171812,'00:08:22:C6:03:27','0x7b91129b941a62be2e9d02b624126dc53b','Access-Reject','2016-11-27 01:49:12'),(171813,'30:AA:BD:DA:5B:0D','0x9a3b4fb2c9132d65f0a5d148c1860a1f78','Access-Reject','2016-11-27 01:49:57'),(171814,'00:15:6D:D8:31:2C','0x6364bf33e61272f1db0f337f5b7db9f9e1','Access-Reject','2016-11-27 01:52:48'),(171815,'80:19:67:30:C3:59','0x628ffe11054a692bf937986cb5d0499e66','Access-Reject','2016-11-27 01:56:14'),(171816,'80:19:67:D1:89:D8','0x4ba29c38cb571004450e039620c70113b5','Access-Reject','2016-11-27 02:02:29'),(171817,'80:19:67:DC:4A:3F','0x179e67e9ad1299e5f3a7bc24021b5fc6ef','Access-Reject','2016-11-27 02:02:46'),(171818,'00:15:6D:D8:31:2C','0xa0a550f75fc1a3d53bdf21a66a96a1a25d','Access-Reject','2016-11-27 02:02:48'),(171819,'80:19:67:C4:7C:61','0xe915666734091049b4c42e3cb5a7be4c32','Access-Reject','2016-11-27 02:03:06'),(171820,'E4:F8:EF:D4:98:2A','0x7e0ec625bcacbfd476520e2f34e98bcd66','Access-Reject','2016-11-27 02:04:34'),(171821,'78:FF:CA:57:A1:21','0xa244d883033d73549f356cd7b4a4269cd3','Access-Reject','2016-11-27 02:04:59'),(171822,'3C:25:D7:7C:4B:94','0x0af5e2599fc4962e7b59396d31963e0217','Access-Reject','2016-11-27 02:05:14'),(171823,'90:4E:2B:90:DB:DC','0x0cea054fbaa42f96215900e87ac1e7bf86','Access-Reject','2016-11-27 02:05:26'),(171824,'A4:70:D6:83:3F:F6','0x277cb7e986bde0626fea99f73a31a835b6','Access-Reject','2016-11-27 02:06:24'),(171825,'74:E2:F5:32:51:74','0x44e6fd43acaadcac0c52de0c8ce5cde4ff','Access-Reject','2016-11-27 02:06:24'),(171826,'80:19:67:A5:AC:85','0x6d4260cc80e472fd8fc702c3e424a73b90','Access-Reject','2016-11-27 02:06:46'),(171827,'30:AA:BD:20:23:17','0x0f433edb098d1bee99fb2cd687fbfbd01a','Access-Reject','2016-11-27 02:07:06'),(171828,'78:FF:CA:57:A1:21','0x4b552769696a10d55177163748032e28ae','Access-Reject','2016-11-27 02:07:50'),(171829,'00:08:22:E4:17:FA','0x78dd0c1fe985dbcadef732390eb6fdc0cb','Access-Reject','2016-11-27 02:08:01'),(171830,'E0:B6:F5:28:95:8E','0x49d0fdaa699600337126836a3b0c086728','Access-Reject','2016-11-27 02:11:49'),(171831,'00:15:6D:D8:31:2C','0x370eb274dfae24b527aebe51cecd47c941','Access-Reject','2016-11-27 02:12:47'),(171832,'30:AA:BD:E3:1C:D7','0x836fca4c847b7491508cf32087fccb4195','Access-Reject','2016-11-27 02:13:05'),(171833,'30:AA:BD:E3:1C:D7','0xf4d53080b2c1fa2dc5bdd4ea6aa5247e98','Access-Reject','2016-11-27 02:13:29'),(171834,'5C:93:A2:A8:53:E0','0x88698563ef35079c549ab295d89e477e0c','Access-Reject','2016-11-27 02:13:33'),(171835,'00:08:22:C6:03:27','0x1c7d2f8710ca9d7cf3dc3740c0943d4d5f','Access-Reject','2016-11-27 02:16:50'),(171836,'54:27:1E:64:A3:D7','0xc3616da1aa3e2ed0fbf5cfb3599081b191','Access-Reject','2016-11-27 02:21:48'),(171837,'00:15:6D:D8:31:2C','0x390691407ad5fd09ca97c15c992c657ed4','Access-Reject','2016-11-27 02:22:48'),(171838,'78:FF:CA:22:61:7B','0xbadfc7d9b673de942e9bd82288080e8cb2','Access-Reject','2016-11-27 02:22:48'),(171839,'80:19:67:30:C3:59','0xeeb701fb4b2a284ba8f088c7ff0c40de78','Access-Reject','2016-11-27 02:24:24'),(171840,'CC:55:AD:70:5E:B8','0x552037396175fb39eb564e9cb8c5b9f56e','Access-Reject','2016-11-27 02:26:14'),(171841,'00:08:22:A0:71:2F','0x51f790e1c30f9184114d28c21c2da37d0d','Access-Reject','2016-11-27 02:27:01'),(171842,'00:08:22:A0:71:2F','0xec946879bd1f6a15588ae5c72c5236bbad','Access-Reject','2016-11-27 02:27:25'),(171843,'C4:62:EA:92:5D:AC','0x3b7aaf585603147fd82577330a28c3ae6a','Access-Reject','2016-11-27 02:30:05'),(348006,'tpsbiz','','Access-Reject','2018-12-14 02:45:56'),(171845,'E8:15:0E:04:EB:30','0x782301c1b073d1a6fbbed586e2d3fa5f89','Access-Reject','2016-11-27 02:30:49'),(171846,'C4:8E:8F:C0:A8:8B','0x48fc1932aa9fb4727edd1518396df9906d','Access-Reject','2016-11-27 02:30:59'),(171847,'00:08:22:1C:BB:97','0xb641014a47760d08b6b63c41285f58b91a','Access-Reject','2016-11-27 02:31:12'),(171848,'00:15:6D:D8:31:2C','0x5723d3537cb0472f3dfb1a9ef63c153cdd','Access-Reject','2016-11-27 02:32:48'),(171849,'E8:39:DF:C5:F1:C8','0x327b5e14dee0a9543ba37789df4d04723a','Access-Reject','2016-11-27 02:34:15'),(171850,'80:19:67:30:C3:59','0x7cfbb47f09f481123b4d5187eab0b4c7a2','Access-Reject','2016-11-27 02:35:53'),(171851,'00:08:22:C6:03:27','0x99f0657ac067e2293e6cec1da540218c9b','Access-Reject','2016-11-27 02:36:25'),(171852,'74:E2:F5:32:51:74','0xd7a588b0e9bb7b194ce75c04c8d58616d8','Access-Reject','2016-11-27 02:36:29'),(171853,'E8:15:0E:04:EB:30','0x255fd32b02189f945cd6be14abf3d86956','Access-Reject','2016-11-27 02:39:38'),(171854,'24:E3:14:C1:7D:88','0xb96d77a0cf9026269db4e79d69a96378cb','Access-Reject','2016-11-27 02:40:22'),(171855,'80:19:67:AB:07:CA','0x1b3bdf308a673e5a3368358ea6e473da0d','Access-Reject','2016-11-27 02:42:20'),(171856,'40:25:C2:7B:FA:3C','0xcd018c86030432df6ab2eee1fefbe0e84b','Access-Reject','2016-11-27 02:42:23'),(171857,'00:15:6D:D8:31:2C','0xec60ee7d4b829c110c6689fe7f4ba70f7d','Access-Reject','2016-11-27 02:42:48'),(171858,'D0:53:49:20:35:58','0x137fe0d9c6d80281273424d8654c163146','Access-Reject','2016-11-27 02:43:58'),(171859,'9C:D3:5B:9E:9E:BE','0x531221e86a68e48124d17f6dc2bca4e0e3','Access-Reject','2016-11-27 02:44:43'),(923986,'dodoos','','Access-Reject','2019-11-08 17:20:52'),(923985,'dodoos','','Access-Reject','2019-11-08 17:20:41'),(923984,'dodoos','','Access-Reject','2019-11-08 17:20:30'),(171862,'E0:CA:94:F1:23:B6','0xb1d327ee38d4129f265cbe7b0b32daeb61','Access-Reject','2016-11-27 02:45:44'),(171863,'00:08:22:C6:03:27','0x3000e37457c6ef8d5926819611fb206a1f','Access-Reject','2016-11-27 02:46:18'),(171864,'40:25:C2:7B:FA:3C','0x4294c8264ecf8248f284c87e52f1aa1788','Access-Reject','2016-11-27 02:46:39'),(171865,'80:19:67:30:C3:59','0x15e00cf3dd3e10a2b69fde59fca9f0ce72','Access-Reject','2016-11-27 02:48:31'),(171866,'74:E2:F5:32:51:74','0x597a2db110c3c5e1d766efbe1e383c040e','Access-Reject','2016-11-27 02:51:27'),(171867,'08:3E:8E:0C:C7:87','0x7e0d3f358a0acdb935f8fd535be3d1358f','Access-Reject','2016-11-27 02:51:30'),(333399,'tpsbiz','','Access-Reject','2018-12-05 09:53:51'),(171869,'00:15:6D:D8:31:2C','0x6bec329af376dfd9c9a2358a039c196904','Access-Reject','2016-11-27 02:52:48'),(171870,'24:E3:14:C1:7D:88','0x1c9968b88f3ca18e5b37f2b4f41a5b4760','Access-Reject','2016-11-27 02:55:03'),(171871,'D0:2D:B3:6D:BC:B7','0xeacfa54a2119540a248dfe8dbd974b9245','Access-Reject','2016-11-27 02:57:31'),(171872,'00:08:22:E4:17:FA','0xa0cd03d005d337cd847b2085bd4c9eb714','Access-Reject','2016-11-27 02:57:44'),(171873,'80:19:67:30:C3:59','0x89a29b8776b62838fd7c42f92554c32e4f','Access-Reject','2016-11-27 02:57:54'),(349360,'tpsbiz','','Access-Reject','2018-12-14 15:18:59'),(171875,'00:08:22:C6:03:27','0xe03ca19891292e5f7c7a2f6ca1f25a6ea6','Access-Reject','2016-11-27 02:59:28'),(171876,'24:E3:14:C1:7D:88','0x61e93af9ca109fdae60bf68e23f1d6ffc2','Access-Reject','2016-11-27 03:00:05'),(171877,'00:15:6D:D8:31:2C','0x14b38ee4d345384bfeae9d6508c7141133','Access-Reject','2016-11-27 03:02:47'),(171878,'40:CB:A8:26:64:1F','0x3b49bc9ae04e9a58112d03b80d121488de','Access-Reject','2016-11-27 03:03:19'),(171879,'74:E2:F5:32:51:74','0x671eff53a5c9ba4babd6df4b0a8e1b60f5','Access-Reject','2016-11-27 03:06:25'),(171880,'38:0F:4A:37:E8:6D','0x46665b9cddb25ac9a213ecfcaf330efac8','Access-Reject','2016-11-27 03:07:43'),(171881,'90:4E:2B:90:DB:DC','0x1adaae578ff7b2c874dd6961b6ba4f9bf9','Access-Reject','2016-11-27 03:08:38'),(171882,'00:08:22:C6:03:27','0xe6934a1a55a16d7635c070a924ba7f605f','Access-Reject','2016-11-27 03:11:22'),(171883,'40:CB:A8:26:64:1F','0x63569127a3396122bd15dac11917651cf8','Access-Reject','2016-11-27 03:12:40'),(171884,'00:15:6D:D8:31:2C','0x0ae8bae5d3127ea7b27135bbded682bcce','Access-Reject','2016-11-27 03:12:47'),(171885,'B4:30:52:96:A5:1B','0xf0b6c6be55c0399cfd1b7b63cc2a2b8986','Access-Reject','2016-11-27 03:13:14'),(171886,'30:AA:BD:E3:1C:D7','0x025ed1daf5a448a93946efe34491b92b26','Access-Reject','2016-11-27 03:13:33'),(171887,'30:AA:BD:E3:1C:D7','0x029737af48abfb46db1bd07b8ef7905564','Access-Reject','2016-11-27 03:14:03'),(171888,'24:E3:14:C1:7D:88','0xdc26f13691e389f2d0a0ec23a9313ab238','Access-Reject','2016-11-27 03:16:24'),(171889,'6C:88:14:E2:28:40','0x312440f54ed1227edd476b2cb3822a865a','Access-Reject','2016-11-27 03:20:53'),(171890,'40:CB:A8:26:64:1F','0xe1d95f1ec26edf33def18cb184190263c1','Access-Reject','2016-11-27 03:22:17'),(171891,'00:15:6D:D8:31:2C','0xe414ad4882d9227319183e7d1a95185881','Access-Reject','2016-11-27 03:22:48'),(171892,'BC:44:34:A6:AD:BB','0xf0ec9c2bbe3f4d2089e18efba1a0d08cd7','Access-Reject','2016-11-27 03:23:45'),(171893,'CC:79:4A:EE:D3:29','0x9f9b156c75858fa8b6afa6b57653afb056','Access-Reject','2016-11-27 03:24:08'),(171894,'3C:25:D7:7C:4B:94','0xc5bbd52a8fb723b86dc10a94174d4bbafb','Access-Reject','2016-11-27 03:25:26'),(171895,'00:08:22:C6:03:27','0x2cd5f942e32d477f9e1eedb40bee549f36','Access-Reject','2016-11-27 03:25:53'),(171896,'00:08:22:A0:71:2F','0x860f05ac98401a17a636cf7d0403033a11','Access-Reject','2016-11-27 03:27:31'),(171897,'00:08:22:A0:71:2F','0x98755262e428a05e8cc581948377271b91','Access-Reject','2016-11-27 03:27:56'),(171898,'74:04:2B:A6:B6:F0','0x3ab7f19318d7be6dd2366a716f85f37323','Access-Reject','2016-11-27 03:30:48'),(171899,'00:08:22:C6:03:27','0x7a1da8a47a94b79aea99f2599ea2f84691','Access-Reject','2016-11-27 03:30:55'),(171900,'14:9A:10:E9:0B:F6','0x65879b22ad9eeb29b7c2869d777171196c','Access-Reject','2016-11-27 03:31:01'),(171901,'CC:79:4A:EE:D3:29','0xd510cf9ca51f5ece09c88de16cf078daba','Access-Reject','2016-11-27 03:31:05'),(171902,'80:19:67:C8:F5:D7','0x0ea4337ac5e64a5db71118b9b1f69911b7','Access-Reject','2016-11-27 03:31:30'),(171903,'00:15:6D:D8:31:2C','0xd19ba5e8cfa1631566dbef212ec9768586','Access-Reject','2016-11-27 03:32:48'),(171904,'4C:ED:DE:A0:41:46','0x2d31a7997c31a6d8547057f2bd8a6fb5d8','Access-Reject','2016-11-27 03:32:49'),(171905,'B8:A3:E0:16:04:91','0xf8edac02a05cc90e9f80ca9325a1121384','Access-Reject','2016-11-27 03:33:11'),(171906,'94:44:44:EC:A9:85','0x6471d75eda9bce00c13a340435191cf12d','Access-Reject','2016-11-27 03:34:02'),(171907,'74:E2:F5:32:51:74','0x473e73b8bbe60921e5bf37e72f37d24bbb','Access-Reject','2016-11-27 03:34:21'),(852758,'kumi','','Access-Reject','2019-09-06 16:17:38'),(171909,'00:08:22:C6:03:27','0xff716a8bdf796290d849caa928a9a52207','Access-Reject','2016-11-27 03:35:55'),(171910,'94:FE:22:6A:C6:03','0x9f85b7c491dd501030cb80fca8125181e9','Access-Reject','2016-11-27 03:38:45'),(171911,'40:CB:A8:26:64:1F','0xaec72b2969364e12d3792a94f0f83ad0b8','Access-Reject','2016-11-27 03:39:29'),(171912,'80:19:67:A5:AC:85','0x2fd5b7c0af78fb5abc0d6a057a3813a3e9','Access-Reject','2016-11-27 03:40:22'),(171913,'00:08:22:C6:03:27','0xdbfcd65bf8867a2a1a9adf7e6af7c5649c','Access-Reject','2016-11-27 03:40:56'),(171914,'80:19:67:AB:07:CA','0x6a7dba1973fe9a7d5b5faffbe21eb3c3d1','Access-Reject','2016-11-27 03:42:27'),(171915,'00:15:6D:D8:31:2C','0x97cad60050a642ab94144d86078188da21','Access-Reject','2016-11-27 03:42:48'),(171916,'1C:CB:99:EF:AC:7B','0x1226f0c5d894d7dae0c7c3a81a23066d75','Access-Reject','2016-11-27 03:44:41'),(171917,'3C:83:75:4D:40:E6','0xe7a524b6f7524c28846d332f23549db9f4','Access-Reject','2016-11-27 03:46:39'),(171918,'80:19:67:AB:07:CA','0x2f3697eaf9147a450a06e9f7eabf2f9f25','Access-Reject','2016-11-27 03:47:55'),(171919,'74:E2:F5:32:51:74','0x4cf68d539dca1d852957080e5e425474fb','Access-Reject','2016-11-27 03:49:19'),(171920,'CC:79:4A:EE:D3:29','0xd805eb48a905c976fd73f7fb3f38040ab0','Access-Reject','2016-11-27 03:50:18'),(171921,'00:15:6D:D8:31:2C','0x06e4d833f133ae0377adbf3c4674f47252','Access-Reject','2016-11-27 03:52:48'),(171922,'00:08:22:C6:03:27','0xd71bfdd7a3e63cdade8c6465b9d2b03133','Access-Reject','2016-11-27 03:57:53'),(171923,'4C:ED:DE:A0:41:46','0x10966aa83e8d17f95c1451c2e323d0a959','Access-Reject','2016-11-27 03:59:13'),(171924,'E4:98:D1:D2:54:60','0xb62d979bd582172da98cfb84816b6cf7c1','Access-Reject','2016-11-27 04:00:55'),(171925,'00:15:6D:D8:31:2C','0xb898af81e19c2a6b7686b85740ba758c1d','Access-Reject','2016-11-27 04:02:47'),(171926,'C0:38:96:40:F3:8B','0xdcfb744e5cfd4f186a732f25b61b8457c2','Access-Reject','2016-11-27 04:03:48'),(171927,'B8:A3:E0:16:04:91','0x61fb355d8e70093c697b0cc35a4f092a20','Access-Reject','2016-11-27 04:04:06'),(171928,'80:19:67:5A:69:94','0xc82d09e6f3bf4466ad4912c7d020f02beb','Access-Reject','2016-11-27 04:04:15');
INSERT INTO `radpostauth` VALUES (171929,'40:CB:A8:26:64:1F','0x80b2d219b6c7e725ce7626275b65951d25','Access-Reject','2016-11-27 04:05:47'),(171930,'10:08:B1:39:4E:8B','0xe2cbba39c7424632346d057c56b0528908','Access-Reject','2016-11-27 04:07:06'),(171931,'00:08:22:C6:03:27','0x6be1394b66269604b0917b37e85ebb0e91','Access-Reject','2016-11-27 04:07:56'),(171932,'6C:88:14:27:17:C4','0x4cd7c9f46054ec19327dfff4e46aac8433','Access-Reject','2016-11-27 04:08:51'),(171933,'80:19:67:A5:AC:85','0xeab8125d03d12bc8ca445d52fccbea69fa','Access-Reject','2016-11-27 04:10:15'),(171934,'00:08:22:A6:78:A2','0xf57e1164298d4c3ecc7f18352aa38ecf7c','Access-Reject','2016-11-27 04:10:50'),(171935,'00:15:6D:D8:31:2C','0x6392b4e3a51a7f2853ff785dcb5fc05417','Access-Reject','2016-11-27 04:12:47'),(171936,'00:08:22:C6:03:27','0x2412c074fe32a8dac472c320fa1a22eb2e','Access-Reject','2016-11-27 04:12:59'),(171937,'74:E2:F5:32:51:74','0x91b8db0be17165266829a64ea987876120','Access-Reject','2016-11-27 04:13:38'),(171938,'E8:50:8B:8D:20:BC','0xd4b59dcb5aa15092be62a6fccb0e7018f9','Access-Reject','2016-11-27 04:13:56'),(171939,'30:AA:BD:E3:1C:D7','0xa523ae8b31731d438b6fecc24607aef501','Access-Reject','2016-11-27 04:14:04'),(171940,'30:AA:BD:E3:1C:D7','0xc92f9ab09e4bf2f85ec96e81855c30bbd7','Access-Reject','2016-11-27 04:14:32'),(171941,'3C:CB:7C:63:0D:E6','0x7430a4cac09bb7347df512674aa640db3a','Access-Reject','2016-11-27 04:17:50'),(171942,'C8:A8:23:07:94:51','0xb8e8eb8a170a898b41f5729f73208ac928','Access-Reject','2016-11-27 04:21:33'),(171943,'00:15:6D:D8:31:2C','0xc72885019642fe5e95f5e540ce514cb712','Access-Reject','2016-11-27 04:22:47'),(171944,'90:18:7C:2A:C3:87','0x21e48f5c3cf6f344829d9f26108343c5db','Access-Reject','2016-11-27 04:23:29'),(171945,'00:08:22:C6:03:27','0x61f939568c82f6a1538fdc67dc2733f789','Access-Reject','2016-11-27 04:25:18'),(171946,'00:08:22:A0:71:2F','0xfdf9a1b02a3d367ddba1f8a91506095356','Access-Reject','2016-11-27 04:27:59'),(171947,'00:08:22:A0:71:2F','0xa5582b4ca533795ded8dc7bc83196ca63c','Access-Reject','2016-11-27 04:28:24'),(171948,'00:08:22:C6:03:27','0xc3e3f8eed5bc6ee28268f9cd6e567c980b','Access-Reject','2016-11-27 04:30:26'),(171949,'18:21:95:A1:E2:13','0xe668ef3078f86b9c61caa46c5721b3387c','Access-Reject','2016-11-27 04:32:42'),(171950,'00:15:6D:D8:31:2C','0x38c82c10bc7b58e37fa468198f9d529c93','Access-Reject','2016-11-27 04:32:48'),(171951,'B8:A3:E0:16:04:91','0xbbef9cb27ece5511da6b64da0db47b24fc','Access-Reject','2016-11-27 04:34:59'),(171952,'74:E2:F5:32:51:74','0x9b1b47c55be16586f1b73e806e1e626048','Access-Reject','2016-11-27 04:38:22'),(171953,'00:08:22:C6:03:27','0xd6f7afe0d9f791da8dce2d73f80b3b3566','Access-Reject','2016-11-27 04:42:37'),(171954,'00:15:6D:D8:31:2C','0x6f72d755ba8ad6304a17316e991648282e','Access-Reject','2016-11-27 04:42:48'),(171955,'90:21:81:E8:B1:B7','0xe738cc5f94ccb059265d67ddebc9868810','Access-Reject','2016-11-27 04:49:28'),(171956,'80:19:67:AB:07:CA','0x74ea333c6109e9ff144b85fd888bfeb906','Access-Reject','2016-11-27 04:50:30'),(171957,'80:19:67:2B:E4:77','0xd2856317e68fb60dc2af56e55204fbe6e8','Access-Reject','2016-11-27 04:52:12'),(171958,'00:15:6D:D8:31:2C','0xed1efc4ee5674316ac75e26cf95434b7eb','Access-Reject','2016-11-27 04:52:48'),(171959,'74:E2:F5:32:51:74','0xf177aa4a13fd8833082a41a3535044c02b','Access-Reject','2016-11-27 04:53:25'),(171960,'90:21:55:B6:2F:DE','0x359c659b2d45c9c82c16f00c8656b666bd','Access-Reject','2016-11-27 04:53:30'),(171961,'C0:38:96:02:72:D8','0x4c11522daa92cbc18a5c4e9b56c372c204','Access-Reject','2016-11-27 04:55:13'),(171962,'00:08:22:C6:03:27','0x5ff8eb998f30badd3598cf73552e58b388','Access-Reject','2016-11-27 04:56:34'),(171963,'14:9A:10:E9:0B:F6','0xb88bd72f1b2d5d5164f735d63addf9628c','Access-Reject','2016-11-27 04:56:45'),(171964,'38:B1:DB:F7:20:AD','0xf47e180b68989b4554d4f8afabb98769ea','Access-Reject','2016-11-27 05:01:14'),(171965,'00:15:6D:D8:31:2C','0x81140a640f2e6edd1c26c8a5ecc1c9fe9b','Access-Reject','2016-11-27 05:02:48'),(171966,'3C:25:D7:7C:4B:94','0x81fd6e66052d480bec54dc97a671bf6f59','Access-Reject','2016-11-27 05:05:35'),(171967,'B8:A3:E0:16:04:91','0x74b5c8a0414fe241cd724a6c8c985e8662','Access-Reject','2016-11-27 05:05:56'),(171968,'CC:07:AB:78:DA:9E','0x27f2cf6deb2cfd83a1fc515a0f36ee9d26','Access-Reject','2016-11-27 05:06:20'),(171969,'DC:CF:96:44:2D:1D','0x90045b4e10c82ca3d1f0e622d4c34a819b','Access-Reject','2016-11-27 05:06:34'),(171970,'0C:41:3E:02:71:B6','0x3cd74a92897d56e89bd2cd8acfe1da78df','Access-Reject','2016-11-27 05:07:06'),(171971,'78:FF:CA:57:A1:21','0x0c8b9c86fc02375bdde2e244b109f575ce','Access-Reject','2016-11-27 05:07:19'),(171972,'E0:CA:94:F1:23:B6','0x94ec923a2956fc0a45334a04bdaf975d0c','Access-Reject','2016-11-27 05:10:38'),(171973,'00:08:22:C6:03:27','0x50995c451f688e3839c87aa9c36da8432f','Access-Reject','2016-11-27 05:11:33'),(171974,'00:15:6D:D8:31:2C','0x7a6237b3a2d6c06d7a4528d827f95988c4','Access-Reject','2016-11-27 05:12:47'),(171975,'08:86:20:72:00:81','0x34dbf78130cd2afec6cee6c908267e9c78','Access-Reject','2016-11-27 05:13:49'),(171976,'30:AA:BD:E3:1C:D7','0xa2540d845032465a0cec7bc8f768d8823d','Access-Reject','2016-11-27 05:14:32'),(171977,'30:AA:BD:E3:1C:D7','0x0cc5616ee21cba0939bbd582355104084a','Access-Reject','2016-11-27 05:15:06'),(348027,'tpsbiz','','Access-Reject','2018-12-14 02:56:54'),(171979,'80:19:67:3B:01:5D','0xaf921b33ba8ecf188ff4c2bcb65fbbcdac','Access-Reject','2016-11-27 05:16:10'),(171980,'E0:CA:94:F1:23:B6','0x469603e5cf418c45352fa9e668c4e7a8db','Access-Reject','2016-11-27 05:17:14'),(171981,'74:E2:F5:32:51:74','0x19ebbe77762d9cd752458fce60254008c5','Access-Reject','2016-11-27 05:17:58'),(171982,'68:72:51:00:73:68','0x0e49f4c7ea2f94d1350af278e539380c36','Access-Reject','2016-11-27 05:19:07'),(171983,'3C:83:75:4D:40:E6','0x0ada3490fc43dc447fb4cee4010c6e9881','Access-Reject','2016-11-27 05:19:34'),(171984,'80:19:67:30:C3:59','0x0c46ab01225ae2e6866ec11d7f40eceb09','Access-Reject','2016-11-27 05:19:46'),(171985,'80:19:67:30:C3:59','0x55ce445a3056910c6c2e14231f7f1b4787','Access-Reject','2016-11-27 05:20:42'),(171986,'80:19:67:30:C3:59','0xc541b9792a8f9f21571999b01dc933c850','Access-Reject','2016-11-27 05:22:23'),(171987,'00:15:6D:D8:31:2C','0xbb870debfddfe5ce0d1e8316cfa01cb03a','Access-Reject','2016-11-27 05:22:47'),(171988,'80:19:67:30:C3:59','0xc66bea1f1817431baabae0594cb797d201','Access-Reject','2016-11-27 05:24:21'),(171989,'78:FF:CA:57:A1:21','0xed2634527acb87eb8a05ad53502accf6e5','Access-Reject','2016-11-27 05:24:35'),(171990,'78:40:E4:34:4D:4E','0x7008bcb2b7f2f5a850dcbe19cebcd735fa','Access-Reject','2016-11-27 05:27:06'),(171991,'D0:9D:AB:79:2C:14','0xf59f29ac1eea7b418d1f5c8011623041d0','Access-Reject','2016-11-27 05:27:11'),(171992,'80:19:67:A5:AC:85','0x1838ab2c84206dc842cbf1da5b39dfeacb','Access-Reject','2016-11-27 05:27:55'),(171993,'00:08:22:A0:71:2F','0x43725d35fa853ba46953f02f36358f8e1c','Access-Reject','2016-11-27 05:28:27'),(351116,'tpsbiz','','Access-Reject','2018-12-15 06:27:23'),(171995,'00:08:22:A0:71:2F','0x47e310790d23ac658d0535673d9eb47db6','Access-Reject','2016-11-27 05:28:53'),(171996,'80:19:67:A5:AC:85','0xcf563d41a0020e3babaf614ae335fce7ff','Access-Reject','2016-11-27 05:29:31'),(171997,'00:08:22:C6:03:27','0xc63e6a8a81fc3f5fc3d29c75ef2421d642','Access-Reject','2016-11-27 05:30:38'),(171998,'00:15:6D:D8:31:2C','0x067f7d904fbe0155e355de685a9b039724','Access-Reject','2016-11-27 05:32:47'),(171999,'74:E2:F5:32:51:74','0x8bb9cfdf5ded15d8c213d4ec143d4518ef','Access-Reject','2016-11-27 05:33:23'),(172000,'78:FF:CA:CB:08:D0','0x555e8624e9b8d68dc5f47def3fdcb39d84','Access-Reject','2016-11-27 05:33:42'),(172001,'60:FE:1E:90:60:16','0x8dee068a08c18143f46c3bdc66acb272bb','Access-Reject','2016-11-27 05:34:51'),(172002,'10:1C:0C:3B:EB:D8','0xdb9d5abe11f93a97d8f1bdbc41df3f820f','Access-Reject','2016-11-27 05:35:38'),(172003,'D0:9D:AB:43:CC:86','0xa8954a3d870fbbe9ec8452ab619ea67862','Access-Reject','2016-11-27 05:35:52'),(172004,'10:1C:0C:3B:EB:D8','0xa0f10e25c8ed3a89de75cffbb356d1ebd3','Access-Reject','2016-11-27 05:36:44'),(172005,'80:19:67:3B:01:5D','0xe6acfba1fa05dc5616bb9796b7310bb710','Access-Reject','2016-11-27 05:36:53'),(172006,'B8:A3:E0:16:04:91','0x0bba0a8ccd3ac75b4f030faac2b3d29d27','Access-Reject','2016-11-27 05:37:10'),(172007,'78:FF:CA:57:A1:21','0x9f51c1e3c2cd5eeef1bf6485b2701c0af1','Access-Reject','2016-11-27 05:37:53'),(172008,'50:72:0D:39:3B:93','0xd567dfab5c692e13932f27456fcbe282da','Access-Reject','2016-11-27 05:42:08'),(172009,'00:15:6D:D8:31:2C','0x0753455beac6c360427cf19c60aee1fb13','Access-Reject','2016-11-27 05:42:48'),(172010,'50:9F:27:4A:08:46','0xe290aeb31315d5bdea349ca81df40fbca6','Access-Reject','2016-11-27 05:42:50'),(172011,'7C:E9:D3:50:B7:B1','0x8e36b1c707a6e26d5a2bf71c2ddecb7fa0','Access-Reject','2016-11-27 05:44:23'),(172012,'50:72:0D:39:3B:93','0x36067a26e98a243d746f2c275f753c8f97','Access-Reject','2016-11-27 05:45:33'),(172013,'74:E2:F5:32:51:74','0x2d8ce409068d226a49d062492d5d1acf6a','Access-Reject','2016-11-27 05:48:17'),(172014,'F0:25:B7:A8:B9:78','0x2b7ccb081a3a0567952016ae1c09a85bd0','Access-Reject','2016-11-27 05:50:21'),(172015,'80:19:67:AB:07:CA','0x73b4566c08c0ef24407922ae1c1fda5885','Access-Reject','2016-11-27 05:50:37'),(172016,'9C:D2:1E:5D:BB:CD','0x8fd0fc5037797c51b29e5b014597d92236','Access-Reject','2016-11-27 05:51:02'),(349752,'tpsbiz','','Access-Reject','2018-12-14 18:41:50'),(172018,'00:15:6D:D8:31:2C','0x900914df5d0b6a694a07314e1386d7ab7d','Access-Reject','2016-11-27 05:52:48'),(172019,'00:F1:AA:B9:2D:82','0xccfdd4684bf6a15d3a386fa14357bb7f27','Access-Reject','2016-11-27 05:53:22'),(172020,'80:57:19:C1:F8:CF','0x75b94f3489a7c1b47c0b34f075ce637c71','Access-Reject','2016-11-27 05:53:52'),(348237,'tpsbiz','','Access-Reject','2018-12-14 05:10:29'),(172022,'50:72:0D:39:3B:93','0xe4dff1571ffffeec564ab504c1b836457c','Access-Reject','2016-11-27 05:54:34'),(172023,'A0:B4:A5:FF:01:87','0xe2ce6cec58245f9f4abd2c2c0838e7af65','Access-Reject','2016-11-27 05:55:22'),(172024,'80:19:67:AB:07:CA','0xa7c8a1df33f57c6be2d4c214ea22d0017b','Access-Reject','2016-11-27 05:55:33'),(172025,'A4:44:D1:72:26:A2','0x02769a2f8c6b209a0cdcccd1096b0d8518','Access-Reject','2016-11-27 05:56:09'),(172026,'7C:D1:C3:88:D6:28','0x9576c40e7352998cf93bce8cea81af6e8a','Access-Reject','2016-11-27 05:57:08'),(172027,'D0:53:49:64:55:5F','0x247e37585fed7059156c7ac0eabd9fae31','Access-Reject','2016-11-27 05:57:46'),(172028,'74:E2:F5:32:51:74','0x993aa378565ce4945b14c1ff35e62e3291','Access-Reject','2016-11-27 05:58:44'),(172029,'00:15:6D:D8:31:2C','0x56b878ba66813178c291e4026a3ad59094','Access-Reject','2016-11-27 05:59:45'),(172030,'80:C5:E6:8D:FE:F0','0x85083a5712779f6d7a63bd096cc8fad489','Access-Reject','2016-11-27 06:00:12'),(172031,'00:08:22:C6:03:27','0x279a7cc4aecfbfe091ec78d15f282fe6c0','Access-Reject','2016-11-27 06:00:38'),(348236,'tpsbiz','','Access-Reject','2018-12-14 05:09:57'),(172033,'80:19:67:A5:AC:85','0x0e93c7ab6e7aa0f0708a4e79c993becf03','Access-Reject','2016-11-27 06:02:17'),(172034,'6C:88:14:27:17:C4','0xac5fafc3f1565313bbd3a7c99ae59de047','Access-Reject','2016-11-27 06:02:40'),(172035,'00:15:6D:D8:31:2C','0xbddda6da0c2eec8ba979deac4ad79f9efe','Access-Reject','2016-11-27 06:02:58'),(172036,'18:3A:2D:F9:B9:2A','0x9995e771bac31ae6d7bd859584f4c4d56b','Access-Reject','2016-11-27 06:03:12'),(172037,'E8:50:8B:8D:20:BC','0xf7d6bb151a61a41b7f3932a74e8e76f9a2','Access-Reject','2016-11-27 06:03:15'),(172038,'00:31:E2:EA:9E:E7','0x20be5890572d9b1ec4796764431f35d86a','Access-Reject','2016-11-27 06:03:30'),(172039,'EC:88:92:80:D3:24','0x2b8a5bb5acb9f2bf4444b7b2df6ddf6b20','Access-Reject','2016-11-27 06:03:57'),(172040,'50:72:0D:39:3B:93','0x90e5e2d4508bf24935827ba5f909e9cdb6','Access-Reject','2016-11-27 06:04:07'),(172041,'3C:83:75:C9:21:64','0xebadf13eccfa88ddcfa7626058629efc46','Access-Reject','2016-11-27 06:04:15'),(172042,'78:FF:CA:19:4A:0A','0x680e0151209e2823141a0715b60dd68daf','Access-Reject','2016-11-27 06:04:50'),(172043,'60:FE:1E:08:05:DF','0xa3f0d47afd967f278e20add1ca2c5c81b2','Access-Reject','2016-11-27 06:05:28'),(346132,'tpsbiz','','Access-Reject','2018-12-13 10:26:51'),(172045,'A4:44:D1:50:99:44','0x0a7a931d05c4d09db6abfc332220b7c079','Access-Reject','2016-11-27 06:06:58'),(172046,'6C:88:14:27:17:C4','0x364c1744b503d12d5e9319454be5474a23','Access-Reject','2016-11-27 06:07:11'),(172047,'78:FF:CA:57:A1:21','0xec180439f170bfc87190bcb7e637a88354','Access-Reject','2016-11-27 06:07:53'),(172048,'B8:A3:E0:16:04:91','0xa5c21b6af3c63861ed445a27ed07db2a56','Access-Reject','2016-11-27 06:07:53'),(172049,'78:FF:CA:57:A1:21','0x073fc471fb7cf9c6a0772c77a753ac009b','Access-Reject','2016-11-27 06:08:13'),(172050,'3C:83:75:DE:02:F8','0x290252e6ef071b969f9dd9fd6b54f87039','Access-Reject','2016-11-27 06:09:52'),(172051,'00:15:6D:D8:31:2C','0xda88f76c06c9421a101537a8617b968ed6','Access-Reject','2016-11-27 06:12:47'),(172052,'5C:F9:6A:90:37:88','0x4c38b95f75af608975bf1d01b73db30578','Access-Reject','2016-11-27 06:13:12'),(172053,'78:FF:CA:CB:AE:58','0xbbbed47e5aa327ba45e5e672a41ed82ffa','Access-Reject','2016-11-27 06:13:19'),(172054,'30:AA:BD:E3:1C:D7','0xfa8cccf28f77d070dd8501039620d21220','Access-Reject','2016-11-27 06:15:00'),(172055,'3C:25:D7:7C:4B:94','0x80e9f1f4c0757d40dbc12bc43ecd43a02e','Access-Reject','2016-11-27 06:15:09'),(172056,'30:AA:BD:E3:1C:D7','0xa77687448150fcb9db1a47bbc17b147a24','Access-Reject','2016-11-27 06:15:27'),(172057,'6C:88:14:27:17:C4','0x48506c1ce2008dc26ffffbebfbac91d0d1','Access-Reject','2016-11-27 06:15:27'),(172058,'A0:E4:53:64:CB:4A','0x62e60852983df5aa2fc95874c3bd1473e3','Access-Reject','2016-11-27 06:16:10'),(172059,'80:19:67:5A:69:94','0xb667e9749bcfcc0b5c4df58874b1f861b6','Access-Reject','2016-11-27 06:17:41'),(172060,'E8:50:8B:8D:20:BC','0xf8360118a9ea96b2a2e6054182470883b8','Access-Reject','2016-11-27 06:17:46'),(172061,'78:FF:CA:98:2D:75','0x63f94a414989f89902beedfb92e21c5829','Access-Reject','2016-11-27 06:18:24'),(348142,'tpsbiz','','Access-Reject','2018-12-14 03:58:04'),(172063,'78:FF:CA:2D:92:BD','0xef14e22a8598932c3c0689e7c061e78fb5','Access-Reject','2016-11-27 06:18:53'),(172064,'B4:30:52:D2:B9:4F','0x106c65c5e4d43ecd333a713de41b3eb114','Access-Reject','2016-11-27 06:19:04'),(346706,'tpsbiz','','Access-Reject','2018-12-13 15:30:37'),(172066,'30:AA:BD:E2:59:85','0x3afa7813e5ff6cd1d1cc1ca03ae6ac99c0','Access-Reject','2016-11-27 06:19:17'),(172067,'D0:9D:AB:79:2C:14','0x3594fa2322944eef464236ee938bccb0db','Access-Reject','2016-11-27 06:19:43'),(172068,'A8:A7:95:D0:0C:CD','0x475666be81b9bcb7fc63e71be352dce90f','Access-Reject','2016-11-27 06:19:51'),(172069,'E0:B6:F5:28:95:8E','0xe9da407cb4159374fa9069ee9311e97e03','Access-Reject','2016-11-27 06:20:31'),(172070,'6C:27:79:B7:AD:7E','0x804a5c8012f49211486d753c77a4bae774','Access-Reject','2016-11-27 06:20:39'),(172071,'E4:98:D1:F0:61:B0','0xa99815cb8804b45a5119a7d23bbdeda55b','Access-Reject','2016-11-27 06:20:49'),(172072,'80:19:67:30:C3:59','0xff6fd52b23de673b97957a7c472acddeb0','Access-Reject','2016-11-27 06:21:22'),(172073,'B0:EC:71:75:C9:30','0xbddf774d2e84d71a66dd470c92054ec529','Access-Reject','2016-11-27 06:22:06'),(172074,'74:04:2B:A6:B6:F0','0x8cdae6968ea4cc7680b73ca6e6419a74cb','Access-Reject','2016-11-27 06:22:18'),(172075,'F0:25:B7:6C:E0:A3','0x89a46d842ede8e6da78fd60d8643d66087','Access-Reject','2016-11-27 06:22:22'),(172076,'E8:2A:EA:A3:EC:FB','0x89b536e10e7648b28edd9b9536d34fc96c','Access-Reject','2016-11-27 06:22:26'),(172077,'00:15:6D:D8:31:2C','0xae7547fabfd8ac66d2898ed1d98fe6ebf8','Access-Reject','2016-11-27 06:22:47'),(346705,'tpsbiz','','Access-Reject','2018-12-13 15:30:06'),(346702,'tpsbiz','','Access-Reject','2018-12-13 15:28:32'),(346703,'tpsbiz','','Access-Reject','2018-12-13 15:29:03'),(346704,'tpsbiz','','Access-Reject','2018-12-13 15:29:35'),(172081,'30:0D:43:15:EA:96','0x7d053196e9558e686de12ffbae0cc70278','Access-Reject','2016-11-27 06:24:49'),(172082,'6C:88:14:27:17:C4','0xcbee99243e63f7e81735a7254adf9a9a48','Access-Reject','2016-11-27 06:26:56'),(172083,'50:F0:D3:21:50:08','0x9a8abcb5ec631958c797136adb6edf6a93','Access-Reject','2016-11-27 06:27:41'),(172084,'58:F1:02:3F:38:44','0x154e0d70134ecb7bfd19b8a836ae1bdabd','Access-Reject','2016-11-27 06:28:34'),(172085,'20:54:76:8E:14:52','0x4a94c418032aab556593af840b25897608','Access-Reject','2016-11-27 06:32:16'),(172086,'E8:2A:EA:A3:EC:FB','0xd6fc1108074310280725e2ae848685be05','Access-Reject','2016-11-27 06:32:22'),(172087,'78:FF:CA:98:2D:75','0xa6e2154d462fe0f12125a8d036c5961bbd','Access-Reject','2016-11-27 06:32:30'),(172088,'74:E2:F5:32:51:74','0x770500d289ad9993b1fe631cf54f8dc064','Access-Reject','2016-11-27 06:32:46'),(172089,'00:15:6D:D8:31:2C','0x3db586fc8268e6efda1da510d1972b2546','Access-Reject','2016-11-27 06:32:47'),(172090,'80:19:67:BA:ED:C0','0x2b7891ad7cd6a0df6f231c7210f6eae349','Access-Reject','2016-11-27 06:33:46'),(172091,'00:27:15:67:20:B9','0x97328e13fb87981dfca437bfd9ef6d6343','Access-Reject','2016-11-27 06:34:16'),(172092,'A8:16:B2:5A:3C:90','0x1f59e498208646b3039f2b7c36cdc58a06','Access-Reject','2016-11-27 06:34:19'),(172093,'78:FF:CA:5C:1D:E6','0x94462ed3cb3e53ad29560f1db46f8fc512','Access-Reject','2016-11-27 06:34:20'),(172094,'D2:C6:98:04:EE:64','0x2e3c7aa4a21ca3dd0d4f565953e6f1de96','Access-Reject','2016-11-27 06:34:36'),(172095,'A0:E4:53:64:CB:4A','0x743dd79db7d8d0684b1926b99418b8a973','Access-Reject','2016-11-27 06:34:39'),(172096,'80:19:67:E0:C9:2E','0xe28adf0c292809d8851c254c183fac1a53','Access-Reject','2016-11-27 06:34:54'),(172097,'F0:27:65:E2:35:E1','0xa495d715f0cafdde6cd731686987134e45','Access-Reject','2016-11-27 06:35:00'),(172098,'BC:B3:08:CA:F9:8D','0xf559aeab03c8bca3da483d8037412b28d1','Access-Reject','2016-11-27 06:35:25'),(172099,'00:15:6D:D8:31:2C','0x520bc59c1d8dcb9dd8c3612b194e9fbf55','Access-Reject','2016-11-27 06:35:30'),(172100,'BC:B3:08:CC:59:43','0xd11c99f0bf4f5867e9db2b40fa65cb7117','Access-Reject','2016-11-27 06:35:37'),(172101,'B4:30:52:F0:6C:52','0xac76d011b6ae1083248fe55bdc11ee5637','Access-Reject','2016-11-27 06:35:46'),(172102,'10:A5:D0:D7:96:68','0xc28c90213cc08f1150fa4d0f7bad249dea','Access-Reject','2016-11-27 06:35:53'),(172103,'78:FF:CA:2D:92:BD','0x208624c67cc294f9541b890a68cfa60cf5','Access-Reject','2016-11-27 06:37:10'),(172104,'F0:25:B7:6C:E0:A3','0xb6621855d254e9526a54dbe1a7dcb09c90','Access-Reject','2016-11-27 06:38:04'),(172105,'80:19:67:DF:CC:20','0xdf7fe35b08458ae5f499e6745353b58e97','Access-Reject','2016-11-27 06:39:00'),(172106,'B8:A3:E0:16:04:91','0x093058b42a5f967962312691de5c29f40c','Access-Reject','2016-11-27 06:39:16'),(172107,'78:FF:CA:57:A1:21','0x69fdc9b0f2b2643ff2cd2c1d9a95e7f6f8','Access-Reject','2016-11-27 06:39:26'),(172108,'00:08:22:88:E0:FB','0x8466cce48b7542b0258f60d26b2f6e3827','Access-Reject','2016-11-27 06:40:15'),(172109,'00:1B:9E:07:A0:E2','0xe857b203c7a1ed9f379c0f9dfe83a4d0fc','Access-Reject','2016-11-27 06:40:45'),(172110,'40:CB:A8:26:64:1F','0xddc1330c4b0fe8e1e5ce5f2040a41e322d','Access-Reject','2016-11-27 06:41:44'),(172111,'00:15:6D:D8:31:2C','0xdf77832d7f3e695d92461c0707c4657674','Access-Reject','2016-11-27 06:42:48'),(172112,'78:FF:CA:98:2D:75','0xcae1a822e8b32c82eabea4d4decb399c19','Access-Reject','2016-11-27 06:44:13'),(172113,'6C:88:14:27:17:C4','0xe2a3e14d19822dcce6b5b05d421ed81d7a','Access-Reject','2016-11-27 06:44:19'),(172114,'BC:B3:08:D7:55:F8','0xbd19ba9b13dcdabfa27b06bcd81e2e7023','Access-Reject','2016-11-27 06:44:52'),(172115,'30:AA:BD:2C:49:68','0x8c0b6a132d0f5ad1c7d20bac98ec5983d4','Access-Reject','2016-11-27 06:45:55'),(172116,'80:19:67:B3:24:B1','0xa11cce3eb7bb22c187067168d7b0a39451','Access-Reject','2016-11-27 06:46:11'),(172117,'00:27:15:20:52:70','0x68d3bccb2545ff47b53e43313bbfbe2704','Access-Reject','2016-11-27 06:47:27'),(172118,'80:19:67:A9:A4:0E','0xff1b13fc88f0832cd617385848a8221d76','Access-Reject','2016-11-27 06:47:32'),(172119,'74:E2:F5:32:51:74','0x9225946a0583cf79a587fa02678c2e86e8','Access-Reject','2016-11-27 06:47:44'),(172120,'58:F1:02:3F:38:44','0xb80066d83396ca5f1d8b2a8db069608a6a','Access-Reject','2016-11-27 06:48:45'),(172121,'D8:90:E8:99:BA:9B','0x1804a0e71df431051885540e09ad732d6d','Access-Reject','2016-11-27 06:49:32'),(172122,'18:87:96:F7:53:18','0x7bd2a2840bfb72586226f9763f91ce393b','Access-Reject','2016-11-27 06:50:03'),(172123,'80:19:67:40:D3:05','0x8c2ebb6103f5619a7273bc0ee05314e39a','Access-Reject','2016-11-27 06:51:14'),(172124,'60:FE:C5:D1:A7:B2','0x1d9273cd59cb2f72dafab60ab7436b5eeb','Access-Reject','2016-11-27 06:51:22'),(172125,'14:9A:10:31:0A:FC','0xb199d37c11a2926da93a0eab83a150859a','Access-Reject','2016-11-27 06:52:04'),(172126,'00:15:6D:D8:31:2C','0xc26168b44dcdbad1defca469c1ea4cec6b','Access-Reject','2016-11-27 06:52:48'),(172127,'00:44:B5:71:D4:65','0x1996d878381ec826f63411b9c1f85648e5','Access-Reject','2016-11-27 06:53:01'),(172128,'00:44:B5:71:D4:65','0x279f39ea35405e6721cf4366c2ada06ff1','Access-Reject','2016-11-27 06:53:04'),(172129,'10:92:66:91:AD:D0','0xa6456dc9d3dcb71fe77ef327bb509b1320','Access-Reject','2016-11-27 06:53:12'),(172130,'00:08:22:CC:C4:FB','0xf7b34c70fdf7174c41e27d4e97df6d84fd','Access-Reject','2016-11-27 06:53:28'),(348156,'tpsbiz','','Access-Reject','2018-12-14 04:05:32'),(172132,'7C:D1:C3:88:D6:28','0xbe39fe0d11a054c0b560149b74c46d4fb1','Access-Reject','2016-11-27 06:54:15'),(172133,'E8:99:C4:01:0B:BD','0xfcfc0486af592e430d0e419e541eae5c72','Access-Reject','2016-11-27 06:54:18'),(172134,'20:62:74:AE:A9:14','0xeb358eb2c14a72aeba76bec07ff32c63a2','Access-Reject','2016-11-27 06:54:44'),(347241,'tpsbiz','','Access-Reject','2018-12-13 20:11:40'),(172136,'0C:14:20:52:B8:95','0xe673335cde18e8af2159b69530f9f8f28d','Access-Reject','2016-11-27 06:56:29'),(172137,'80:19:67:43:3D:E3','0x258438f3b9b4d79a3ac80cbadd4ccc83c6','Access-Reject','2016-11-27 06:57:02'),(172138,'B0:EC:71:75:C9:30','0x89a186d02900f10e1ea18abd3bc8fb8917','Access-Reject','2016-11-27 06:57:28'),(345284,'tpsbiz','','Access-Reject','2018-12-13 02:59:19'),(172140,'80:19:67:3B:01:5D','0x5081d9beb605632a8eb21b831909f6f940','Access-Reject','2016-11-27 06:58:19'),(172141,'3C:83:75:4D:40:E6','0xf0fff9c025dd616419e3ad8c3a1a6e5ac2','Access-Reject','2016-11-27 06:59:44'),(172142,'80:19:67:30:C3:59','0xb3f73e720bc6b772438821e98cd3ec607f','Access-Reject','2016-11-27 07:02:01'),(172143,'80:19:67:A5:AC:85','0x5c9ae0286c50a0340fea56f8a43fe0bf87','Access-Reject','2016-11-27 07:02:44'),(172144,'00:15:6D:D8:31:2C','0x7eb682f3eb4148e2f70395ecbe4f0026b5','Access-Reject','2016-11-27 07:02:48'),(172145,'80:19:67:30:C3:59','0xc2b3f79ce6681164fcca82740ec25c7c3b','Access-Reject','2016-11-27 07:03:01'),(172146,'80:19:67:A5:AC:85','0x61b00d990c6076d3eeec97db426cf00ff3','Access-Reject','2016-11-27 07:03:20'),(172147,'30:AA:BD:70:3D:4B','0xef57943dfb8e22fa325819e8f80100e450','Access-Reject','2016-11-27 07:03:40'),(172148,'CC:79:4A:EE:D3:29','0x149c323b92a645be32fc5cf92ed7df15ee','Access-Reject','2016-11-27 07:03:55'),(172149,'BC:B3:08:D7:4B:53','0xe45a3ff7acd534ebd1a131a616f09898df','Access-Reject','2016-11-27 07:04:07'),(172150,'BC:B3:08:D7:4B:53','0xe1fbcc729d86ac191424069eabf2ff49ab','Access-Reject','2016-11-27 07:04:43'),(172151,'38:B1:DB:B2:2D:69','0xd6cbeaa10108a2bfe774d30f812d398521','Access-Reject','2016-11-27 07:05:52'),(172152,'E0:B6:F5:F4:E6:41','0x4b67bd614294a16ad0a2909b4bbcc86803','Access-Reject','2016-11-27 07:05:54'),(172153,'10:92:66:91:B4:A4','0x615d9c3245d8aa157a058cd03ce260e4f0','Access-Reject','2016-11-27 07:05:54'),(172154,'20:54:76:8E:14:52','0xd349173132fa1228b6862ef86bfa67fb0c','Access-Reject','2016-11-27 07:05:56'),(172155,'74:E2:F5:32:51:74','0xc0c37272d792180284f7ab59bdc84b0eb8','Access-Reject','2016-11-27 07:06:25'),(172156,'EC:0E:C4:47:37:78','0x5dd4e6c9b795e11080147149412df5ef2c','Access-Reject','2016-11-27 07:07:15'),(172157,'14:9A:10:31:0A:FC','0x079bf0db44ae9781cce0f699037d73eb79','Access-Reject','2016-11-27 07:07:37'),(172158,'C8:AA:21:36:E4:14','0x8a95b5aa4e5907932ddfc74cfd5f0cba53','Access-Reject','2016-11-27 07:07:53'),(172159,'78:FF:CA:14:47:6F','0xd35c261fcf3b0f704b0a26f03f5ee09707','Access-Reject','2016-11-27 07:08:09'),(172160,'BC:72:B1:CA:E6:35','0xbd9f999baa3a3cf5fbbcd0d8fb9f7ba6ae','Access-Reject','2016-11-27 07:08:32'),(172161,'80:19:67:92:5D:76','0x600b381521ae5e37ff55bcba221d9493b6','Access-Reject','2016-11-27 07:09:48'),(172162,'80:57:19:C1:F8:CF','0x3de1e31ae623045ef43849be4e8fcf3839','Access-Reject','2016-11-27 07:10:56'),(172163,'9C:6C:15:07:73:94','0x70b3c5ce6e973a6ed18110b20089980f62','Access-Reject','2016-11-27 07:10:59'),(311007,'YEBOAH STEPHEN','0x7e77b98bc2e18203abe0590bb4744e1568','Access-Reject','2018-08-28 18:54:50'),(172165,'00:15:6D:D8:31:2C','0x2ad9965e25795ae237102f9365300f5f3c','Access-Reject','2016-11-27 07:12:48'),(172166,'78:FF:CA:5C:1D:E6','0xa09ec0b59481c9799e1467d8ce075a4ee7','Access-Reject','2016-11-27 07:13:59'),(172167,'30:AA:BD:E3:1C:D7','0x5ddf5ac399163a06374598917e55771163','Access-Reject','2016-11-27 07:15:28'),(172168,'30:AA:BD:E3:1C:D7','0xd6d04a0c4b38990662e17fc4f9ab9bc732','Access-Reject','2016-11-27 07:15:55'),(172169,'00:4E:D0:4B:DB:A6','0x2e5a4f095ab32a2184c234835f1cfd5613','Access-Reject','2016-11-27 07:17:40'),(172170,'80:19:67:36:3D:90','0x68efb6b3dbe27ad2dd1e8550a753b66212','Access-Reject','2016-11-27 07:17:50'),(172171,'80:19:67:8A:AA:90','0xee0f5be2a880f4de9679716c817362187a','Access-Reject','2016-11-27 07:19:02'),(172172,'4C:BB:58:5F:BE:CA','0xe06fe81d0299a70f4a6fd7ccd092d6cd5b','Access-Reject','2016-11-27 07:19:17'),(346669,'tpsbiz','','Access-Reject','2018-12-13 15:10:57'),(172174,'78:FF:CA:D6:60:35','0x9d8b88b1367de14afc334fd5be439a8e97','Access-Reject','2016-11-27 07:20:01'),(346668,'tpsbiz','','Access-Reject','2018-12-13 15:10:25'),(172176,'80:19:67:80:C0:67','0x751b5f9cc9943c87451d76190455116221','Access-Reject','2016-11-27 07:20:18'),(172177,'00:1B:9E:07:A0:E2','0x763643b2dc156a28e99a058191aa8862de','Access-Reject','2016-11-27 07:20:55'),(172178,'00:08:22:C6:03:27','0x2dbca3923acbbadea488616ae80bf68c0d','Access-Reject','2016-11-27 07:21:25'),(172179,'00:15:6D:D8:31:2C','0x7c9649815794c1d02b94b693e1963a1bd6','Access-Reject','2016-11-27 07:22:47'),(172180,'80:19:67:96:38:CC','0x845d43db1d9077244e5ba7a32ebc31e17b','Access-Reject','2016-11-27 07:25:03'),(172181,'A4:44:D1:6E:B6:04','0xa94425b8728e947b30f933229d447124c9','Access-Reject','2016-11-27 07:25:59'),(172182,'00:08:22:C6:03:27','0x25d6e54f6179466bc8c2cdf8d68cacec94','Access-Reject','2016-11-27 07:26:26'),(172183,'40:45:DA:C0:73:17','0x48dc2826d2a1288f9ab5762b92c8de7658','Access-Reject','2016-11-27 07:26:29'),(172184,'00:F4:6F:80:52:9B','0x38b304abb8f5597163be1b27452791390d','Access-Reject','2016-11-27 07:26:38'),(172185,'78:FF:CA:91:2C:8F','0x5f1a0b41496a20e36f36293d823d68c699','Access-Reject','2016-11-27 07:27:54'),(172186,'14:9A:10:09:4F:28','0x6267d7e64ff15e4db2e4e845463f87b1b4','Access-Reject','2016-11-27 07:28:22'),(172187,'80:19:67:A2:5A:42','0x3fd20633d55f8f7d7271b1aba93c0d1cc0','Access-Reject','2016-11-27 07:29:03'),(172188,'58:F1:02:3F:38:44','0x67b1022dbb3e904cc9af4adfb49c6cd1e8','Access-Reject','2016-11-27 07:29:10'),(172189,'74:E2:F5:32:51:74','0xfb2a9062f001e686ce71ef3f6fa276ef78','Access-Reject','2016-11-27 07:29:28'),(172190,'E0:B6:F5:2E:97:C2','0x4a8de507b6852620ad0f62dd9270b943ef','Access-Reject','2016-11-27 07:30:14'),(172191,'90:00:4E:41:7A:37','0xc11e8003111cc594e267934cad73bd9456','Access-Reject','2016-11-27 07:30:26'),(172192,'80:19:67:41:13:74','0xf065c3fe00db6eea58de61a2c27d3409a7','Access-Reject','2016-11-27 07:31:19'),(172193,'80:19:67:43:3D:E3','0x77d6f85d3ec9a14cc14de0df220dc2baff','Access-Reject','2016-11-27 07:31:52'),(172194,'E0:B6:F5:28:A9:26','0x9269a3f3724a1f218ab02d366ebf306111','Access-Reject','2016-11-27 07:31:59'),(172195,'00:18:DE:47:6A:A3','0x9a27cd7e7e14aabaeb3dac87ca76a5bc4e','Access-Reject','2016-11-27 07:32:03'),(172196,'78:FF:CA:D6:60:35','0xd6bb2a5d775088f3f0a29d248ab03b5e9e','Access-Reject','2016-11-27 07:32:26'),(172197,'48:45:20:B9:A8:A7','0x948728bda765b788a8747de742fcf66429','Access-Reject','2016-11-27 07:32:27'),(172198,'00:15:6D:D8:31:2C','0x4ea0f44d52cb9eb6debeb76f799fd7ce22','Access-Reject','2016-11-27 07:32:47'),(923983,'dodoos','','Access-Reject','2019-11-08 17:20:18'),(172200,'70:1A:04:D4:53:9D','0x4cf976ff927eec524306d533f71abeb325','Access-Reject','2016-11-27 07:33:10'),(172201,'80:19:67:30:C3:59','0x76ab656979336539de006734ee89c6d3db','Access-Reject','2016-11-27 07:34:49'),(172202,'94:39:E5:22:46:29','0x281585ce47222dd7cd1240c478a1f8ecf0','Access-Reject','2016-11-27 07:35:00'),(172203,'90:B6:86:FE:D4:0A','0xeed0ed75bba1c257a5c1cc7689e35bf3c5','Access-Reject','2016-11-27 07:35:13'),(923982,'dodoos','','Access-Reject','2019-11-08 17:20:06'),(172205,'Shadrack ofosu','0xf3d1e75a21928c2ef5ba5621250bbce2ca','Access-Reject','2016-11-27 07:36:06'),(172206,'6C:83:36:D2:67:DA','0x535ee80b450385dd49e3013a576d2a33c2','Access-Reject','2016-11-27 07:36:47'),(172207,'BC:44:34:E0:04:53','0x57f24f69864be511d13a7153f5d6197fba','Access-Reject','2016-11-27 07:37:18'),(172208,'Shadrack ofosu','0xfda6c241391441d7eab57b0bb0b8e4cfc6','Access-Reject','2016-11-27 07:37:37'),(172209,'18:E3:BC:48:05:5D','0x3045d5fba3453267c208de5d5dca177788','Access-Reject','2016-11-27 07:38:00'),(172210,'3C:25:D7:7C:4B:94','0x0a5074ddcc84607de62170e40137915e71','Access-Reject','2016-11-27 07:38:05'),(172211,'78:FF:CA:57:A1:21','0xec3fe0f913f8bd300bf2237c7a3234c44e','Access-Reject','2016-11-27 07:38:30'),(172212,'Agyarko ofosu ','0xd72e098d7c648e453e88c57d4131145eca','Access-Reject','2016-11-27 07:38:42'),(172213,'CC:79:4A:66:C7:55','0x2c76e765d1ce124a11ff95a9539fe54506','Access-Reject','2016-11-27 07:39:15'),(172214,'Agyarko ofosu ','0x77a1974a995b707eac8daa87c68e453e31','Access-Reject','2016-11-27 07:39:22'),(349312,'tpsbiz','','Access-Reject','2018-12-14 14:57:17'),(172216,'00:1B:9E:07:A0:E2','0x69c791d5efc192122eb436d3da235d324d','Access-Reject','2016-11-27 07:40:44'),(172217,'78:C3:E9:79:C8:64','0xa17e7116dd1f12b023597e26582b277bbd','Access-Reject','2016-11-27 07:40:51'),(172218,'88:C9:D0:C3:4B:07','0xd912fcf3eefc2682ac98cae22eb7e8f67a','Access-Reject','2016-11-27 07:41:06'),(172219,'38:0F:4A:37:E8:6D','0x072fff6084cd06038eb2e4a9bf25bf756b','Access-Reject','2016-11-27 07:41:17'),(172220,'CC:79:4A:EE:D3:29','0x719f3a3916411bafa2b4297b8bce856459','Access-Reject','2016-11-27 07:42:10'),(172221,'78:FF:CA:57:A1:21','0x79f1601dc47ae17a8ce1294439dc3729e2','Access-Reject','2016-11-27 07:42:34'),(172222,'94:39:E5:22:46:29','0x83135c17674d2bc8e280daeaf76d7b235a','Access-Reject','2016-11-27 07:42:47'),(172223,'00:15:6D:D8:31:2C','0xe68fc3f2000335df42f038f9288c7ed536','Access-Reject','2016-11-27 07:42:47'),(172224,'16:4B:72:2C:4E:85','0x7b9762e9a2a4d27127e5a5d0778ccc9d43','Access-Reject','2016-11-27 07:42:53'),(172225,'A4:44:D1:6E:B6:04','0x8dca7ad6d7b022f4fb8e5cea95a6d1e2bc','Access-Reject','2016-11-27 07:43:02'),(172226,'74:E2:F5:32:51:74','0x077777cc59cd352791543c64d79c28adb4','Access-Reject','2016-11-27 07:44:28'),(172227,'80:19:67:DC:F2:14','0x86e3e0dafa91b4f21f49a4bf6e6a982faf','Access-Reject','2016-11-27 07:44:32'),(172228,'24:00:BA:03:79:BF','0x180b69fa22665471a943d685ae54e0945a','Access-Reject','2016-11-27 07:44:32'),(172229,'E0:B6:F5:28:95:8E','0x6eefe961d27461fedbd417d3c73a8b80f5','Access-Reject','2016-11-27 07:45:43'),(172230,'84:7A:88:9A:98:A6','0x41c06cb1121ce1ccdbc3f7e9ee9445598d','Access-Reject','2016-11-27 07:46:12'),(172231,'C8:A8:23:07:94:51','0x0616450651a7a5f4e06a261a51db567e72','Access-Reject','2016-11-27 07:46:40'),(172232,'00:08:22:7A:C1:FB','0xb33d924f4ad9daabe54bc2866951d03f33','Access-Reject','2016-11-27 07:47:04'),(172233,'7C:C7:09:29:C2:54','0x8f2f88bc9b4977d45d34bf8ac52743eaa5','Access-Reject','2016-11-27 07:47:44'),(351096,'tpsbiz','','Access-Reject','2018-12-15 06:16:52'),(172235,'80:19:67:A5:AC:85','0x9ba26f80f96b4229c080ef0effb388d109','Access-Reject','2016-11-27 07:48:34'),(357943,'capitalhill','','Access-Reject','2018-12-31 05:46:03'),(172237,'40:45:DA:C0:73:17','0xbb3f8ec8eb7b39665d6762370a699b1fa8','Access-Reject','2016-11-27 07:50:31'),(172238,'00:1B:9E:07:A0:E2','0xf83286342ad19cb9348722bace4014830b','Access-Reject','2016-11-27 07:50:34'),(172239,'A0:E4:53:64:CB:4A','0xd432e5b5289981462450d3586647561ede','Access-Reject','2016-11-27 07:50:58'),(172240,'00:08:22:C6:03:27','0x8c7c55934a1a9e719bebc24a4d3e79f613','Access-Reject','2016-11-27 07:51:24'),(172241,'24:0A:11:18:CB:CE','0x00c95b98a41f90c32e93da113d707b3adf','Access-Reject','2016-11-27 07:51:48'),(172242,'78:00:9E:AD:48:2E','0xce8f2d857c129f5be40a434af37c3cd173','Access-Reject','2016-11-27 07:52:23'),(172243,'50:32:75:18:E5:2E','0x1f083748a690525d39a3bfeca17fc5332c','Access-Reject','2016-11-27 07:52:42'),(172244,'00:15:6D:D8:31:2C','0x34e7b426b9c2148d80b7fbf403badc4091','Access-Reject','2016-11-27 07:52:47'),(172245,'10:92:66:91:C0:C0','0xdc4b74a5bea59617b63a5e4e11a5a162fb','Access-Reject','2016-11-27 07:52:50'),(172246,'B4:E1:C4:29:B2:E8','0xf92fdfa73361d7bb095a9ff4d263489480','Access-Reject','2016-11-27 07:54:02'),(172247,'84:A4:66:FC:7A:02','0x02616f0a861be6ce97005d6f05d7f11ce8','Access-Reject','2016-11-27 07:54:23'),(172248,'18:E3:BC:48:05:5D','0x3e66ce0ef28622bf31e4fa672ea73ebcee','Access-Reject','2016-11-27 07:55:18'),(172249,'88:C9:D0:C3:4B:07','0x45a09f80d1861f670e096a5844ce5c1cde','Access-Reject','2016-11-27 07:56:13'),(172250,'00:08:22:C6:03:27','0x6f0c5a1fc172915cd18b554852d8ca4437','Access-Reject','2016-11-27 07:56:25'),(172251,'80:19:67:43:D4:6D','0xf76ed725c3954c72e4495206c83f7d8553','Access-Reject','2016-11-27 07:57:17'),(172252,'80:19:67:DC:F2:14','0x9c5cd766e2be36539ca6f298516de89947','Access-Reject','2016-11-27 07:57:31'),(172253,'38:0F:4A:37:E8:6D','0xdc1349733aa03ce05812fef7600a80871d','Access-Reject','2016-11-27 07:57:35'),(172254,'98:0C:82:D9:5A:0C','0xe8a6baddb9254d4faf4b0ba998ee51ce08','Access-Reject','2016-11-27 07:58:15'),(172255,'78:FF:CA:91:2C:8F','0x8d666b88af44da8f5455ffb56a3032b1e1','Access-Reject','2016-11-27 07:59:03'),(172256,'78:FF:CA:57:A1:21','0x5de5ee0be793132702a6997152dd785621','Access-Reject','2016-11-27 07:59:29'),(172257,'78:FF:CA:57:A1:21','0xf92040890674c0ac841018e0ef14ca617f','Access-Reject','2016-11-27 08:00:13'),(172258,'B0:5B:67:5C:E5:E0','0x916b086bd8514ef7747f1a375c7479b68e','Access-Reject','2016-11-27 08:02:13'),(172259,'00:15:6D:D8:31:2C','0xaa314a15b8139f0f39df9d9474b6f2148e','Access-Reject','2016-11-27 08:02:47'),(172260,'80:19:67:30:C3:59','0xd34b056a7380882394c392faf6bab16823','Access-Reject','2016-11-27 08:02:49'),(172261,'94:44:44:EC:A9:85','0x39e4eca9b1eeb3008a5def3bce09178f04','Access-Reject','2016-11-27 08:02:58'),(172262,'00:08:22:2C:FB:FB','0xe5f4a202cf3fa0c03dbdad612c783d434d','Access-Reject','2016-11-27 08:03:31'),(172263,'C0:38:96:02:72:D8','0xf77efdf0d685377ac8d5dc9d210f430c1c','Access-Reject','2016-11-27 08:03:34'),(172264,'30:0D:43:73:72:C4','0x7c48a3163ba927365b91045b7ac0943285','Access-Reject','2016-11-27 08:03:34'),(172265,'80:19:67:30:C3:59','0x2c7836e70ca578701ff2be13582fdfac8c','Access-Reject','2016-11-27 08:04:33'),(172266,'80:19:67:3B:03:F2','0xa4a7672def15ae8c08994ecb32e3cf2d7c','Access-Reject','2016-11-27 08:04:52'),(172267,'40:72:0D:3A:BE:16','0x53fc46d6e36f342f25ab571507cca0e44f','Access-Reject','2016-11-27 08:05:13'),(172268,'80:19:67:30:C3:59','0x809ed45857045bb13392c1e78a0d431337','Access-Reject','2016-11-27 08:05:24'),(172269,'08:86:20:72:00:81','0x91cb379683f3fa3ef774bd33bd2d36ad00','Access-Reject','2016-11-27 08:05:33'),(172270,'80:19:67:30:C3:59','0x3d6a942e88d2502ab9d4fe321bfa826b29','Access-Reject','2016-11-27 08:06:03'),(172272,'00:08:22:C6:03:27','0x9957c2e7e6191ef90af1c9eefc44721772','Access-Reject','2016-11-27 08:06:29'),(172273,'80:19:67:A5:AC:85','0xdc9cc4d39310896db52611312a8a76e9d4','Access-Reject','2016-11-27 08:07:17'),(172274,'40:0E:85:4E:DF:12','0x873ab60d45bf61c03c6f78ca9318d353e5','Access-Reject','2016-11-27 08:07:19'),(348079,'tpsbiz','','Access-Reject','2018-12-14 03:24:18'),(172276,'40:45:DA:14:14:39','0x927713389a0a5f0bd608400127e55bc3aa','Access-Reject','2016-11-27 08:07:36'),(172277,'00:08:22:64:B4:FB','0xe0be3d88d4f7e1915730e1a9743e27c24e','Access-Reject','2016-11-27 08:08:04'),(172278,'08:EE:8B:93:14:F1','0x2a83845ce8abae28645974d3db4ec70c3e','Access-Reject','2016-11-27 08:08:06'),(172279,'80:19:67:1D:8B:7B','0x31efdbbcc37d46cbbfc9c7de0c45ef4e6b','Access-Reject','2016-11-27 08:08:17'),(348026,'tpsbiz','','Access-Reject','2018-12-14 02:56:23'),(172281,'E4:90:7E:05:B8:71','0x84f88ecec045e480710a57b5d081f613cf','Access-Reject','2016-11-27 08:09:21'),(172282,'20:72:0D:39:0E:BB','0x3ed9747bed6d219104e38bc850b194e2d0','Access-Reject','2016-11-27 08:09:58'),(172283,'70:1A:04:D4:53:9D','0x11d2a4251fab156a311700f73e7c43d0d0','Access-Reject','2016-11-27 08:10:07'),(172284,'00:1B:9E:07:A0:E2','0x5d115f5a76870ee934670c1289b7a62933','Access-Reject','2016-11-27 08:10:44'),(172285,'B0:5B:67:5C:E5:E0','0x4d1a9d1ca072bc078165cbd43574707eb3','Access-Reject','2016-11-27 08:11:03'),(172286,'E0:B6:F5:2E:97:C2','0xf41d2385e8695833531f2681ef53452398','Access-Reject','2016-11-27 08:11:23'),(172287,'3C:83:75:4D:40:E6','0x925bb847ab4deef8694b9258992a18bcaf','Access-Reject','2016-11-27 08:11:57'),(923981,'dodoos','','Access-Reject','2019-11-08 17:19:54'),(172289,'00:15:6D:D8:31:2C','0xddf1fc3e5c679efbc2747380be084db100','Access-Reject','2016-11-27 08:12:47'),(172290,'38:0F:4A:37:E8:6D','0x52700702a88c32f6c4f27e649e7daf78e7','Access-Reject','2016-11-27 08:12:54'),(172291,'74:E2:F5:32:51:74','0xc30f75bd13d469cc2d3fba5a548c517ee7','Access-Reject','2016-11-27 08:14:37'),(172292,'80:19:67:3B:01:5D','0x669cca3adcf80c9d064b5a33862792456f','Access-Reject','2016-11-27 08:15:12'),(172293,'80:19:67:DC:4A:3F','0x5146fb133922b4fb81813c223ae8a0163b','Access-Reject','2016-11-27 08:15:46'),(172294,'30:AA:BD:E3:1C:D7','0xd413f106bd0bbc244c0916416f99183c81','Access-Reject','2016-11-27 08:16:00'),(172295,'30:AA:BD:E3:1C:D7','0x365b1bcd64097b222c43b4e73b32385959','Access-Reject','2016-11-27 08:16:23'),(172296,'80:19:67:36:3D:90','0x0eefe32b8f036c0561f713226d86aacdb3','Access-Reject','2016-11-27 08:16:45'),(172297,'A4:44:D1:58:7F:94','0x010283f52614f2f518268de8d79efe9099','Access-Reject','2016-11-27 08:17:13'),(172298,'88:A7:3C:06:2C:9A','0xa9caaf2ed9122fd960df8da5052d2a8d82','Access-Reject','2016-11-27 08:17:25'),(172299,'80:19:67:3B:01:5D','0x019f0f76735a7f2cc2764a051f9b850b5a','Access-Reject','2016-11-27 08:18:08'),(172300,'00:08:22:C6:03:27','0xe617054e7ea71aa27f33821318449fedf8','Access-Reject','2016-11-27 08:18:11'),(172301,'78:FF:CA:70:27:11','0x69978c850f7f597b7bb88260ea6db66704','Access-Reject','2016-11-27 08:18:40'),(172302,'54:5A:A6:0D:C0:60','0x848aa693dbb8c13d0654e50f7ac8d04319','Access-Reject','2016-11-27 08:19:23'),(172303,'E0:B6:F5:2A:CF:D1','0xefee25fd1a5ff7b6cb8bf312fb0bd47e17','Access-Reject','2016-11-27 08:19:25'),(172304,'00:1B:9E:07:A0:E2','0x132cc794ebd8edbca95a863fbef9462a90','Access-Reject','2016-11-27 08:19:42'),(172305,'E8:2A:EA:A3:EC:FB','0x443a368fd744c9c1cbd32328c782112a43','Access-Reject','2016-11-27 08:20:18'),(172306,'80:19:67:80:C0:67','0x57c7b084660b65e45ddd07ce7ce20b86f9','Access-Reject','2016-11-27 08:20:34'),(172307,'80:19:67:36:3D:90','0x8761dc62953941f0e3797060bb88a0675d','Access-Reject','2016-11-27 08:20:43'),(172308,'80:19:67:30:C3:59','0x283360a14c8148e2592ea12e926dc9bc81','Access-Reject','2016-11-27 08:20:53'),(172309,'20:72:0D:39:0E:BB','0xdea24f328692b3a0ba2152b724717a5043','Access-Reject','2016-11-27 08:21:11'),(172310,'A0:E4:53:64:CB:4A','0x639524745c35f10f2ef38f3af53637a40b','Access-Reject','2016-11-27 08:22:21'),(172311,'00:15:6D:D8:31:2C','0xb4ceb83459b2b57aa4a904b072c0af7afd','Access-Reject','2016-11-27 08:22:23'),(172312,'78:FF:CA:D6:60:35','0x89f7ff0e369e3244c66f62616b2ac05ef9','Access-Reject','2016-11-27 08:22:27'),(172313,'00:15:6D:D8:31:2C','0xbc4ea888d1d0c35cb95215d132217fdd57','Access-Reject','2016-11-27 08:22:47'),(172314,'00:08:22:C6:03:27','0x65e222f4a4623f72a0fcafe1eeb18d4024','Access-Reject','2016-11-27 08:23:13'),(172315,'98:E7:F5:2E:A3:E9','0x1a823e250657aad435b62f8e0d64296077','Access-Reject','2016-11-27 08:24:43'),(172316,'98:E7:F5:2E:A3:E9','0x6e91f7f631dd6ac100c6095e96883af9ff','Access-Reject','2016-11-27 08:25:44'),(172317,'04:C2:3E:2F:E9:98','0x75b5af893112e27cfeb234f2544dc54ade','Access-Reject','2016-11-27 08:26:25'),(172318,'80:19:67:36:3D:90','0x0456fce58bed9747d18b77e4ec06b71bf9','Access-Reject','2016-11-27 08:28:00'),(172319,'00:08:22:C6:03:27','0xbaced2dce0f9b47c20db29b7733782c262','Access-Reject','2016-11-27 08:28:14'),(172320,'A0:E4:53:64:CB:4A','0x900042c004504da88d4f7003d248ee951e','Access-Reject','2016-11-27 08:28:36'),(172321,'78:FF:CA:70:27:11','0x0cab5b71bd31007783528a1ff0b3bfd05f','Access-Reject','2016-11-27 08:28:56'),(172322,'8C:99:E6:C7:A3:0A','0x02dcf8af5404b8372a380e184a2007b3b1','Access-Reject','2016-11-27 08:29:38'),(172323,'78:FF:CA:57:A1:21','0x0b50e349429057f37ccfe2ca325b79210e','Access-Reject','2016-11-27 08:30:09'),(172324,'B0:5B:67:5C:E5:E0','0x1b5d234d945ed63b050c3602422c7d9279','Access-Reject','2016-11-27 08:30:50'),(172325,'00:1B:9E:07:A0:E2','0x977f717c1880fdd107e33f0949d5e42ac0','Access-Reject','2016-11-27 08:31:00'),(172326,'78:FF:CA:57:A1:21','0x6ce53a6ac91ba0b621c67e086526c4a9a0','Access-Reject','2016-11-27 08:32:00'),(172327,'88:C9:D0:D0:98:D5','0x8a4b03cef91f3e4aa40db865dff3832984','Access-Reject','2016-11-27 08:32:13'),(172328,'00:15:6D:D8:31:2C','0x90815e1fba7cfd1e48e7e5bd14e4fafb21','Access-Reject','2016-11-27 08:32:48'),(172329,'38:0F:4A:37:E8:6D','0x6cc27f1e61c4484446b18329ac6dad93dc','Access-Reject','2016-11-27 08:32:51'),(172330,'80:19:67:DF:CC:20','0xd236c128247e96f12c389f16f1a35b6b80','Access-Reject','2016-11-27 08:32:52'),(172331,'E8:15:0E:E8:CF:50','0x0277b56a39359a33c5a016542d9aa52f31','Access-Reject','2016-11-27 08:34:45'),(172332,'F0:27:65:E8:24:63','0xc4b4b6c800208e3163819c1f0e1104ec38','Access-Reject','2016-11-27 08:35:08'),(172333,'00:BD:38:DE:DF:D3','0xb06414da97b036b2478b31b3c409c3bdcf','Access-Reject','2016-11-27 08:35:29'),(172334,'58:F1:02:2A:93:CA','0x89ef28af6e88ad3b4429a1dfe4c6428799','Access-Reject','2016-11-27 08:36:50'),(172335,'A4:44:D1:46:2A:02','0x203a555b0bcd2df3df04a16f22807c1d92','Access-Reject','2016-11-27 08:37:05'),(172336,'14:9A:10:31:0A:FC','0xb097ad065c48c8d10815f5e4f6f1fb4f7a','Access-Reject','2016-11-27 08:37:20'),(172337,'88:C9:D0:C3:4B:07','0x39a8e07ad444dad30715e2efc66e965c85','Access-Reject','2016-11-27 08:37:47'),(172338,'BC:B3:08:DB:05:C9','0xb6487bde4ac33541c8b0ab934860e70b9c','Access-Reject','2016-11-27 08:38:40'),(172339,'40:45:DA:14:14:39','0xc4994e62fa6f9f2c487b7f3c68fb9835a2','Access-Reject','2016-11-27 08:38:51'),(172340,'38:0F:4A:37:E8:6D','0x98f99b2b9245a9dd345b82d086e4b3b99b','Access-Reject','2016-11-27 08:39:09'),(172341,'40:88:05:EF:E4:3D','0x8c12237b6366ea792a4c112736f27d6b19','Access-Reject','2016-11-27 08:39:27'),(172342,'78:FF:CA:D6:60:35','0x6adbc0d98751bd42ca6247c33cae5e92e9','Access-Reject','2016-11-27 08:39:29'),(172343,'BC:B3:08:DB:E5:72','0xcf44f2029bcd717dde3f032e1f95131ccf','Access-Reject','2016-11-27 08:40:01'),(172344,'00:1B:9E:07:A0:E2','0x81831df2e058b5fd5f15d56746103d8170','Access-Reject','2016-11-27 08:40:44'),(172345,'A0:E4:53:64:CB:4A','0xa953a470ebdc8c0d838f2212096ab5d585','Access-Reject','2016-11-27 08:40:57'),(172346,'9C:D2:1E:5D:BB:CD','0x23c23c0e3f8586a744203609e6dcfe0ff3','Access-Reject','2016-11-27 08:41:24'),(172347,'D0:2D:B3:6D:BC:B7','0x45574b1247b38ed41ea2ee262c0e51d087','Access-Reject','2016-11-27 08:41:40'),(172348,'00:15:6D:D8:31:2C','0x17517bcb3c32c4b66f37563704cf4ca47d','Access-Reject','2016-11-27 08:42:48'),(172349,'80:19:67:30:C3:59','0x013ef91c81148322e8fa873eb05de5fa8e','Access-Reject','2016-11-27 08:42:54'),(172350,'3C:83:75:C9:25:40','0x36d032919d3166e72dafec84db883ba8f4','Access-Reject','2016-11-27 08:43:47'),(172351,'A4:44:D1:71:DD:1C','0x6ba7c1957b9ae4b05afaac3df217dd60f8','Access-Reject','2016-11-27 08:43:51'),(172352,'74:E2:F5:32:51:74','0xd286d5d81fc75ae5297a21285ba3a627b7','Access-Reject','2016-11-27 08:44:30'),(172353,'80:19:67:30:C3:59','0x6904bf90e93c66bbd7b424ca5fe1f0e2d5','Access-Reject','2016-11-27 08:45:38'),(172354,'00:71:E2:EA:9E:40','0x5a7004988c90fb9ec8d68e694a70243010','Access-Reject','2016-11-27 08:46:58'),(172355,'80:19:67:30:C3:59','0x71f514ea4721016531f14b8c652d1c1fa4','Access-Reject','2016-11-27 08:47:30'),(172356,'38:0F:4A:37:E8:6D','0x03acd197e6fdd6cf522b9ffb3275a357d1','Access-Reject','2016-11-27 08:47:45'),(172357,'80:19:67:2D:FF:51','0x31bf28c813cce73ad241f060c832abfdcb','Access-Reject','2016-11-27 08:48:21'),(172358,'8C:99:E6:C7:A3:0A','0x46eab7731c57bbd43cb850f0fc6ac6dcb0','Access-Reject','2016-11-27 08:49:04'),(172359,'80:19:67:30:C3:59','0x6315f76a3762458022fa8e5b72e69668a3','Access-Reject','2016-11-27 08:49:38'),(172360,'80:19:67:30:C3:59','0xbf17ac8cc7692e37023b4efa0cfb51efae','Access-Reject','2016-11-27 08:50:49'),(172361,'80:19:67:30:C3:59','0xbbd27bae975c21db148785a052d4791faf','Access-Reject','2016-11-27 08:50:58'),(350613,'tpsbiz','','Access-Reject','2018-12-15 02:01:25'),(172363,'E8:15:0E:E8:CF:50','0x3ded2b56f676273356d8d248142e898071','Access-Reject','2016-11-27 08:52:31'),(172364,'00:15:6D:D8:31:2C','0x0c64b97fc4b76661992987aa76d477100a','Access-Reject','2016-11-27 08:52:48'),(172365,'08:D4:0C:4E:57:5A','0x8110cf52b68c28b824f108f5c39c046581','Access-Reject','2016-11-27 08:53:09'),(172366,'80:19:67:AA:31:E6','0x2ba4928caae386bf045d4fa2a4f13c7a80','Access-Reject','2016-11-27 08:53:29'),(172367,'A4:44:D1:67:D5:52','0xe99b7e445a5285ed6a1aaa2a2583096146','Access-Reject','2016-11-27 08:53:48'),(172368,'44:78:3E:4F:A0:9C','0x7043f3a6d390fe8bbc3e8f6387f161db64','Access-Reject','2016-11-27 08:53:50'),(172369,'00:08:22:7A:C1:FB','0x05e5d723d3d5866acbca847596e912ccf0','Access-Reject','2016-11-27 08:53:55'),(172370,'78:FF:CA:47:C8:A7','0x65ef465331443be821a8014df3f48afb6c','Access-Reject','2016-11-27 08:54:04'),(172371,'80:19:67:25:AC:18','0xbc8d2a53700a32945b52f84b9fdbeeee99','Access-Reject','2016-11-27 08:54:35'),(347642,'tpsbiz','','Access-Reject','2018-12-13 23:36:55'),(172373,'A4:44:D1:2A:F6:B0','0xa957c3fbcdc5e91ddd5f876ee5dcb37edb','Access-Reject','2016-11-27 08:54:38'),(172374,'3C:83:75:C9:25:40','0x00b87129543355ce73cdc6344b34b18949','Access-Reject','2016-11-27 08:55:55'),(172375,'0C:14:20:7F:6A:6C','0xae5eb88995e306efc80acaf8f25b32c5ae','Access-Reject','2016-11-27 08:56:07'),(349359,'capitalhill','','Access-Accept','2018-12-14 15:18:40'),(172377,'A4:44:D1:46:2A:02','0x6f5a0aee164df40347e2ac913abd4b7222','Access-Reject','2016-11-27 08:57:06'),(172378,'50:9F:27:4A:08:46','0xfa3e50d2d780de26263321a65e679a7af4','Access-Reject','2016-11-27 08:57:53'),(172379,'14:9A:10:09:4F:28','0x640e658216ccc7800511fa91669dc08ee4','Access-Reject','2016-11-27 08:57:54'),(172380,'20:A9:9B:42:81:AB','0x18f8e5f66039cfbd1d8455a9b69e8f2014','Access-Reject','2016-11-27 08:58:22'),(172381,'A0:E4:53:64:CB:4A','0xda3179578a3e91a81b7061b1bbbdc02cdc','Access-Reject','2016-11-27 08:59:13'),(172382,'80:19:67:30:C3:59','0xf8dd6ab32e1e1ae8d0a411f1ef869eaf5f','Access-Reject','2016-11-27 08:59:16'),(172383,'80:19:67:30:C3:59','0xb553da3277a7818b467560680555684b8b','Access-Reject','2016-11-27 08:59:23'),(172384,'E4:98:D1:00:B8:C0','0xd08c81a6953bf133ed832df20279459083','Access-Reject','2016-11-27 08:59:48'),(172385,'00:73:E0:34:A4:39','0xf011cc8a6ff355f513db2a379c98193a00','Access-Reject','2016-11-27 08:59:52'),(172386,'80:19:67:B2:D5:A7','0x7394b058fa742419be64e20e1e428ac196','Access-Reject','2016-11-27 09:00:31'),(172387,'20:72:0D:39:0E:BB','0xcd85946a046c342fbd90f10f7f8f0a9822','Access-Reject','2016-11-27 09:00:38'),(172388,'80:19:67:D3:DE:3E','0xcbb294bac64946990e745da7ed48605b18','Access-Reject','2016-11-27 09:01:26'),(172389,'38:F2:3E:D0:EC:14','0x070aa18ed275956d40ddcea1d939e65d9c','Access-Reject','2016-11-27 09:01:36'),(172390,'60:FE:1E:20:62:64','0xbe596d0f899a7f9cde88ca58470eff6d74','Access-Reject','2016-11-27 09:01:57'),(172391,'80:19:67:CC:EB:44','0xbad54dfb2839180f00df396c19628b4e05','Access-Reject','2016-11-27 09:02:28'),(172392,'A4:44:D1:4E:8B:3C','0x6de109d226a08353395124f2f450f4aa4e','Access-Reject','2016-11-27 09:02:41'),(172393,'80:19:67:28:07:7F','0xd44ad9b31e527da01f1a0fe54e2eaaeab9','Access-Reject','2016-11-27 09:02:43'),(172394,'00:15:6D:D8:31:2C','0xe331472813375843705e6e11f28487eadc','Access-Reject','2016-11-27 09:02:48'),(172395,'78:FF:CA:19:4A:0A','0x722d41fed3ff739b4af09adc19c4c0d5fd','Access-Reject','2016-11-27 09:03:00'),(172396,'5C:F9:6A:90:33:7F','0x1c0d8f7b3f8969ddd4299f8b1631f173b5','Access-Reject','2016-11-27 09:03:15'),(346653,'tpsbiz','','Access-Reject','2018-12-13 15:02:22'),(172398,'78:FF:CA:1D:6A:FC','0xe6ea60cd5afff8ecdce76ef9e3099f2f70','Access-Reject','2016-11-27 09:04:05'),(172399,'08:11:96:70:55:80','0x0956c5d81233b45e4fc09713ee98826007','Access-Reject','2016-11-27 09:04:34'),(172400,'B4:6D:83:80:89:FA','0x48b12dd9608b08ae81364828b2cbff7a9f','Access-Reject','2016-11-27 09:05:09'),(923980,'dodoos','','Access-Reject','2019-11-08 17:19:43'),(172402,'3C:25:D7:7C:4B:94','0x8c35ac83c07439d0c2c79d3dad5074acc0','Access-Reject','2016-11-27 09:05:57'),(172403,'A4:44:D1:46:2A:02','0x4d0add4550bc25e744fe2d0ef3594d2ca1','Access-Reject','2016-11-27 09:06:36'),(172404,'80:19:67:34:E9:83','0x4127b58ca448ec13ee85def22d441be9cb','Access-Reject','2016-11-27 09:06:39'),(172405,'54:E4:BD:A7:1F:74','0x18c88d35f9250ce33bae20c442303d04ac','Access-Reject','2016-11-27 09:06:41'),(172406,'A0:E4:53:64:CB:4A','0x615d12f39b71ea1c378b669a5a3e88fefb','Access-Reject','2016-11-27 09:06:56'),(172407,'80:19:67:A5:AC:85','0xb14b6243f54eae28bdbe5c33d4cce8c1d8','Access-Reject','2016-11-27 09:07:20'),(172408,'80:19:67:D1:89:D8','0x3a594a1baa5998497b909191a354f540ae','Access-Reject','2016-11-27 09:08:00'),(172409,'78:FF:CA:33:9A:EE','0x1d7fcc0698eb8a8b7522d43c7a88523d9b','Access-Reject','2016-11-27 09:08:43'),(172410,'80:19:67:A0:FB:33','0x88c08275ec45eaad97b162af6a0ff7b32b','Access-Reject','2016-11-27 09:08:49'),(172411,'C4:8E:8F:C0:A8:8B','0x465fc82c82753d830b6f15994c19aa3655','Access-Reject','2016-11-27 09:09:08'),(172412,'F0:25:B7:A8:B9:78','0xe658c9221bd9e871becd472c5f54707c9c','Access-Reject','2016-11-27 09:09:30'),(172413,'BC:B3:08:D7:2F:99','0xdfdcbf29efcd5d1168230d1af8093dafa4','Access-Reject','2016-11-27 09:09:33'),(172414,'14:74:11:21:3C:BA','0x695bfcdd2a4660dbe223dd4c0de91cd608','Access-Reject','2016-11-27 09:09:47'),(172415,'00:F1:AA:B9:2D:82','0x2cda62f3a328daee93af859aeba1d3c397','Access-Reject','2016-11-27 09:09:53'),(172416,'78:FF:CA:78:62:D3','0x51f5120edcdbfbbf3042407e55b1eb101a','Access-Reject','2016-11-27 09:10:14'),(172417,'F0:27:65:E8:24:63','0x616975380bb2d9b58fe87a0daee0a05acb','Access-Reject','2016-11-27 09:10:18'),(349751,'tpsbiz','','Access-Reject','2018-12-14 18:41:18'),(172419,'78:FF:CA:78:62:D3','0x534bf5b5791802a2570b6e7318000d8d69','Access-Reject','2016-11-27 09:10:47'),(172420,'BC:B3:08:CD:61:CA','0xe82ecf1c69988056dee21fec9f00a3c94a','Access-Reject','2016-11-27 09:11:19'),(172421,'80:19:67:B5:DE:9C','0xb170decc24823e332cb8ba115907b5978e','Access-Reject','2016-11-27 09:11:29'),(172422,'C8:D7:79:20:D4:3E','0xafe1874472309616c2d14c560ef2934199','Access-Reject','2016-11-27 09:11:56'),(172423,'80:19:67:B2:F2:4C','0xcd8de1ef64a0ad5f0b684bfcf8957590dc','Access-Reject','2016-11-27 09:11:58'),(172424,'A4:81:EE:C1:4A:50','0xe7399690650fcb9781e19fdc5a98afbcc3','Access-Reject','2016-11-27 09:12:10'),(172425,'A8:A6:68:3E:5A:5B','0x3c7270a8ff22bb17253f9aad33fabcd48b','Access-Reject','2016-11-27 09:12:15'),(172426,'80:19:67:A5:AC:85','0xba9150bc4f5e11b5161ef6ad62a4594b11','Access-Reject','2016-11-27 09:12:25'),(172427,'00:15:6D:D8:31:2C','0xb629315865295f573fc23abf3a53e250f1','Access-Reject','2016-11-27 09:12:47'),(172428,'18:87:96:F7:53:18','0x91557e46f7520e75aa725801aa4760bea7','Access-Reject','2016-11-27 09:12:54'),(172429,'00:00:DA:A9:1E:DA','0xd79b31699313aa10dc8aaae42444f22ef0','Access-Reject','2016-11-27 09:13:34'),(172430,'68:05:71:75:28:68','0xd94ee192f7041c3784c15b1e822c16e696','Access-Reject','2016-11-27 09:13:38'),(172431,'88:A7:3C:04:F4:80','0x719685a63956d2b11d46a6473fd3d18bf2','Access-Reject','2016-11-27 09:13:39'),(172432,'E8:15:0E:E8:CF:50','0xa6cb62b37c0a597e499c23592143a03f08','Access-Reject','2016-11-27 09:13:53'),(172433,'24:E3:14:C1:7D:88','0x863fe86aa9630bb9fc704abb4c59b55c41','Access-Reject','2016-11-27 09:15:29'),(172434,'80:19:67:B7:89:6F','0xd987cb3466d537e1721581698f89388a90','Access-Reject','2016-11-27 09:15:32'),(172435,'20:54:76:89:3B:7F','0x37089722b99f0b5cf93960a8b27b85c480','Access-Reject','2016-11-27 09:16:05'),(172436,'30:AA:BD:E3:1C:D7','0xfbe951e4b0a22cbb8df2ef7ae8b81d0dca','Access-Reject','2016-11-27 09:16:28'),(172437,'8C:99:E6:C7:A3:0A','0x56784fdf4c309cfbd208809bc4a4273a92','Access-Reject','2016-11-27 09:16:43'),(172438,'30:AA:BD:E3:1C:D7','0xf53f81c814ba841baf40c3200f9641639d','Access-Reject','2016-11-27 09:16:51'),(172439,'B0:C5:59:9D:BC:EE','0x3604b50e1b9ece71d6220413b874596a1d','Access-Reject','2016-11-27 09:17:19'),(172440,'00:71:CC:30:2B:65','0x7cd698f8a1629d082bff0dffcc843d524f','Access-Reject','2016-11-27 09:18:09'),(172441,'38:0F:4A:37:E8:6D','0x3a76ee282588eac187ffb7df62fd3f85ce','Access-Reject','2016-11-27 09:18:35'),(172442,'8C:99:E6:C7:A3:0A','0xdebc822f90124a4daebacf315439ee8cb2','Access-Reject','2016-11-27 09:18:48'),(172443,'BC:B3:08:D7:4B:53','0x11a108a426a9c61e28d9cd345d5d886fae','Access-Reject','2016-11-27 09:18:53'),(172444,'A4:70:D6:83:3F:F6','0x9cd94705a93ace02bb90e57fb33c0c9bbd','Access-Reject','2016-11-27 09:19:36'),(172445,'E0:B6:F5:D1:DB:2E','0x0d5a9fb831ff9f3593fb9a0b2f1c574620','Access-Reject','2016-11-27 09:20:01'),(172446,'00:08:22:7A:C1:FB','0xaf530c0eed5db49a9b29c2751982fb0356','Access-Reject','2016-11-27 09:20:35'),(172447,'88:C9:D0:C3:4B:07','0xe745e9bc7768223ade9bb14d2bbf3fe5e3','Access-Reject','2016-11-27 09:20:50'),(172448,'60:FE:1E:67:81:C7','0x7c5dfbb6bd98155c6fe6bbee704f2989ae','Access-Reject','2016-11-27 09:21:02'),(172449,'00:1B:9E:07:A0:E2','0xb557b948537318c4911da55733b38c3e89','Access-Reject','2016-11-27 09:21:06'),(172450,'60:FE:C5:D1:A7:B2','0x992189c41d66582687667281dbce69ae68','Access-Reject','2016-11-27 09:21:23'),(172451,'BC:44:34:A6:AD:BB','0x83f9b7450eafc73df8efb1486008c7cffd','Access-Reject','2016-11-27 09:21:26'),(172452,'CC:79:4A:E7:94:C7','0x64cd2932ea63fc04518a5d49939cc5abc4','Access-Reject','2016-11-27 09:21:26'),(172453,'00:DC:E9:05:80:9F','0x831d6e0bbb3c8d6008b65df2e66759d963','Access-Reject','2016-11-27 09:21:29'),(172454,'54:EF:92:62:08:EB','0x6ce51c139fd6123095f4f5494d0b2627d5','Access-Reject','2016-11-27 09:22:35'),(172455,'00:15:6D:D8:31:2C','0xdc9abfe111f3608327445be685a4b8378e','Access-Reject','2016-11-27 09:22:47'),(172456,'80:19:67:DF:CC:20','0x47755d21c9589153b2fd7e44f4bcfcf9f0','Access-Reject','2016-11-27 09:23:34'),(348235,'tpsbiz','','Access-Reject','2018-12-14 05:09:26'),(172458,'E0:B6:F5:2A:CF:D1','0xebfcbe5a584bda5c354fd40983cfc60750','Access-Reject','2016-11-27 09:23:58'),(172459,'B4:30:52:F0:6B:75','0x27570722f917b98063b5af9de59a3d404c','Access-Reject','2016-11-27 09:24:21'),(172460,'00:0C:E7:22:C1:AB','0x4453faa976794fe9d202cdb75755b5adc5','Access-Reject','2016-11-27 09:24:46'),(172461,'BC:B3:08:A4:CB:9F','0xae5838f0182b7ba9a6828d24c2f279deb9','Access-Reject','2016-11-27 09:24:56'),(172462,'B8:A3:E0:16:04:91','0x5f0163735afbc43ddecb5bda840aab9c04','Access-Reject','2016-11-27 09:25:14'),(172463,'E8:15:0E:E8:CF:50','0xdd9bcbce20dca234dac014abd4b85269f1','Access-Reject','2016-11-27 09:25:40'),(172464,'24:B1:E3:A2:01:22','0x582df8ef089fd0e394cfaa14cea4d693a6','Access-Reject','2016-11-27 09:26:14'),(172465,'00:18:DE:47:6A:A3','0xc1c3cf840a30e384e2907dcdb7bcdf5d56','Access-Reject','2016-11-27 09:27:03'),(172466,'80:19:67:30:C3:59','0x64cd696de5c8ecabf80bd2f70a3dc7a0b2','Access-Reject','2016-11-27 09:27:54'),(172467,'78:40:E4:32:FD:C8','0x9cb530a7150741313a7fd8361d7fd327d6','Access-Reject','2016-11-27 09:28:11'),(172468,'C8:DD:C9:68:A1:A6','0x86232f5e40f67f35092042b7e5f24d8bd7','Access-Reject','2016-11-27 09:28:27'),(172469,'00:EB:2D:EE:49:C1','0x161fd40e35dc0bbd4fc03d0870e262ebdf','Access-Reject','2016-11-27 09:28:49'),(172470,'BC:44:34:E0:04:53','0xb659216a1e2cefbb2cce70c5fd72d63541','Access-Reject','2016-11-27 09:28:56'),(172471,'A8:16:B2:62:46:AF','0xb77a1652e3178a0918c84ba83ec2a99600','Access-Reject','2016-11-27 09:29:06'),(172472,'E4:98:D1:C3:18:30','0xcca53b7042b1e9810ad80b4d24d614515d','Access-Reject','2016-11-27 09:29:24'),(172473,'78:FF:CA:78:62:D3','0x015eaf5b3bf1313c8324da2271a1ed7cc1','Access-Reject','2016-11-27 09:30:10'),(172474,'B4:30:52:F0:6A:BB','0xc5ac48e7dd6222831e5d2b65b2ac388453','Access-Reject','2016-11-27 09:30:13'),(172475,'90:00:4E:41:7A:37','0x7ba552fd3c8a46a21a5de2b2f50a8524a6','Access-Reject','2016-11-27 09:30:17'),(172476,'00:08:22:E4:17:FA','0x3e38ad537fd6d02d6881428a98361a56aa','Access-Reject','2016-11-27 09:30:32'),(172477,'14:9A:10:E9:0B:F6','0xd2d57e9d25e12b0821d02e8a63bdbc55de','Access-Reject','2016-11-27 09:31:01'),(172478,'E0:B6:F5:20:59:7D','0x3eaf0455c5812851ff34bc4d3b1694c6c7','Access-Reject','2016-11-27 09:31:04'),(172479,'9C:A9:E4:81:36:D9','0x33ee9a7466de1c8de9f0f5ba633be989a8','Access-Reject','2016-11-27 09:31:11'),(172480,'00:27:15:08:B0:78','0xff0febaeac5a91c5eb1495913134b27feb','Access-Reject','2016-11-27 09:31:22'),(172481,'CC:79:4A:EE:D3:29','0x53e1ad3300c6dd65cefc51ac8750f0f16a','Access-Reject','2016-11-27 09:31:31'),(172482,'B4:30:52:8F:47:91','0x5505f613fe7baa40548e075eccc1a29295','Access-Reject','2016-11-27 09:31:43'),(172483,'44:6D:6C:EC:FC:AC','0x15ed7b44444150a00425e6041f3fcc00c9','Access-Reject','2016-11-27 09:32:16'),(172484,'00:15:6D:D8:31:2C','0x5cb61e14342f6623742337e3e21b8621ac','Access-Reject','2016-11-27 09:32:47'),(172485,'8C:99:E6:C7:A3:0A','0x79b61752b05c46f235baa438236f93da23','Access-Reject','2016-11-27 09:33:48'),(172486,'A0:E4:53:64:CB:4A','0xd127f22b3a5b2731693997ab7c056f8f90','Access-Reject','2016-11-27 09:34:21'),(172487,'5C:F9:6A:90:33:7F','0x1f298a8ff5f463029448ede87402589c32','Access-Reject','2016-11-27 09:34:27'),(172488,'48:E2:44:63:7E:A1','0xb4e240522345644403c78181ae47c51bed','Access-Reject','2016-11-27 09:35:50'),(172489,'80:19:67:30:C3:59','0x0d95831ca617984f54139d468b348e28d4','Access-Reject','2016-11-27 09:35:54'),(172490,'A4:81:EE:DD:D0:78','0x589290ffb3b0a571f9c0ffd27240584bd7','Access-Reject','2016-11-27 09:35:58'),(172491,'10:1C:0C:3B:EB:D8','0x54a2252691b9cd0f262cd5c2258b8a05a0','Access-Reject','2016-11-27 09:36:17'),(172492,'10:1C:0C:3B:EB:D8','0xae0f87d4d6fb842b9e5a73d6cee5120901','Access-Reject','2016-11-27 09:36:22'),(172493,'3C:83:75:4D:40:E6','0xb05a86217c4b18985a82be27f35c7d87e3','Access-Reject','2016-11-27 09:36:24'),(172494,'00:71:CC:30:2B:65','0xae06021ac5414a8ca5dbe64cb184023028','Access-Reject','2016-11-27 09:36:26'),(172495,'BC:B3:08:CC:0E:D3','0xd47967c022a7cfc4807f585d5a78df552c','Access-Reject','2016-11-27 09:36:27'),(172496,'78:FF:CA:78:62:D3','0x5bf11869c52e25e8e5676fde8f090ef390','Access-Reject','2016-11-27 09:36:31'),(172497,'00:27:15:24:72:89','0x34dce3c3d14953aea438e2815ca5c558f5','Access-Reject','2016-11-27 09:36:39'),(172498,'88:A7:3C:E7:3F:A5','0x4eca29f6c4d913645ca05807aca36973ce','Access-Reject','2016-11-27 09:36:54'),(172499,'24:E3:14:C1:7D:88','0xda90375728fc3a1fc42a12de36fec36958','Access-Reject','2016-11-27 09:37:03'),(172500,'80:19:67:BA:F0:F7','0xc7c2b0767f5a18f960a8604abbe1bfb3da','Access-Reject','2016-11-27 09:37:29'),(172501,'78:FF:CA:11:39:62','0xfe80a447dc70f4dcb1e31953470ba197eb','Access-Reject','2016-11-27 09:38:22'),(172502,'78:FF:CA:78:62:D3','0x6ead2f1b81f5aa4b86fdda5e751e636852','Access-Reject','2016-11-27 09:38:27'),(172503,'40:88:05:EF:E4:3D','0xe623cb9775e2d99ec0486850633a84c06c','Access-Reject','2016-11-27 09:38:36'),(172504,'CC:79:4A:EE:D3:29','0xa17f9c0370e3d72772facc5e4946eb7bd0','Access-Reject','2016-11-27 09:39:06'),(172505,'80:19:67:25:AC:18','0x2250ba209fbece6aef151f6d434ae365bd','Access-Reject','2016-11-27 09:39:13'),(172506,'A0:E4:53:64:CB:4A','0xd2c27c770fe4f354588bff6e9cd46ff669','Access-Reject','2016-11-27 09:39:33'),(348182,'tpsbiz','','Access-Reject','2018-12-14 04:19:10'),(172508,'40:CB:A8:26:64:1F','0x04be1fce3dac0b23f6ba1a3c60d81726ab','Access-Reject','2016-11-27 09:39:46'),(172509,'B0:5B:67:5C:E5:E0','0x043f532a128140f019fe1ad21b49f1e08d','Access-Reject','2016-11-27 09:39:48'),(172510,'78:FF:CA:B6:8A:ED','0x5a5343839c109322b9b8c55b62be08d93c','Access-Reject','2016-11-27 09:40:23'),(172511,'00:1B:9E:07:A0:E2','0xdea05039c2257354b98b9f001d2291769b','Access-Reject','2016-11-27 09:40:44'),(172512,'80:19:67:5E:54:57','0x4a4ebb266535c878e409f113666a034d2b','Access-Reject','2016-11-27 09:40:54'),(172513,'7C:D1:C3:88:D6:28','0xb67a60c6f030524bc5e8c4dbe7e39e8221','Access-Reject','2016-11-27 09:41:30'),(172514,'60:FE:1E:67:81:C7','0xf4f5693ad7dc149b4b4c7a75e9f13618e2','Access-Reject','2016-11-27 09:41:49'),(172515,'00:0C:E7:22:C1:AB','0x7cbfed671da85acbafb606d7e599d5f0f9','Access-Reject','2016-11-27 09:42:07'),(172516,'00:C3:A4:F3:32:C7','0xd4405528d65c7e8e936e4afd97e3732721','Access-Reject','2016-11-27 09:42:19'),(172517,'00:15:6D:D8:31:2C','0xd80ab86d319c2b43dceb85c2a22b49dff6','Access-Reject','2016-11-27 09:42:47'),(172518,'14:74:11:21:3C:BA','0xf474fc0f8d86b17964b958ec9a3211e54a','Access-Reject','2016-11-27 09:43:42'),(172519,'88:C9:D0:C3:4B:07','0x72a6b2c8051d6c0fe648737d2eb86e7739','Access-Reject','2016-11-27 09:43:58'),(172520,'80:19:67:DF:CC:20','0x81f20e5e9547e3b56be7dbcbcfd8f64cff','Access-Reject','2016-11-27 09:44:12'),(172521,'80:57:19:E2:11:C0','0x830d97371efc5099d001f62c9eda952291','Access-Reject','2016-11-27 09:44:42'),(172522,'A4:44:D1:22:B2:36','0x8dbc5d6b4541ab5ca1fae0564aae549fae','Access-Reject','2016-11-27 09:44:48'),(172523,'20:54:76:89:3B:7F','0xf97c4c53db8def977acbad1079b2d4b921','Access-Reject','2016-11-27 09:44:50'),(172524,'80:19:67:BA:F0:F7','0x8f51fc4013a5aad0558a51766f21ca49c3','Access-Reject','2016-11-27 09:45:06'),(172525,'48:E2:44:63:7E:A1','0xc0d4b7e49e462e27f7f52cee7ade16712e','Access-Reject','2016-11-27 09:45:14'),(172526,'24:E3:14:C1:7D:88','0x418164473192111ba8d52b09adcd68dd69','Access-Reject','2016-11-27 09:45:17'),(172527,'80:19:67:BB:2E:59','0xaa4b783a42a09284a2282548a0d3bde5d1','Access-Reject','2016-11-27 09:46:17'),(172528,'CC:79:4A:EE:D3:29','0x7442d9dabd4314a37af461ac6a0726a390','Access-Reject','2016-11-27 09:47:04'),(172529,'D8:90:E8:99:BA:9B','0xc8bafec0b95382ef873fdf589eeb111da0','Access-Reject','2016-11-27 09:47:11'),(172530,'E8:50:8B:8D:20:BC','0x555f77ee60d318912e48e59d7a7fb95101','Access-Reject','2016-11-27 09:48:16'),(172531,'C0:38:96:76:7E:74','0x20add005248e84547a52f6951014235ec7','Access-Reject','2016-11-27 09:48:20'),(172532,'40:88:05:EF:E4:3D','0x3dd1b38fe9885f753a82257e3a555be0ab','Access-Reject','2016-11-27 09:48:26'),(172533,'80:19:67:F2:55:5F','0x97d03e7ac394b938193356c4c86ea3153f','Access-Reject','2016-11-27 09:48:29'),(172534,'80:19:67:FF:B4:C8','0xfcf1d89cf684403a06b46659a1722f5eb9','Access-Reject','2016-11-27 09:49:35'),(346143,'tpsbiz','','Access-Reject','2018-12-13 10:32:46'),(172536,'74:E2:F5:32:51:74','0x6b1f4b3ddad5f23b6bad9f84f60bdea046','Access-Reject','2016-11-27 09:49:48'),(172537,'E0:B6:F5:D1:DB:2E','0xc877ce1f51037416f6743becd9ee1b3c27','Access-Reject','2016-11-27 09:49:55'),(172538,'54:EF:92:A1:60:24','0x4a19e8aecec9960ab7ef8d13e3a94edce6','Access-Reject','2016-11-27 09:49:58'),(172539,'40:6F:2A:BB:17:81','0x1670cb41f6aedafa3bfab8296593779796','Access-Reject','2016-11-27 09:50:27'),(172540,'7C:D1:C3:88:D6:28','0xb0491cbf1e10af233cff9fad9560135869','Access-Reject','2016-11-27 09:51:01'),(172541,'AC:72:89:F4:F9:70','0x24191b34e49f9aedc7397b3fcf656674ae','Access-Reject','2016-11-27 09:51:03'),(172542,'80:C5:E6:8D:FE:F0','0xc65c3233dc171967135c86677c1f00e1bc','Access-Reject','2016-11-27 09:52:19'),(172543,'BC:E2:00:3E:24:88','0x5ff3ac0fe59d2fa2b42e27c79368a35edc','Access-Reject','2016-11-27 09:52:29'),(172544,'00:15:6D:D8:31:2C','0x09ea48eb4833eb5947e588270973413d4a','Access-Reject','2016-11-27 09:52:47'),(172545,'08:86:20:72:00:81','0x8a3cc8c910a0c6a10c5691b7df4d6115a1','Access-Reject','2016-11-27 09:53:24'),(172546,'0C:41:3E:02:71:B6','0x683c96119bed436d258db7096882317058','Access-Reject','2016-11-27 09:54:14'),(348025,'tpsbiz','','Access-Reject','2018-12-14 02:55:51'),(172548,'78:FF:CA:B6:8A:ED','0x1e4f33d494ed61580211239a373a792a7e','Access-Reject','2016-11-27 09:54:40'),(172549,'E8:15:0E:E8:CF:50','0x97a77dfcad5dcdfedba8fdf472cdcb2548','Access-Reject','2016-11-27 09:54:49'),(172550,'80:19:67:30:C3:59','0x43767202dc5152f43fe30a1e3f1781de31','Access-Reject','2016-11-27 09:55:17'),(172551,'B0:C5:59:9D:BC:EE','0xf86897d85cdfbd2847bdc2d38c4ae7e23f','Access-Reject','2016-11-27 09:55:29'),(172552,'00:08:22:7E:F6:26','0x5a5e07ec1a30e3321326e904f2cfdb83c8','Access-Reject','2016-11-27 09:56:12'),(172553,'78:FF:CA:49:B5:3C','0x45431ac49546bbc4e31b78d012c36b4122','Access-Reject','2016-11-27 09:56:39'),(172554,'A8:26:D9:35:06:B4','0x4ac25eb2428e5da211ea95a70bd8de2a47','Access-Reject','2016-11-27 09:56:48'),(172555,'78:FF:CA:98:2D:75','0x39970c086018ee8eb6f7061533ea99c47a','Access-Reject','2016-11-27 09:58:13'),(172556,'80:19:67:DF:CC:20','0x1a36d2505a240afa3ab67bbb7a9b807147','Access-Reject','2016-11-27 09:58:37'),(172557,'54:40:AD:4E:80:FE','0x25b4826f1b204f0072f912bccb7c950398','Access-Reject','2016-11-27 09:58:42'),(172558,'D0:2D:B3:6D:BC:B7','0x2fc4a560bc44829fb55c8b27541c80bd7c','Access-Reject','2016-11-27 09:58:48'),(172559,'84:7A:88:76:55:8F','0xc04b5bfdd4b67ccf1bb3c5203c6e9fdbb7','Access-Reject','2016-11-27 09:58:51'),(172560,'80:19:67:6E:BB:03','0x6c4a3f4eea5584d7ec01a541707eb61d46','Access-Reject','2016-11-27 09:58:59'),(346601,'tpsbiz','','Access-Reject','2018-12-13 14:35:51'),(172562,'AC:5A:14:EC:72:40','0x97974552acf2454e0cddaa439647f618b4','Access-Reject','2016-11-27 09:59:52'),(172563,'24:E3:14:C1:7D:88','0x38f9b127b3c038b47581765640cd02a557','Access-Reject','2016-11-27 09:59:55'),(172564,'CC:79:4A:66:C7:55','0xba4cb264d8d10f42cb2ff0cb48499ba4ee','Access-Reject','2016-11-27 10:02:28'),(172565,'00:15:6D:D8:31:2C','0x519b41d51beacd052f914048862596d445','Access-Reject','2016-11-27 10:02:47'),(349311,'tpsbiz','','Access-Reject','2018-12-14 14:56:46'),(172567,'80:19:67:64:3E:46','0x310f135ab3ef12eaca397abfab86616c70','Access-Reject','2016-11-27 10:03:45'),(172568,'80:19:67:25:FD:9A','0x9b1f554aa5d8e0f95ace25afb61b183c6f','Access-Reject','2016-11-27 10:03:57'),(172569,'24:00:BA:03:79:BF','0x95d6fedff3ef673788a8662e370fd76883','Access-Reject','2016-11-27 10:04:00'),(172570,'78:FF:CA:21:71:2B','0xa32873bc0f0bb0edf0437ff729e44c3315','Access-Reject','2016-11-27 10:04:02'),(172571,'74:04:2B:A6:B6:F0','0x69d98c5c781e9398964347016115f1e693','Access-Reject','2016-11-27 10:04:07'),(348042,'tpsbiz','','Access-Reject','2018-12-14 03:04:49'),(172573,'6C:27:79:67:FF:AC','0x32e1dfdf80dc535fffa76668df14f85ede','Access-Reject','2016-11-27 10:04:23'),(357942,'affiliation','','Access-Reject','2018-12-31 05:45:55'),(172575,'24:A4:3C:32:2D:3E','0xc5589574f7f7acb4a642fb9e4c889af780','Access-Reject','2016-11-27 10:04:34'),(172576,'68:72:51:00:72:BF','0x53ea1a73b92ef3e05e2f4fade135c24aa3','Access-Reject','2016-11-27 10:04:34'),(172577,'24:A4:3C:32:2C:FB','0xe788b58dff19118c49e882378e40780374','Access-Reject','2016-11-27 10:04:34'),(172578,'00:27:22:E8:0A:1C','0x1bb458b2308f72822622e979dc25838c63','Access-Reject','2016-11-27 10:04:34'),(172579,'24:A4:3C:7E:C7:FD','0x541bda011a9f35748c3cf8ff48891f4f6c','Access-Reject','2016-11-27 10:04:34'),(172580,'68:72:51:42:E6:6E','0x1cd0f200a223fd53f121897ffa5aaf4f5e','Access-Reject','2016-11-27 10:04:34'),(172581,'00:27:22:AE:6D:D7','0x0c783dfa836e14677c390344f3ab5649b3','Access-Reject','2016-11-27 10:04:34'),(172582,'68:7F:74:1B:94:AF','0xa438cd0735de7c655f234d713b70383ce0','Access-Reject','2016-11-27 10:04:34'),(172583,'00:15:6D:D8:31:2C','0x0dafe1d1e5dc0eeb29161c3371d58fae83','Access-Reject','2016-11-27 10:04:34'),(172584,'00:40:77:BB:55:10','0x83e61897e1a1ee87e13a9cecc70526872a','Access-Reject','2016-11-27 10:04:34'),(172585,'68:72:51:42:E8:2D','0x1b5c2b252b319b2fcee569a41fcaf0a5f6','Access-Reject','2016-11-27 10:04:34'),(172586,'24:A4:3C:48:15:0D','0x4844a1f946c2aa9103fcfa76cc42879528','Access-Reject','2016-11-27 10:04:34'),(172587,'68:7F:74:26:E7:E2','0x35a6ddf1afd9fbcc08eb7cc7ed5113d880','Access-Reject','2016-11-27 10:04:34'),(172588,'68:7F:74:26:E1:8E','0x76e85d5bdbe2ae98bf82cff3d28a9dc055','Access-Reject','2016-11-27 10:04:35'),(923979,'dodoos','','Access-Reject','2019-11-08 17:19:31'),(923978,'dodoos','','Access-Reject','2019-11-08 17:19:20'),(923977,'dodoos','','Access-Reject','2019-11-08 17:19:08'),(172591,'80:19:67:30:C3:59','0x0ae73de01124fff9a70625b17e76308230','Access-Reject','2016-11-27 10:04:52'),(350575,'tpsbiz','','Access-Reject','2018-12-15 01:41:20'),(172593,'8C:99:E6:C7:A3:0A','0x395a118de8ad8947bb935cd3fec7ad97d9','Access-Reject','2016-11-27 10:05:24'),(172594,'8C:99:E6:C7:A3:0A','0x848524ac60f49000e1064516290db5dce9','Access-Reject','2016-11-27 10:05:28'),(172595,'80:19:67:2F:1E:B4','0x01dbdde5823c02f05f07253073602895e5','Access-Reject','2016-11-27 10:05:35'),(172596,'A0:E4:53:64:CB:4A','0xad72b8651b64510445daed83c340319fcd','Access-Reject','2016-11-27 10:05:52'),(172597,'78:FF:CA:FE:C8:46','0x2be810aaecd2738eca98be21d238d009b1','Access-Reject','2016-11-27 10:07:31'),(172598,'00:08:22:E4:17:FA','0x36f5d5e16e5149a1ca508888683e32c80b','Access-Reject','2016-11-27 10:07:40'),(172599,'00:08:22:E4:17:FA','0xe6cecf0deedef9f7f89463670042e33537','Access-Reject','2016-11-27 10:07:44'),(172600,'F0:27:65:E8:24:63','0xcfae39e72e7977b76439cdc6cfcc2218ef','Access-Reject','2016-11-27 10:08:27'),(172601,'00:1B:9E:07:A0:E2','0x994e0bdd87307c62c27a58cf1ef166ae30','Access-Reject','2016-11-27 10:10:44'),(172602,'20:72:0D:39:0E:BB','0x515b614d048c026b6c6a788f4c1b53e554','Access-Reject','2016-11-27 10:12:46'),(172603,'00:15:6D:D8:31:2C','0x0289bd78508151cecf17b146daab3468ec','Access-Reject','2016-11-27 10:12:47'),(172604,'00:08:22:12:F2:04','0x3a8e232010521701a9169c9cedb761e8a2','Access-Reject','2016-11-27 10:15:52'),(172605,'20:A6:80:0C:4F:35','0xb4d26acf757ae844112cdb42a3f24b26a5','Access-Reject','2016-11-27 10:16:28'),(172606,'30:AA:BD:E3:1C:D7','0xcd48e6dcac5b41099bc3d5f6166f1cd85f','Access-Reject','2016-11-27 10:16:56'),(351445,'tpsbiz','','Access-Reject','2018-12-15 09:13:48'),(172608,'30:AA:BD:E3:1C:D7','0x23e10ae0f559b8f801ab8680dfb58470f9','Access-Reject','2016-11-27 10:17:19'),(172609,'D2:C6:98:04:EE:64','0x2ff7fd36d46ce42ff6605e6deb187c00a8','Access-Reject','2016-11-27 10:19:52'),(172610,'F8:23:B2:81:77:29','0x66cfe8c194fa6a997ec5b3c4a205789401','Access-Reject','2016-11-27 10:22:46'),(172611,'00:15:6D:D8:31:2C','0x789e99093ef2ed5eb538fe0623148c4ed4','Access-Reject','2016-11-27 10:22:48'),(172612,'00:08:22:14:31:83','0x3a527f276b6f91257c61c05390d599c224','Access-Reject','2016-11-27 10:25:35'),(172613,'00:08:22:D2:86:83','0x9228de4b6ab3fc00783007bb0fb963f957','Access-Reject','2016-11-27 10:26:01'),(172614,'A0:E4:53:64:CB:4A','0xd6c99f2d167a0122fda6e07dfab4acc5f8','Access-Reject','2016-11-27 10:26:04'),(172615,'8C:BF:A6:3B:BF:D7','0x77cfbde3a25f57a9439efefe9e60a07c29','Access-Reject','2016-11-27 10:26:45'),(172616,'64:5A:04:72:18:3B','0x3007c09f1bb08f9bacebc6badbd21d7a91','Access-Reject','2016-11-27 10:26:46'),(172617,'64:5A:04:72:18:3B','0x8d751627d173fbd80a093e50fbd9d8a129','Access-Reject','2016-11-27 10:26:49'),(349165,'tpsbiz','','Access-Reject','2018-12-14 13:39:54'),(172619,'78:FF:CA:33:8F:48','0x3bb87d7c518adf0cf58cc660419e305732','Access-Reject','2016-11-27 10:29:37'),(172620,'80:19:67:EA:FB:7D','0x566012d153fbd0bd0fda855ec8e61bf77c','Access-Reject','2016-11-27 10:32:01'),(172621,'B0:EC:71:75:C9:30','0xbb335efe8a1e7099d4c80d9c1d75c1cd6c','Access-Reject','2016-11-27 10:32:40'),(172622,'00:15:6D:D8:31:2C','0xec9fd2cf4e3f526b62f79f948057d9dd88','Access-Reject','2016-11-27 10:32:48'),(172623,'00:23:08:DB:36:0A','0xd43e9f41bc4b91150ddbc1f4e9110697fd','Access-Reject','2016-11-27 10:33:01'),(172624,'20:A6:80:0C:4F:35','0xf3800fad11808c401d6c13b87295392094','Access-Reject','2016-11-27 10:37:16'),(172625,'00:1B:9E:07:A0:E2','0x0d8af0367ac0beff939a6677eb8ebad56f','Access-Reject','2016-11-27 10:40:44'),(923976,'dodoos','','Access-Reject','2019-11-08 17:18:57'),(172627,'00:15:6D:D8:31:2C','0x03caa0ade327406bd2263ee20ce7f25bcf','Access-Reject','2016-11-27 10:42:48'),(172628,'C8:DD:C9:68:A1:A6','0x259d40f4bfdf7c384726a5f3913065fcc8','Access-Reject','2016-11-27 10:43:03'),(172629,'A4:70:D6:83:3F:F6','0xc68d8d753ae1bc67d6a6af32d949800969','Access-Reject','2016-11-27 10:44:01'),(172630,'00:0C:E7:20:44:71','0xa39521f9274db6cdbf466a755f9923b852','Access-Reject','2016-11-27 10:45:48'),(172631,'AC:5A:14:A1:2F:1D','0x48a86906539f8ea23ab347b4fe27d00844','Access-Reject','2016-11-27 10:45:51'),(172632,'D0:53:49:BB:C6:A3','0x2d7aad0c9b0865c9ce757cbd2e00e22694','Access-Reject','2016-11-27 10:47:07'),(172633,'60:FE:C5:D1:A7:B2','0x426375ae14ac6e106acf2babd25b837ffc','Access-Reject','2016-11-27 10:48:04'),(172634,'00:08:22:D0:8D:33','0xbd87001fa865fc254092e329cd9e6b27cd','Access-Reject','2016-11-27 10:48:29'),(172635,'B0:EC:71:75:C9:30','0xf8f6b094029cbdd25b2014b3fe8a7d5039','Access-Reject','2016-11-27 10:48:44'),(172636,'00:15:6D:D8:31:2C','0x3c6b48bc7d38534235e53f68fe3382f06b','Access-Reject','2016-11-27 10:52:47'),(172637,'60:FE:C5:D1:A7:B2','0xd2ba1bcb160e296c2ebe7cec7d268b2557','Access-Reject','2016-11-27 10:54:12'),(172638,'B8:86:87:D3:1B:A7','0x92338955fdd61e6bf715e37f90322af9b7','Access-Reject','2016-11-27 10:55:27'),(172639,'68:48:98:2B:A0:A4','0x291f80fff549108ede2c9faf9706f74117','Access-Reject','2016-11-27 10:56:42'),(172640,'E8:99:C4:A5:2D:75','0xf0de3f0b98b86c768471a4376cfad9fae0','Access-Reject','2016-11-27 10:57:15'),(172641,'78:FF:CA:84:CE:A8','0x68558d34cd0073f77f75fcd7050a72306c','Access-Reject','2016-11-27 11:02:21'),(172642,'B0:EC:71:75:C9:30','0x85f2cd58ea7f313fc5e39111a1d1ac7471','Access-Reject','2016-11-27 11:02:41'),(172643,'00:15:6D:D8:31:2C','0xb2b7549264c08315a2ea6db91b99bf0f5e','Access-Reject','2016-11-27 11:02:48'),(172644,'00:1D:E0:A4:0F:79','0x7e3596a3f9060be33245df8f97a7cb561d','Access-Reject','2016-11-27 11:04:23'),(172645,'TmTBb','0xb6d3a465bb69c553ffa1bf4a1f5c367df6','Access-Reject','2016-11-27 11:05:36'),(172646,'C8:AA:21:36:E4:14','0xd34fed5eb5734a047894d739bba69a15ab','Access-Reject','2016-11-27 11:07:40'),(172647,'20:A6:80:0C:4F:35','0x2a6276eb98e55227f850dab32df861b370','Access-Reject','2016-11-27 11:08:50'),(172648,'64:5A:04:72:18:3B','0x29688a1950c9877c643384626a751ebbd9','Access-Reject','2016-11-27 11:10:40'),(172649,'00:1B:9E:07:A0:E2','0xa86c5619ce43099e86b268df99e4e172d2','Access-Reject','2016-11-27 11:10:45'),(172650,'68:A3:C4:98:6F:C2','0xd5a1a073094fd66cab7e35fdd182ee8b31','Access-Reject','2016-11-27 11:11:33'),(350714,'tpsbiz','','Access-Reject','2018-12-15 02:53:32'),(172652,'00:15:6D:D8:31:2C','0xbc2b8a94a5a3d2f9cfeeebf030a5e6b43d','Access-Reject','2016-11-27 11:12:48'),(310956,'pempamsie','','Access-Accept','2018-08-27 14:33:42'),(172654,'30:AA:BD:DA:5B:0D','0xf63ec20cad84a9b0249f8845ac60285512','Access-Reject','2016-11-27 11:14:31'),(172655,'80:19:67:CC:EB:44','0xceb0f302afd5b69631878bfe7cb09c0a45','Access-Reject','2016-11-27 11:15:09'),(346652,'tpsbiz','','Access-Reject','2018-12-13 15:01:05'),(172657,'30:AA:BD:E3:1C:D7','0x8091f510fdc554abed5625781e9cc60549','Access-Reject','2016-11-27 11:17:25'),(172658,'F0:25:B7:A8:B9:78','0xea76653c4b3396c1f590bc6e4294fbbfd5','Access-Reject','2016-11-27 11:17:31'),(172659,'00:08:22:76:B1:FB','0xc32e7f85eb3caf388da29650fbb473d70e','Access-Reject','2016-11-27 11:17:44'),(172660,'30:AA:BD:E3:1C:D7','0xba8a6e77f4709957369e335841864823fb','Access-Reject','2016-11-27 11:17:48'),(172661,'20:10:7A:5D:D4:9F','0x8a1ef4a37d768c110ce503760f57d95957','Access-Reject','2016-11-27 11:18:23'),(172662,'BC:F5:AC:D4:ED:FE','0xf0867a215800ac545885f1ffb7212fadcf','Access-Reject','2016-11-27 11:18:50'),(348261,'tpsbiz','','Access-Reject','2018-12-14 05:23:20'),(348262,'tpsbiz','','Access-Reject','2018-12-14 05:23:51'),(348263,'tpsbiz','','Access-Reject','2018-12-14 05:24:23'),(346378,'tpsbiz','','Access-Reject','2018-12-13 12:41:25'),(172666,'B0:EC:71:75:C9:30','0xb814dd253bf2827a08744c114d8ef07abf','Access-Reject','2016-11-27 11:21:33'),(172667,'9C:D3:5B:9E:9E:BE','0x2088afdb5bbe577fd1c5a49061b0ddf682','Access-Reject','2016-11-27 11:22:16'),(172668,'00:15:6D:D8:31:2C','0x5a13d4a21ba7301f14d042b7428d9ad7e3','Access-Reject','2016-11-27 11:22:48'),(172669,'60:FE:C5:D1:A7:B2','0x57a9586ad6d1b0826f52b42006a30ce54e','Access-Reject','2016-11-27 11:23:00'),(333400,'tpsbiz','','Access-Reject','2018-12-05 09:54:22'),(172671,'00:27:15:42:17:96','0xa9d4e74bae88b02b381708546e2c410e1a','Access-Reject','2016-11-27 11:24:51'),(172672,'3C:25:D7:7C:4B:94','0x54d209dede1429d297d3e4c0021f859c83','Access-Reject','2016-11-27 11:25:27'),(172673,'80:19:67:3A:1B:D7','0x40732c71169beffa13175a3c44835828fd','Access-Reject','2016-11-27 11:26:06'),(172674,'D4:CA:6D:7A:F8:FE','0x9fb590392454c52f19d6ac0bac8cf70ef7','Access-Reject','2016-11-27 11:26:36'),(172675,'D4:CA:6D:7A:F8:FE','0xd383bb08d09a457738479dacf936ea3689','Access-Reject','2016-11-27 11:26:38'),(172676,'00:21:E2:EA:A1:99','0x11707a0f250435fe19eb18ea389b601515','Access-Reject','2016-11-27 11:26:39'),(172677,'A8:26:D9:35:06:B4','0x46889ae964f815074f9ef839d2ad3938c2','Access-Reject','2016-11-27 11:26:40'),(172678,'D4:CA:6D:7A:F8:FE','0xc51d51451e1ca7859c98a9ac226a7b7d70','Access-Reject','2016-11-27 11:26:54'),(172679,'30:AA:BD:E3:1C:D7','0xa104a6b366946cbe35efdd9c688788f895','Access-Reject','2016-11-27 11:27:00'),(172680,'38:0F:4A:37:E8:6D','0x02a786bdb5a64c6333427f84a4f81cff84','Access-Reject','2016-11-27 11:27:10'),(172681,'D4:CA:6D:7A:F8:FE','0x332c4c3d503ed2adbb0363a50b55233ed5','Access-Reject','2016-11-27 11:27:14'),(172682,'38:0F:4A:37:E8:6D','0x1b2f0fc1f36ffe6ec04e9cdb817d966541','Access-Reject','2016-11-27 11:27:15'),(172683,'44:78:3E:4F:A0:9C','0x8932cd42bf081cfbef7fc4572618bea30a','Access-Reject','2016-11-27 11:27:17'),(347641,'tpsbiz','','Access-Reject','2018-12-13 23:36:24'),(346600,'tpsbiz','','Access-Reject','2018-12-13 14:35:20'),(172686,'20:A6:80:0C:4F:35','0x2a1fda1887cd88200686780e5f2204ce9e','Access-Reject','2016-11-27 11:28:50'),(172687,'30:AA:BD:E3:1C:D7','0xfabfb3a4023b1d3b94034e9af2939ae21f','Access-Reject','2016-11-27 11:30:01'),(172688,'00:15:6D:D8:31:2C','0x5cf261ae7d955d84cbdf41c54d81de76bc','Access-Reject','2016-11-27 11:32:47'),(172689,'D4:CA:6D:7A:F8:FE','0x3ec2e5fef4dc89375e42c3f9555cf2dd42','Access-Reject','2016-11-27 11:32:55'),(172690,'D4:CA:6D:7A:F8:FE','0xd05496387f60e75ed93eaf4f5e008acef6','Access-Reject','2016-11-27 11:33:08'),(172691,'D4:CA:6D:7A:F8:FE','0x1db1b2b281f0d2080058fc502537698807','Access-Reject','2016-11-27 11:33:23'),(172692,'18:21:95:DA:B9:09','0xf0c5a6a5e0f91ebfc3f493e9105c71f615','Access-Reject','2016-11-27 11:33:33'),(172693,'78:FF:CA:84:CE:A8','0x4e2bf85593b9a3d64147417700efaf6a3e','Access-Reject','2016-11-27 11:34:13'),(172694,'D4:CA:6D:7A:F8:FE','0x98ba426d8a2b3c747332a2387c53aa331b','Access-Reject','2016-11-27 11:34:17'),(172695,'18:21:95:DA:B9:09','0x653db89973f7dad0762bbaee37277e0b43','Access-Reject','2016-11-27 11:34:17'),(172696,'00:08:22:D2:86:83','0x4c702391915c8bcd993e730c7a23eccbe2','Access-Reject','2016-11-27 11:34:40'),(172697,'D4:CA:6D:7A:F8:FF','0x12fbdd30a287dc0afe6e1fd1c27c1c6cfa','Access-Reject','2016-11-27 11:36:35'),(172698,'BC:B3:08:D7:4B:53','0x695bf049933c29209957a16a3ae9051893','Access-Reject','2016-11-27 11:36:39'),(172699,'C4:8E:8F:C0:A8:8B','0x6e1c5021fb79cf08b6ab03d065a8d375c3','Access-Reject','2016-11-27 11:36:40'),(172700,'B4:E1:C4:E1:D3:C0','0x550f0559ff11870f8dc5b06c3366ff3808','Access-Reject','2016-11-27 11:36:41'),(172701,'54:88:0E:3F:00:46','0x57617688618cbb437d3618cea8af11b06b','Access-Reject','2016-11-27 11:36:48'),(172702,'44:D4:E0:BA:12:16','0xfda28186939a7f42787c1c5a3553e6f860','Access-Reject','2016-11-27 11:37:28'),(172703,'E8:50:8B:8D:20:BC','0x69b8bfb3ce3ae950c9a2899442400071de','Access-Reject','2016-11-27 11:37:30'),(172704,'30:52:CB:93:B2:29','0xef980741fe1d911639e261210bbed96fcb','Access-Reject','2016-11-27 11:37:41'),(172705,'58:A2:B5:B8:50:76','0x81d9cb467baa8d74f570815d4a4784477b','Access-Reject','2016-11-27 11:38:03'),(172706,'0C:E7:25:63:3B:20','0xff3da21f98b9b2c49232f8ad019d47cb8f','Access-Reject','2016-11-27 11:38:07'),(172707,'A4:81:EE:DD:D0:78','0x0efcabbb050738d415575beed65ac53abe','Access-Reject','2016-11-27 11:38:23'),(172708,'7C:F9:0E:F8:48:79','0x462cdc8e27e38342d6536ea2ff244167f5','Access-Reject','2016-11-27 11:39:20'),(172709,'74:04:2B:A6:B6:F0','0xb5a24940d908532e90c17b71677380c255','Access-Reject','2016-11-27 11:39:25'),(172710,'00:21:E2:EA:A1:99','0xbb14f92479504616c196ee4718541ee466','Access-Reject','2016-11-27 11:39:41'),(172711,'64:B8:53:D6:AF:D7','0xd29c7b60de85e43a5e832f88f99bd7b351','Access-Reject','2016-11-27 11:39:52'),(350574,'tpsbiz','','Access-Reject','2018-12-15 01:40:49'),(172713,'78:9E:D0:4E:BA:B3','0xdd172a5a61012e484a4a72438b226dfbea','Access-Reject','2016-11-27 11:39:55'),(172714,'08:3E:8E:0C:C7:87','0x4602238a9154bc396f281c5c830a86b166','Access-Reject','2016-11-27 11:40:38'),(172715,'EC:0E:C4:47:37:78','0x3acbd82e81821a9a31fd4c491b213f56e7','Access-Reject','2016-11-27 11:40:42'),(172716,'78:FF:CA:D6:F9:95','0x9c644df9e703e7d13076ebfb89055bf211','Access-Reject','2016-11-27 11:41:04'),(172717,'60:FE:1E:27:17:8C','0x4b94665dcc3e4fe0fdd6bfd836ac7da75a','Access-Reject','2016-11-27 11:41:33'),(172718,'A8:26:D9:35:06:B4','0x7754d2763d574b2358dff650938c26d409','Access-Reject','2016-11-27 11:41:46'),(172719,'80:19:67:A6:C3:2E','0xb05fa9725492bf14c96d80877f5474454b','Access-Reject','2016-11-27 11:41:51'),(172720,'00:08:22:D2:86:83','0x8aac8086c910037583feb41c5367860ca6','Access-Reject','2016-11-27 11:41:59'),(172721,'5C:51:88:A9:76:30','0xfdd8ec722225ae4f5c83dfea1299e12ae1','Access-Reject','2016-11-27 11:42:04'),(172722,'10:1C:0C:3B:EB:D8','0x68de6761a99d2594403e72536fc5c33c06','Access-Reject','2016-11-27 11:42:05'),(172723,'A4:81:EE:B1:94:88','0xa1718bb9842e9aac84e6c215f9945a1d4f','Access-Reject','2016-11-27 11:42:08'),(172724,'58:A2:B5:B8:50:76','0x64082f41bac68032326cb3160eb6614994','Access-Reject','2016-11-27 11:42:15'),(346763,'tpsbiz','','Access-Reject','2018-12-13 16:00:01'),(172726,'00:15:6D:D8:31:2C','0x1f32e5228eacb414d0c859ff5d45259b0c','Access-Reject','2016-11-27 11:42:47'),(172727,'78:00:9E:AD:48:2E','0x5667853eb7a026ccd30f845a87dcbfe743','Access-Reject','2016-11-27 11:44:03'),(172728,'80:19:67:BB:2E:59','0xacd4e2cd17338cd52e6d114a98af2ab44d','Access-Reject','2016-11-27 11:44:09'),(172729,'78:FF:CA:0D:35:C2','0x9db55629b64b972b01357f60bcb036b398','Access-Reject','2016-11-27 11:45:24'),(172730,'14:9A:10:E9:0B:F6','0xa44ddf26f01203800e93cc00d1a44e1725','Access-Reject','2016-11-27 11:45:30'),(172731,'B0:45:19:DD:34:A7','0xa9c7476235c9c677e4ac9bfce94cd72156','Access-Reject','2016-11-27 11:45:35'),(172732,'8C:99:E6:C7:A3:0A','0x6fbb06b922bfd41461531aef489fc52950','Access-Reject','2016-11-27 11:45:40'),(172733,'E0:B6:F5:2E:85:C2','0xfaa4b29329e9778143d053d352240ed61d','Access-Reject','2016-11-27 11:46:30'),(172734,'BC:B3:08:D7:4B:53','0x636146dd258ca098e50c347906cc41bac8','Access-Reject','2016-11-27 11:46:40'),(172735,'80:19:67:64:3E:46','0xf3ad91803680b962e0e16c75df9ce8b590','Access-Reject','2016-11-27 11:46:41'),(172736,'A0:E4:53:3D:E0:FE','0x8f88e00c5911c5418449e963fedceeaa71','Access-Reject','2016-11-27 11:47:00'),(172737,'30:AA:BD:DA:5B:0D','0xeafc5c0c497c1247311f004b8ad321d308','Access-Reject','2016-11-27 11:47:06'),(172738,'40:25:C2:7B:FA:3C','0x3a03ac7234ebea4ffe1d08a17f7a61d5a3','Access-Reject','2016-11-27 11:47:14'),(346214,'tpsbiz','','Access-Reject','2018-12-13 11:17:19'),(172740,'40:25:C2:7B:FA:3C','0xc96eabfadcf0644644aa9eac6bdfdb0ad9','Access-Reject','2016-11-27 11:47:36'),(172741,'E0:B6:F5:2E:97:C2','0x695a9982c8f70da3e0d718754cd52e0c82','Access-Reject','2016-11-27 11:47:40'),(172742,'54:EF:92:A1:60:24','0xc81700cc7043113c3f92c62e6a3005a7e3','Access-Reject','2016-11-27 11:48:26'),(172743,'BC:85:56:48:7F:BD','0x83acabd1db24515e9d11d19b2449f51232','Access-Reject','2016-11-27 11:48:47'),(172744,'0C:EE:E6:BD:4B:C2','0x3c367d317f5c93c8a20cf36bdf155b9cff','Access-Reject','2016-11-27 11:49:20'),(172745,'78:FF:CA:D6:F9:95','0xc331e62a1a48b7b4fc1507f8fdd8ef5e38','Access-Reject','2016-11-27 11:49:26'),(172746,'10:A5:D0:CE:A7:76','0x61673b621f80804203947821266c24850e','Access-Reject','2016-11-27 11:50:24'),(172747,'40:25:C2:7B:FA:3C','0x576552b070db615f4c52702b95af180030','Access-Reject','2016-11-27 11:51:06'),(172748,'88:A7:3C:0F:3C:48','0xf89da88bdf1576b18000349eb957c2733f','Access-Reject','2016-11-27 11:51:15'),(172749,'D4:CA:6D:7A:F8:FF','0xc2771d5348ffca59fabcce55d06003e4d2','Access-Reject','2016-11-27 11:51:25'),(172750,'C0:38:96:02:72:D8','0x6740eaaf99412600c20ea154459f48f885','Access-Reject','2016-11-27 11:51:43'),(350520,'tpsbiz','','Access-Reject','2018-12-15 01:12:30'),(350521,'tpsbiz','','Access-Reject','2018-12-15 01:13:02'),(350522,'tpsbiz','','Access-Reject','2018-12-15 01:13:33'),(172753,'40:CB:A8:26:64:1F','0x7eed1bd26e607c8a5d6100fb81ffd86719','Access-Reject','2016-11-27 11:52:17'),(172754,'00:15:6D:D8:31:2C','0xddd9279c63eb4fdbf4bbca7a17b50a01f5','Access-Reject','2016-11-27 11:52:48'),(172755,'30:AA:BD:DA:5B:0D','0xcdea32d4400607686faa0673d231279a16','Access-Reject','2016-11-27 11:52:55'),(172756,'88:A7:3C:D7:4F:6A','0x6ee0f4db3eab390eb6d2ceb0157be1f9bf','Access-Reject','2016-11-27 11:53:34'),(172757,'00:21:E2:EA:A1:99','0x8afb41e89914bfd8154198f62b9d4bc451','Access-Reject','2016-11-27 11:54:14'),(172758,'A4:44:D1:52:3A:3E','0x03527e63cd4b54cbde394701fd954b1584','Access-Reject','2016-11-27 11:55:00'),(172759,'78:FF:CA:22:61:7B','0x9c312ddbd70f0629b13a7b179edcd39f8d','Access-Reject','2016-11-27 11:55:38'),(172760,'24:A4:3C:32:2D:3E','0x0b12c65bba3c135bca6e21521f178352a3','Access-Reject','2016-11-27 11:55:51'),(172761,'68:72:51:00:72:BF','0x50b06f91b844e47cc3c87dd34a95900741','Access-Reject','2016-11-27 11:55:51'),(172762,'00:27:22:A4:1E:8F','0x77c419c8f64d6a228402a2f296a8b261f8','Access-Reject','2016-11-27 11:55:51'),(172763,'00:27:22:E8:0A:1C','0x53a53fdc8c48f67b7014b7b4fe5ce88b94','Access-Reject','2016-11-27 11:55:51'),(172764,'24:A4:3C:32:2C:FB','0x9a6c2ca06be094a8f9085d1a42d7988e9f','Access-Reject','2016-11-27 11:55:51'),(172765,'68:72:51:42:E8:2D','0x8dfc49917ec01e386518691dea050ee823','Access-Reject','2016-11-27 11:55:51'),(172766,'00:27:22:AE:6D:D7','0xe28b25cf2e22e7c6a906482e75da2e6294','Access-Reject','2016-11-27 11:55:51'),(172767,'24:A4:3C:7E:C7:FD','0xa1c2b2ca5d44a185739a9fa1cd13055cd5','Access-Reject','2016-11-27 11:55:51'),(172768,'68:7F:74:1B:94:AF','0xdd75947b88d12aa666674ed3fc42c512d7','Access-Reject','2016-11-27 11:55:51'),(172769,'68:72:51:42:E6:6E','0xe98fbc8460c455209688ec93f4e10125f7','Access-Reject','2016-11-27 11:55:51'),(172770,'00:15:6D:D8:31:2C','0x899abd95ae4665926257711819b3711af2','Access-Reject','2016-11-27 11:55:51'),(172771,'00:15:6D:72:8C:AE','0xbd4d017caafffea6fff4256c2f6c85e149','Access-Reject','2016-11-27 11:55:51'),(172772,'00:40:77:BB:55:10','0xd58f593f72893000a5d84b0c7acbae5555','Access-Reject','2016-11-27 11:55:51'),(172773,'24:A4:3C:48:15:0D','0xae0cd00be8b8b5834e698fd6d2cd015454','Access-Reject','2016-11-27 11:55:51'),(172774,'68:7F:74:B2:0E:51','0xbd25a760b48f2121552652bb6057dcb0b6','Access-Reject','2016-11-27 11:55:51'),(172775,'3C:83:75:4D:40:E6','0xaa95d6d89892975b34025fb6c0ca8be8ba','Access-Reject','2016-11-27 11:55:59'),(172776,'00:08:22:D2:86:83','0x56689982ff8163f060fb5393fdb47feaf2','Access-Reject','2016-11-27 11:56:11'),(172777,'B4:30:52:F0:8B:FA','0xf800a80156617469c3259682bccfb69bdf','Access-Reject','2016-11-27 11:56:34'),(172778,'24:B1:E3:A2:01:22','0xcd9bc69c626dfd4b2e9b707cc7eaebbab0','Access-Reject','2016-11-27 11:56:44'),(172779,'68:72:51:00:73:68','0x16a231b341ceb2cef1944cf3e0d5b3d323','Access-Reject','2016-11-27 11:57:01'),(172780,'68:7F:74:26:E7:E2','0x7d94e8445bf8a57d52d706024082314f7a','Access-Reject','2016-11-27 11:57:01'),(172781,'84:A4:66:FC:7A:02','0x9157f0385ecbd2e3d6f7135763d07bb801','Access-Reject','2016-11-27 11:57:12'),(172782,'60:FE:1E:67:81:C7','0x3ae8836a7405b0f2b94134de2c7d783e81','Access-Reject','2016-11-27 11:57:59'),(172783,'78:FF:CA:D6:F9:95','0xc9ff2fecece859c1c50b2ebc1e16a2a6d2','Access-Reject','2016-11-27 11:58:14'),(172784,'58:F1:02:12:F5:18','0x6481afa77e4a2d111b8d10f1c964a72268','Access-Reject','2016-11-27 11:58:20'),(172785,'24:E3:14:C1:7D:88','0xad660b7d9cc148cc90ad635e69b1da1bf7','Access-Reject','2016-11-27 11:59:39'),(172786,'00:27:15:64:67:08','0xfd89daab8d61f9be0063083ecd2596cebf','Access-Reject','2016-11-27 11:59:56'),(172787,'F0:CB:A1:16:BC:FE','0x28b70cf36847508b33c0ceca147f58365b','Access-Reject','2016-11-27 12:00:12'),(172788,'90:48:9A:A5:E7:61','0x760063008d220be290ad3d4cdc21d242bc','Access-Reject','2016-11-27 12:00:18'),(172789,'00:08:22:E0:0C:6A','0x5bc2b46700a9ae59ca267be5ace4db637c','Access-Reject','2016-11-27 12:00:33'),(923975,'dodoos','','Access-Reject','2019-11-08 17:18:45'),(172791,'BC:B3:08:CA:F9:8D','0x9a52b64493b710b1145f1f44b011d23595','Access-Reject','2016-11-27 12:01:52'),(172792,'28:27:BF:92:98:81','0x50231d9d7fe9cf230eb2ff3da1af4ad5b6','Access-Reject','2016-11-27 12:02:17'),(172793,'14:74:11:21:3C:BA','0x0afd128d37679043619c33ad2dc195b92b','Access-Reject','2016-11-27 12:02:26'),(172794,'00:15:6D:D8:31:2C','0xb1e2ed5343820f5face28eedc69559147b','Access-Reject','2016-11-27 12:02:48'),(172795,'80:19:67:3A:DA:3F','0x5d70c844394ababaa1cd885d7ea0153874','Access-Reject','2016-11-27 12:03:12'),(172796,'78:FF:CA:CB:76:DE','0x3dc1dcff59e532ae29cd998d7629b479f0','Access-Reject','2016-11-27 12:03:16'),(172797,'40:25:C2:7B:FA:3C','0xd0ced523faf95adb85b6fcb853415da321','Access-Reject','2016-11-27 12:03:38'),(172798,'20:A6:80:0C:4F:35','0x87da57a17cf477f860a55c80f790eccf51','Access-Reject','2016-11-27 12:04:23'),(172799,'E0:B6:F5:28:A9:26','0xfac093ae113db6712e6d90219876653fab','Access-Reject','2016-11-27 12:04:30'),(172800,'B0:C4:E7:A0:D8:02','0xc536cd43a7b9e728bbab96254d7e34d69e','Access-Reject','2016-11-27 12:05:07'),(172801,'50:B7:C3:52:79:4A','0x892a19f8c5de7c84b9ad8f2c17a31dcc65','Access-Reject','2016-11-27 12:07:24'),(172802,'00:1B:9E:07:A0:E2','0x0fb4f62bb9da13c7655ca573b3c0d10761','Access-Reject','2016-11-27 12:10:44'),(172803,'24:00:BA:03:79:BF','0x20c17880a6d485c2c1fdfbe9bdd7221e63','Access-Reject','2016-11-27 12:10:51'),(357941,'capitalhill','','Access-Reject','2018-12-31 05:45:52'),(172805,'00:08:22:A8:D4:FB','0xd049600aae9281d746e3d72000b22ec8a7','Access-Reject','2016-11-27 12:11:40'),(172806,'20:A6:80:0C:4F:35','0xd4be7e506821301619de03d21402e0c9ca','Access-Reject','2016-11-27 12:11:43'),(172807,'00:15:6D:D8:31:2C','0x132ca3b02309728d5a26e68ca7ba835c66','Access-Reject','2016-11-27 12:12:48'),(172808,'78:FF:CA:84:CE:A8','0x8cddfac5c42b1791a88b4eb60bf45ca3b3','Access-Reject','2016-11-27 12:13:20'),(172809,'00:1D:E0:A4:0F:79','0x4f21c1bd6e0cf3794c9c0472ded7696436','Access-Reject','2016-11-27 12:13:31'),(172810,'44:78:3E:4F:A0:9C','0xcd591fd803f0c2650d732e7b23bef6bb2e','Access-Reject','2016-11-27 12:14:55'),(347640,'tpsbiz','','Access-Reject','2018-12-13 23:35:53'),(172812,'88:C9:D0:D0:98:D5','0x79d57595af11a47e49dd29dfec1a0d75d5','Access-Reject','2016-11-27 12:15:23'),(172813,'84:63:D6:56:36:81','0xb61bdae8637076718b931f09fe19107fb6','Access-Reject','2016-11-27 12:15:23'),(172814,'0C:71:5D:93:22:2E','0xb9c6606d35602251a4698fec3837fbdd10','Access-Reject','2016-11-27 12:16:51'),(172815,'10:1C:0C:3B:EB:D8','0x80e3d971dfd5edde623e3273db423a03fd','Access-Reject','2016-11-27 12:17:35'),(172816,'58:A2:B5:B8:50:76','0x12d3e984286b6c2b5d49fffe2b019bfe1f','Access-Reject','2016-11-27 12:18:46'),(172817,'20:A6:80:0C:4F:35','0x2591f75979f5ceb79a6392c73f64c1bb53','Access-Reject','2016-11-27 12:18:49'),(172818,'5C:2E:59:AE:25:DE','0x58bb6768e1a4cee99bf3e400de34e115f9','Access-Reject','2016-11-27 12:19:11'),(172819,'B4:6D:83:80:89:FA','0x9c2b3f757cb0eaf5d385443e08bbe88648','Access-Reject','2016-11-27 12:20:07'),(172820,'E4:B3:18:62:AF:89','0xef2bc5f8e69a447db02483bc82aaa2f584','Access-Reject','2016-11-27 12:20:14'),(172821,'BC:72:B1:CA:E6:35','0x72ffbd98deb8b53285e5e97427568139c7','Access-Reject','2016-11-27 12:21:08'),(172822,'00:15:6D:D8:31:2C','0x6eca5a09857c9a6533373306fe8e6b8e68','Access-Reject','2016-11-27 12:22:48'),(172823,'78:FF:CA:3E:36:2B','0xb945aea6f16bf03b481a69e4c3c921eba0','Access-Reject','2016-11-27 12:23:03'),(346360,'tpsbiz','','Access-Reject','2018-12-13 12:31:51'),(172825,'10:1C:0C:3B:EB:D8','0x60c4758dcad203e67fab2cf49dd8a956c3','Access-Reject','2016-11-27 12:23:34'),(172826,'A8:26:D9:35:06:B4','0xf9db6686ca42fec0b6f304c25525867109','Access-Reject','2016-11-27 12:26:07'),(346599,'tpsbiz','','Access-Reject','2018-12-13 14:34:48'),(172828,'70:1A:04:CF:6A:38','0xf0c1238c450d1436acc6632222f467ee77','Access-Reject','2016-11-27 12:27:38'),(172829,'00:0C:E7:B3:18:44','0x9eb3641a5919bd89d5df5100dd0cf6a582','Access-Reject','2016-11-27 12:28:36'),(172830,'90:4E:2B:91:47:2A','0x4499d97f692712a3c33cc4a831ead2bd4c','Access-Reject','2016-11-27 12:28:45'),(172831,'F0:25:B7:A8:B9:78','0x82e149ec144dd91bd71151f9e2c78d172b','Access-Reject','2016-11-27 12:28:49'),(172832,'58:A2:B5:B8:50:76','0xd05dcd18429129b628638b99157715b26e','Access-Reject','2016-11-27 12:29:02'),(172833,'D4:CA:6D:7A:F8:FF','0x4ef90f690efe7b1be9e66c7ad384f06e65','Access-Reject','2016-11-27 12:29:48'),(172834,'30:AA:BD:E3:1C:D7','0x7eb0901f4acaaff853bf310ceb15287227','Access-Reject','2016-11-27 12:30:02'),(172835,'30:AA:BD:E3:1C:D7','0x7871ee4c33c612900211c5f5a482bd0302','Access-Reject','2016-11-27 12:30:28'),(172836,'B0:EC:71:75:C9:30','0x89b6322fc95804dd8b646c79eaecedc070','Access-Reject','2016-11-27 12:31:07'),(349750,'tpsbiz','','Access-Reject','2018-12-14 18:40:47'),(172838,'00:15:6D:D8:31:2C','0x9816e79b0048d04784430009908a8c215e','Access-Reject','2016-11-27 12:32:48'),(172839,'78:FF:CA:84:CE:A8','0x71d94bdc1c212de5f996847b26beb45a40','Access-Reject','2016-11-27 12:33:01'),(172840,'08:86:20:72:00:81','0xc37e594a1107661c527ef9e4e86426ebf9','Access-Reject','2016-11-27 12:35:27'),(172841,'34:4D:F7:54:92:2D','0x612a598f5ebc6c957f96835c786eea04b1','Access-Reject','2016-11-27 12:35:46'),(172842,'40:25:C2:7B:FA:3C','0xb25575e169f18ee205fa9173a8f432428c','Access-Reject','2016-11-27 12:36:12'),(348024,'tpsbiz','','Access-Reject','2018-12-14 02:55:20'),(346667,'tpsbiz','','Access-Reject','2018-12-13 15:09:54'),(172845,'C8:AA:21:36:E4:14','0x418e76d3eef41523f6c6123fb57bd60dae','Access-Reject','2016-11-27 12:38:47'),(172846,'20:A6:80:0C:4F:35','0xd0c68cd702b24240d698dec85af7a7288e','Access-Reject','2016-11-27 12:38:50'),(172847,'E8:99:C4:01:0B:BD','0x8a0fbbfc61338e1840cf9643af92b2a37d','Access-Reject','2016-11-27 12:39:11'),(172848,'60:FE:1E:67:81:C7','0x8d4c14fd3df8766bb555a656b2fbd13f44','Access-Reject','2016-11-27 12:39:28'),(172849,'D4:CA:6D:7A:F8:FF','0x44a7610bb4dfd4a46f5fefc3b98dd65563','Access-Reject','2016-11-27 12:41:13'),(172850,'70:1A:04:CF:6A:38','0x4e319073178ae9c47954a20b09b93b0f40','Access-Reject','2016-11-27 12:41:23'),(172851,'70:1A:04:CF:6A:38','0x52fc47c7e01311df5674542467703ca66c','Access-Reject','2016-11-27 12:41:25'),(347240,'tpsbiz','','Access-Reject','2018-12-13 20:11:08'),(172853,'00:1E:64:45:4D:0E','0xf671b8aaf369527424fbd217140503deca','Access-Reject','2016-11-27 12:42:45'),(172854,'00:15:6D:D8:31:2C','0x48240391579dedda1f01efd77ebc1569d5','Access-Reject','2016-11-27 12:42:47'),(172855,'B8:86:87:D3:1B:A7','0x90ca77d1f8302f92377afb3729f3e0b0f4','Access-Reject','2016-11-27 12:43:22'),(346562,'tpsbiz','','Access-Reject','2018-12-13 14:14:30'),(172857,'00:27:15:48:41:19','0xa04a7a74a90e8c55b92f6c2b01973fdc69','Access-Reject','2016-11-27 12:44:03'),(172858,'54:88:0E:3F:00:46','0xcd4615fbc372c21be2ba02425a621882d9','Access-Reject','2016-11-27 12:45:20'),(172859,'70:77:81:08:90:3B','0x6ece4c02be5d181251887cb9061cffdf01','Access-Reject','2016-11-27 12:45:23'),(172860,'3C:25:D7:7C:4B:94','0x52aec8e52044343104ce3b123b8c7c5dc8','Access-Reject','2016-11-27 12:45:42'),(172861,'EC:88:92:80:D3:24','0x98bb4ba2d8ee05d4d19d5bbb71fbba01d6','Access-Reject','2016-11-27 12:46:33'),(172862,'F0:CB:A1:16:BC:FE','0xb493a7ac24a1fabf73ce4de96e58edcf5f','Access-Reject','2016-11-27 12:47:25'),(346131,'tpsbiz','','Access-Reject','2018-12-13 10:26:20'),(172864,'78:FF:CA:84:CE:A8','0x3bce55423328e2838742f5261672747820','Access-Reject','2016-11-27 12:48:01'),(923974,'dodoos','','Access-Reject','2019-11-08 17:18:34'),(172866,'20:54:76:8E:14:52','0xa7514365a5e37a5b0c8d08c829d42acd68','Access-Reject','2016-11-27 12:49:36'),(172867,'E0:2A:82:AD:86:0D','0xa10d48329163acb444a65130a8729042ea','Access-Reject','2016-11-27 12:49:44'),(172868,'00:27:15:51:56:71','0x442334a5a3584811b17d9742e494d78d6c','Access-Reject','2016-11-27 12:50:53'),(172869,'B0:EC:71:75:C9:30','0x160a7430ce3ae508a1e19b5f26167d8f58','Access-Reject','2016-11-27 12:51:09'),(172870,'00:08:22:D2:86:83','0x4b827ef6332ef5e223d1d12641641d6425','Access-Reject','2016-11-27 12:51:59'),(172871,'00:15:6D:D8:31:2C','0x311b5af2488c1c79f2092989bc1d877dcd','Access-Reject','2016-11-27 12:52:47'),(172872,'00:27:15:48:41:19','0xe00f7e28281786c2bf4a79763fd82c5dcb','Access-Reject','2016-11-27 12:53:51'),(172873,'C0:64:C6:CC:74:F8','0xa3d8b2932d6e96b34a323a0829ad6fc02f','Access-Reject','2016-11-27 12:54:10'),(172874,'60:FE:1E:67:81:C7','0x02e776fcb3f7bc2437fcd1edf4af052114','Access-Reject','2016-11-27 12:54:46'),(172875,'10:1C:0C:3B:EB:D8','0x82748360d549c21c296996966d83c1f6c9','Access-Reject','2016-11-27 12:55:06'),(172876,'78:FF:CA:D6:F9:95','0xb67f46d029cba65f6fcc71fc97e93f4274','Access-Reject','2016-11-27 12:55:58'),(172877,'00:08:22:D2:86:83','0x8cb56485adf2174fac90012ed0bc233089','Access-Reject','2016-11-27 12:56:10'),(172878,'84:63:D6:56:36:81','0x7660d97fda74eec3e87c2d13a893e9b211','Access-Reject','2016-11-27 12:56:52'),(172879,'E8:39:DF:C5:F1:C8','0x37efba53c5e1d25761a1db8bfd16ecec20','Access-Reject','2016-11-27 12:57:48'),(172880,'90:4E:2B:91:47:2A','0x73ae5c774891b60f74baebaf27519843e5','Access-Reject','2016-11-27 12:58:43'),(172881,'24:A4:3C:32:2D:3E','0x3c7b5bbdd288df59f2a68d96d068640853','Access-Reject','2016-11-27 12:59:15'),(172882,'24:A4:3C:32:2C:FB','0xfa2ede2ead465864e279e5f6972281875f','Access-Reject','2016-11-27 12:59:15'),(172883,'68:72:51:00:72:BF','0xae94f3f9fd93145781984a7268e197689c','Access-Reject','2016-11-27 12:59:15'),(172884,'24:A4:3C:7E:C7:FD','0x3144a1dac78d62222ec010645b6a27e72d','Access-Reject','2016-11-27 12:59:15'),(172885,'00:27:22:E8:0A:1C','0x64437a3e81e898b1cba269ef400369a9f3','Access-Reject','2016-11-27 12:59:15'),(172886,'68:72:51:42:E8:2D','0x7cac3e6b07ac1298ef6b7a71ce53f09982','Access-Reject','2016-11-27 12:59:15'),(172887,'68:72:51:42:E6:6E','0x4cb5d940ed4dba7ad7487e3a5fc67088ca','Access-Reject','2016-11-27 12:59:15'),(172888,'00:15:6D:D8:31:2C','0xde6dba32e1bc820145dc8b3f9092378dfa','Access-Reject','2016-11-27 12:59:15'),(172889,'78:2E:EF:A1:FB:84','0x9e7954e50d0efd790f2ba1da8615a0d631','Access-Reject','2016-11-27 12:59:38'),(172890,'80:19:67:F2:55:5F','0x57812ffc6593f36820ae370b0e60198aec','Access-Reject','2016-11-27 13:01:03'),(172891,'38:B1:DB:A3:AC:C4','0x52e4a096e6b7a5714aa8008e7e129ccbcb','Access-Reject','2016-11-27 13:01:16'),(172892,'4C:BB:58:5F:BE:CA','0xf30c5c4fb3686e4da514afdf7a481f4a9b','Access-Reject','2016-11-27 13:01:18'),(172893,'00:15:6D:D8:31:2C','0xf32f8b14639ff98296aad52b0733d98141','Access-Reject','2016-11-27 13:02:47'),(172894,'84:63:D6:56:36:81','0x855a86630ee208b5da92ec01f92c168778','Access-Reject','2016-11-27 13:02:49'),(172895,'00:08:22:18:64:06','0x3051f0d4ceb3bb5cf6aaea9a16e3155ea4','Access-Reject','2016-11-27 13:03:01'),(172896,'00:08:22:56:B2:69','0x37bfcd4667a362edb832711ae3ed8535fd','Access-Reject','2016-11-27 13:03:05'),(172897,'80:19:67:3A:DA:3F','0xafd4fa33fd07f03f62fcf7056fd7bfb7d4','Access-Reject','2016-11-27 13:03:06'),(172898,'AC:5A:14:D7:1A:AC','0x0b72619685dbd8af957ade8ae384b268a3','Access-Reject','2016-11-27 13:03:07'),(172899,'60:FE:1E:08:73:07','0x2e2ca56b4183a736f1be2a0913ce069b08','Access-Reject','2016-11-27 13:03:08'),(172900,'74:04:2B:A6:B6:F0','0x2ba64b0ff9be24c792dd9d99d3e2535c8a','Access-Reject','2016-11-27 13:03:10'),(172901,'44:E1:99:0C:57:40','0x208e55ba3cd672f68f72d42556064ad83c','Access-Reject','2016-11-27 13:03:13'),(172902,'5C:F9:6A:8F:AA:30','0x2b929954de5b433bd5c32c6b4d39bd565e','Access-Reject','2016-11-27 13:03:13'),(172903,'C4:8E:8F:C0:A8:8B','0x1571d387dbf22b4d1a34762be5f27dcda1','Access-Reject','2016-11-27 13:03:21'),(172904,'C0:38:96:76:7E:74','0x4ee7c292d985bd33ae1100f91b991f19bc','Access-Reject','2016-11-27 13:03:31'),(172905,'58:A2:B5:B8:50:76','0xb5135e6de3d37d865f511360b9107b7148','Access-Reject','2016-11-27 13:03:32'),(172906,'78:40:E4:34:4D:4E','0x14eb8e13b6385dd69268ca0073c588d88a','Access-Reject','2016-11-27 13:03:46'),(172907,'00:08:22:18:64:06','0x4c9b45427cf81503758016516e645e3b00','Access-Reject','2016-11-27 13:03:46'),(172908,'3C:83:75:4D:40:E6','0x65ddc09b5fba9b083c96030df59be6350a','Access-Reject','2016-11-27 13:04:01'),(172909,'90:48:9A:A5:E7:61','0xa2134547551d14bf78dcaf784ac6f9405a','Access-Reject','2016-11-27 13:04:09'),(172910,'6C:27:79:67:FF:AC','0x39b0c3b988d533c08798b940586420a970','Access-Reject','2016-11-27 13:04:25'),(172911,'D0:7E:35:E5:44:C6','0xb78c0a0bb1133cc65a129e4402040b65c0','Access-Reject','2016-11-27 13:04:41'),(172912,'74:E2:F5:32:51:74','0xaad2d1f1a84299d5d9eff21bf080eefd05','Access-Reject','2016-11-27 13:04:43'),(172913,'58:A2:B5:B8:50:76','0x3cf16d164b43693ec127869fdbfafcc346','Access-Reject','2016-11-27 13:04:45'),(351136,'tpsbiz','','Access-Reject','2018-12-15 06:37:59'),(172915,'10:1C:0C:3B:EB:D8','0x106ffbc77e4eb09df54b42b98cd8b1f17f','Access-Reject','2016-11-27 13:04:48'),(351115,'tpsbiz','','Access-Reject','2018-12-15 06:26:51'),(172917,'00:21:E2:EA:A1:99','0x28d4f0e8ac100be8906d08f7396bc2628b','Access-Reject','2016-11-27 13:05:00'),(172918,'C4:62:EA:92:5D:AC','0x561474857eea8ba29385449d2d27a4e8eb','Access-Reject','2016-11-27 13:05:15'),(172919,'BC:B3:08:BF:A4:91','0x2ae45916fe8112d9e764fd4ef3e6cf944c','Access-Reject','2016-11-27 13:05:15'),(172920,'80:19:67:B2:D2:8A','0xc3234410a444624f33a74eab860c4d8afa','Access-Reject','2016-11-27 13:05:17'),(172921,'A0:E4:53:64:CB:4A','0xebace91d77489c6741edb84c2cdf126c1e','Access-Reject','2016-11-27 13:05:20'),(172922,'5C:F9:6A:8F:AE:FF','0x1236ef4f2e2627197f6bb89d255d985bdd','Access-Reject','2016-11-27 13:05:25'),(172923,'60:FE:1E:90:60:16','0x5b57361005edf3527f8825edb3893fac2a','Access-Reject','2016-11-27 13:06:05'),(348078,'tpsbiz','','Access-Reject','2018-12-14 03:23:46'),(172925,'CC:79:4A:66:C7:55','0x1fbf4373a3e20f2c410d73ffc654bd73f7','Access-Reject','2016-11-27 13:07:32'),(172926,'18:4F:32:28:24:71','0xc80e77689fb56b7b6925a695c884f35009','Access-Reject','2016-11-27 13:07:52'),(172927,'54:E4:BD:A7:1F:74','0x062a721e58b4ac618ee9c004676ffa67fb','Access-Reject','2016-11-27 13:07:57'),(172928,'4C:ED:DE:11:26:3F','0x91d38f8151b22a69c718ce3109d1897c05','Access-Reject','2016-11-27 13:08:33'),(349310,'tpsbiz','','Access-Reject','2018-12-14 14:56:15'),(172930,'00:26:B9:8F:5C:AB','0x7c5ecac0d70542919513243e9acc382a5f','Access-Reject','2016-11-27 13:08:44'),(172931,'20:A6:80:0C:4F:35','0xc492e8997c15767c3dc90ecd88c1d5169d','Access-Reject','2016-11-27 13:08:51'),(172932,'60:FE:1E:67:81:C7','0x7bd290995e2d9f3516eeb56c9a05f5b903','Access-Reject','2016-11-27 13:09:00'),(172933,'00:1B:9E:07:A0:E2','0xff8aa8044430374978d9d7e7ed1dc32ff4','Access-Reject','2016-11-27 13:09:07'),(172934,'20:A6:80:0C:4F:35','0x2461883664d0b972f234c7ed5fd0c6a963','Access-Reject','2016-11-27 13:12:29'),(172935,'00:15:6D:D8:31:2C','0x9260eeb46cef81730544915fde07d2b2cb','Access-Reject','2016-11-27 13:12:47'),(172936,'78:FF:CA:D6:F9:95','0xc4a3e318e5948e5d3800869f45ecdbb0ae','Access-Reject','2016-11-27 13:13:23'),(172937,'78:FF:CA:84:CE:A8','0xbe8f4ad1efa38b600dff2320f5bf7e80bb','Access-Reject','2016-11-27 13:13:37'),(172938,'00:44:B5:71:D4:65','0x33d1f271074d4256b0aa88b6ab2fe6a395','Access-Reject','2016-11-27 13:14:17'),(172939,'54:88:0E:3F:00:46','0xc4d8bcb6216ef90ac4a0213d32e54fe9a0','Access-Reject','2016-11-27 13:17:07'),(172940,'24:A4:3C:AE:79:3F','0x6f99b5e19a2269bf0a77ad89d3da473b57','Access-Reject','2016-11-27 13:17:08'),(172941,'B8:A3:E0:16:04:91','0x9cb4ef70e1c9793d39ff20caba0a4f7166','Access-Reject','2016-11-27 13:17:24'),(172942,'00:12:B2:2D:81:D0','0x777bf868999d54bfeb1fed1ea60848ac04','Access-Reject','2016-11-27 13:17:28'),(172943,'24:1F:A0:51:F3:8C','0xc21844431ad793fa96ff79126aabe25eda','Access-Reject','2016-11-27 13:17:35'),(172944,'80:19:67:B2:D5:A7','0x3b2b35ec4893a155cca1ae97542c0fe2f0','Access-Reject','2016-11-27 13:17:45'),(172945,'10:1C:0C:3B:EB:D8','0x821e802d2635e00bcbb768e075279d731b','Access-Reject','2016-11-27 13:17:51'),(318580,'tpsbiz','','Access-Reject','2018-10-25 22:27:57'),(318581,'tpsbiz','','Access-Reject','2018-10-25 22:27:59'),(172947,'6C:27:79:67:FF:AC','0xbb1b5b950f327f1c66343ee496d308ba6f','Access-Reject','2016-11-27 13:18:18'),(172948,'C4:8E:8F:C0:A8:8B','0x34671c2a9d7337c97c7f39669785643f4d','Access-Reject','2016-11-27 13:18:32'),(172949,'80:19:67:3B:03:F2','0x05c9b938a823e7aff35bee59db08a6b5e5','Access-Reject','2016-11-27 13:18:39'),(172950,'30:0D:43:69:41:A4','0x482442ed74fcdfc8e5c8433a4f1ba5ee71','Access-Reject','2016-11-27 13:19:31'),(172951,'74:E2:F5:32:51:74','0x13e87eb114b30d5ddd8860963194a0562d','Access-Reject','2016-11-27 13:19:46'),(172952,'40:25:C2:7B:FA:3C','0x0e455fde859dc776b845c12baa975b41be','Access-Reject','2016-11-27 13:19:57'),(172953,'5C:F9:6A:8F:AE:FF','0x044b9b170b16b8388e2e81cba5bcb4c5ab','Access-Reject','2016-11-27 13:19:59'),(172954,'00:44:B5:71:D4:65','0xff162851b5819a08c26f025a70540bf325','Access-Reject','2016-11-27 13:20:11'),(172955,'00:44:B5:71:D4:65','0x8106cdbfc060c09a1f74a1b2d77ba053b2','Access-Reject','2016-11-27 13:20:19'),(172956,'80:19:67:ED:A8:8F','0xe8179628add83ff60e8ea1694406db41b1','Access-Reject','2016-11-27 13:20:22'),(172957,'84:63:D6:56:36:81','0xb40db8955a1efb39eacfa26468ae78314b','Access-Reject','2016-11-27 13:20:26'),(172958,'78:FF:CA:5C:18:E7','0xe49c3fc9e2d6b1a3e026185d455d76fee2','Access-Reject','2016-11-27 13:20:41'),(172959,'A0:E4:53:64:CB:4A','0xba09406636873a60a81677ece8e3e0fb80','Access-Reject','2016-11-27 13:20:48'),(172960,'AC:5A:14:D7:1A:AC','0x621b7a9b69502fd6253ea8f2c712ad6229','Access-Reject','2016-11-27 13:21:06'),(172961,'00:08:22:D2:86:83','0xf80a7ac64a3082a30d6173baa222ee86cd','Access-Reject','2016-11-27 13:21:13'),(172962,'B0:EC:71:75:C9:30','0xe74f51afd5f4d29f327786c085654d83d7','Access-Reject','2016-11-27 13:21:14'),(172963,'BC:B3:08:D7:48:E2','0xd7b80470fe53d47c3f7c843a8c6f5ec131','Access-Reject','2016-11-27 13:21:21'),(172964,'00:12:B2:2D:81:D0','0x8525ae65d44e491882b1259e5bdcdc10e4','Access-Reject','2016-11-27 13:22:44'),(172965,'00:15:6D:D8:31:2C','0x97af86b7f8d5861abe9701516691b4d2c6','Access-Reject','2016-11-27 13:22:47'),(172966,'78:FF:CA:D6:F9:95','0xf9bf772936b9a39ddf516d70e1805ac66f','Access-Reject','2016-11-27 13:22:48'),(172967,'A4:51:6F:F9:DF:2C','0x73bc5cb80ba31758b6db458069943d3a6e','Access-Reject','2016-11-27 13:23:00'),(172968,'60:FE:1E:90:60:16','0x612ac17b92204b03dc1228da0f1784fb91','Access-Reject','2016-11-27 13:23:10'),(172969,'80:19:67:41:13:74','0x24e287c35fe977ad2a33b82e1bffb97c85','Access-Reject','2016-11-27 13:23:21'),(172970,'80:19:67:41:13:74','0x9cb1dd41b9ff49a2be805f502a8609cf2f','Access-Reject','2016-11-27 13:23:53'),(172971,'00:27:15:56:81:86','0x65efa78e256e04951fecbeb62a642e1d16','Access-Reject','2016-11-27 13:24:01'),(172972,'C8:AA:21:36:E4:14','0xbe3173138b8f2006813907adb8b4120250','Access-Reject','2016-11-27 13:24:32'),(172973,'78:FF:CA:84:CE:A8','0xf51d8d22368c1f2ebb15dab9f88b1c392a','Access-Reject','2016-11-27 13:25:29'),(172974,'00:1B:9E:07:A0:E2','0x6eaa36f080b9f75f32cd0781cbb213caca','Access-Reject','2016-11-27 13:25:44'),(172975,'BC:B3:08:BF:A4:91','0x3f2ec3b8922db71b893d94612f6a211e4d','Access-Reject','2016-11-27 13:26:02'),(172976,'24:A4:3C:AE:79:3F','0x82fff1cab5b8e02017f847ab13d2b77c33','Access-Reject','2016-11-27 13:26:13'),(172977,'90:48:9A:A5:E7:61','0x1f68d822982e9436fa6d2a2d1774c36eaa','Access-Reject','2016-11-27 13:26:32'),(172978,'00:44:B5:71:D4:65','0xe37a5b67132feb8e8784ddfc1abb2f7ae8','Access-Reject','2016-11-27 13:26:34'),(172979,'E8:50:8B:8D:20:BC','0x8057e1c33baf9e98ce251397607247f1a4','Access-Reject','2016-11-27 13:26:47'),(172980,'00:F9:48:AD:90:EA','0x0e0b8b9b8a11793b65bd92e6bfbd385423','Access-Reject','2016-11-27 13:26:54'),(172981,'84:63:D6:56:36:81','0xd6c8d04b5c71c0239273c61cb282484e58','Access-Reject','2016-11-27 13:27:41'),(172982,'F4:0E:22:DA:BD:A7','0x956528afdd7a55156869fa163daee21508','Access-Reject','2016-11-27 13:27:48'),(172983,'00:21:E2:EA:A1:99','0x9e413df44a4c9102056b99a746361428dd','Access-Reject','2016-11-27 13:28:18'),(172984,'20:A6:80:0C:4F:35','0x6079db344ba14cd647167517a2a2fa7aa9','Access-Reject','2016-11-27 13:28:28'),(172985,'00:0C:E7:34:AC:3B','0x8c99d41007bd263dcc6ab71b9b4a851e3a','Access-Reject','2016-11-27 13:28:36'),(172986,'A8:A7:95:D0:0C:CD','0x3f1c7964c41b6b52055689004beb696375','Access-Reject','2016-11-27 13:28:46'),(172987,'00:08:22:18:64:06','0x34da5b7549348e8cbdc860a958f5f12adf','Access-Reject','2016-11-27 13:29:18'),(172988,'40:25:C2:7B:FA:3C','0xffa8601a261d863d0003a588856f64b33a','Access-Reject','2016-11-27 13:29:40'),(172989,'kkpc','0x7726de86cf24b136431252d072b468f88a','Access-Accept','2016-11-27 13:30:02'),(172990,'00:27:15:28:08:27','0x3ce1df45151daf30f741091e17431d0c73','Access-Reject','2016-11-27 13:30:04'),(172991,'20:54:76:89:3B:7F','0xf81f9e14da165f9715571f5a835a3c6d12','Access-Reject','2016-11-27 13:30:26'),(172992,'D4:CA:6D:7A:F8:FF','0xcf3c477c5da7364c3e7ad6e05ad98625de','Access-Reject','2016-11-27 13:30:33'),(172993,'A0:E4:53:64:CB:4A','0xd282efb3c71797932b74dbe542e3e7770f','Access-Reject','2016-11-27 13:30:36'),(172994,'80:19:67:E0:C9:2E','0xdd9c330ff6645b76afbe0bde4dfd66e5fd','Access-Reject','2016-11-27 13:31:06'),(172995,'F0:25:B7:A8:B9:78','0x646eed4c176161ca146565cdffaf33b1d4','Access-Reject','2016-11-27 13:31:36'),(172996,'00:0C:E7:34:AC:3B','0x5c276e8c97fa22bdbeb6e7137c745432a2','Access-Reject','2016-11-27 13:31:54'),(172997,'A4:44:D1:4C:31:02','0x32825cde692c8d03877d3c4ae126e39e3b','Access-Reject','2016-11-27 13:31:55'),(172998,'80:19:67:C1:67:14','0xbaa051d183a3ec37d50f27763629569676','Access-Reject','2016-11-27 13:31:56'),(172999,'1C:3E:84:A4:68:9D','0xa295fb927ce5efd6db2724d22834035942','Access-Reject','2016-11-27 13:31:57'),(173000,'00:08:22:18:64:06','0x15154ea4cbcd4fd1d87b225456037811d0','Access-Reject','2016-11-27 13:32:10'),(349749,'tpsbiz','','Access-Reject','2018-12-14 18:40:15'),(173002,'78:FF:CA:D6:F9:95','0xe7e1e4e268ac421982cb17414f475c713c','Access-Reject','2016-11-27 13:32:46'),(173003,'00:15:6D:D8:31:2C','0x5c5406f7a4f1789a7a8066436751132bc9','Access-Reject','2016-11-27 13:32:47'),(173004,'A4:44:D1:0E:92:2A','0x97a7b9ce752133b4d8d51501d02f65ec58','Access-Reject','2016-11-27 13:33:19'),(173005,'78:2E:EF:A1:FB:84','0xfe9b2ab413d975ddb3af9034481c3227c9','Access-Reject','2016-11-27 13:33:28'),(173006,'90:48:9A:A5:E7:61','0x5ea35446704882f82439e0c7c092566651','Access-Reject','2016-11-27 13:33:59'),(173007,'74:04:2B:A6:B6:F0','0x8914a521ca97141198fafc9dc355ec67a5','Access-Reject','2016-11-27 13:33:59'),(173008,'A0:E4:53:3D:E0:FE','0x54d87a8599910b658cca66301929d257d4','Access-Reject','2016-11-27 13:34:17'),(173009,'00:44:B5:71:D4:65','0x764f7e5c3edf9ab910f1eb78431edc0d06','Access-Reject','2016-11-27 13:34:18'),(173010,'80:19:67:86:12:AB','0xfb32bdb3e46ad35c2dad2403e6f6af246f','Access-Reject','2016-11-27 13:34:29'),(173011,'58:A2:B5:B8:50:76','0x67e46417bc6af103d81a64f616a44e8f3f','Access-Reject','2016-11-27 13:34:31'),(173012,'A4:44:D1:6E:C8:E0','0xc5838fa92b4de47cb5ba1d27837362849d','Access-Reject','2016-11-27 13:34:54'),(173013,'E0:94:67:54:C1:7B','0x14473fe205d6439bc0e6fec26ec6995655','Access-Reject','2016-11-27 13:35:24'),(173014,'78:FF:CA:21:71:2B','0xa7229c36679d60461d3e24588951df9c66','Access-Reject','2016-11-27 13:35:29'),(173015,'BC:B3:08:CD:61:CA','0x3ef0e4477c1314ac14be91b2c2d423eeb2','Access-Reject','2016-11-27 13:35:52'),(173016,'BC:B3:08:BF:A4:91','0xf1ec9a50b24bfbd8758360161c6794d3d0','Access-Reject','2016-11-27 13:36:02'),(173017,'24:A4:3C:AE:79:3F','0xce2d2dfdab257a0f821e09f32f94b653a7','Access-Reject','2016-11-27 13:36:16'),(173018,'74:E2:F5:32:51:74','0x00e7215fba40f75be175aa47a25176a721','Access-Reject','2016-11-27 13:36:22'),(173019,'00:27:15:28:08:27','0xc72339c4aa0fb29b6a399279506bcf6d6b','Access-Reject','2016-11-27 13:37:02'),(173020,'E4:98:D1:DD:2E:3C','0xc6849d555926b0c689c41e7bb2e11f61d8','Access-Reject','2016-11-27 13:37:16'),(173021,'F8:F1:B6:62:12:77','0x30a03f013ea3077b110522d3befdbdee60','Access-Reject','2016-11-27 13:37:31'),(173022,'F4:0E:22:DA:BD:A7','0x5dc4518a646613b35b2b9dbc62d3bb1865','Access-Reject','2016-11-27 13:37:42'),(173023,'20:A6:80:0C:4F:35','0x39f4f702cdbba3b6cb4027cc0c4c2ecf91','Access-Reject','2016-11-27 13:37:58'),(173024,'60:FE:1E:67:81:C7','0x0fbfd91651a227b7d0c4af5d7b41937911','Access-Reject','2016-11-27 13:38:32'),(173025,'BC:B3:08:A4:CB:92','0x54b9f05b8cabe2f8f824f21d6b5b23d95a','Access-Reject','2016-11-27 13:38:33'),(173026,'74:04:2B:1B:BD:28','0x30b8628d0900f81d5431fb4864bb058614','Access-Reject','2016-11-27 13:38:55'),(173027,'00:1B:9E:07:A0:E2','0x7e7c7883b8ff6ca7a4034a98ebf9d95c6a','Access-Reject','2016-11-27 13:39:11'),(173028,'84:63:D6:56:36:81','0xc77a466bff0ad4b0c952c0a75dfd221244','Access-Reject','2016-11-27 13:40:01'),(923973,'dodoos','','Access-Reject','2019-11-08 17:18:22'),(173030,'10:A5:D0:CE:A7:76','0xc919c4073a1877ffc5f92f628dc31b625b','Access-Reject','2016-11-27 13:41:32'),(173031,'D0:9D:AB:B5:C9:14','0xabf926144de33c14231f3fc1712acfa334','Access-Reject','2016-11-27 13:41:32'),(173032,'20:55:31:34:84:B2','0x078ee34a2724e72918046957ce765105f3','Access-Reject','2016-11-27 13:41:41'),(350573,'tpsbiz','','Access-Reject','2018-12-15 01:40:18'),(173034,'E0:B6:F5:29:69:C3','0x0f67b1009d85d62bb1c1ffb3e1f876f780','Access-Reject','2016-11-27 13:41:54'),(173035,'80:72:0D:39:1E:18','0xbdbfa70f4899979c830caffb0083d6dba6','Access-Reject','2016-11-27 13:42:36'),(173036,'BC:B3:08:CF:56:FA','0xcb2c94a3d87218b9c6c2927a83fa80fda9','Access-Reject','2016-11-27 13:42:42'),(173037,'78:2E:EF:A1:FB:84','0x4f58c935331690472280f7e078f8b2e19f','Access-Reject','2016-11-27 13:42:45'),(173038,'00:15:6D:D8:31:2C','0xe521b99d2e3703091ecf26a4a8d98c4c8c','Access-Reject','2016-11-27 13:42:47'),(173039,'C8:51:95:02:12:1F','0x479f8a54aa254558152db86d39c5e24a02','Access-Reject','2016-11-27 13:43:05'),(173040,'80:19:67:5A:69:94','0xda8d4490c535eccaf8d5deb7edf80fe638','Access-Reject','2016-11-27 13:43:22'),(173041,'C0:38:96:40:F3:8B','0x0ec75311cf1ba6ec3717b296224dd86c11','Access-Reject','2016-11-27 13:44:14'),(173042,'78:FF:CA:84:CE:A8','0x6a585d9a34c372f499cebff978c2fd4b4d','Access-Reject','2016-11-27 13:44:15'),(173043,'E4:F8:EF:D4:98:2A','0x85359333d15aea11cdabd3bcc33decb56f','Access-Reject','2016-11-27 13:44:19'),(173044,'A4:44:D1:5C:6F:8E','0x59f02098657c30cb55a52c5ad8115a7150','Access-Reject','2016-11-27 13:44:36'),(173045,'00:21:E2:EA:A1:99','0x49ca3668f6f268d9e5ed757587ca1b179d','Access-Reject','2016-11-27 13:45:03'),(173046,'78:FF:CA:5C:18:E7','0xef82b78d93962ee99a4979d2deb39613d5','Access-Reject','2016-11-27 13:45:16'),(173047,'9C:D3:5B:9E:9E:BE','0xe901c3ab9357d4f6c11e9cc1788bb6fd2a','Access-Reject','2016-11-27 13:45:17'),(173048,'A4:44:D1:6E:B6:04','0x72385fa63eb69629eb052425dabc415605','Access-Reject','2016-11-27 13:45:20'),(173049,'80:19:67:43:3D:E3','0x1302c2dd83049a15874b3d5af4e46eebef','Access-Reject','2016-11-27 13:46:02'),(173050,'BC:B3:08:BF:A4:91','0x6b9b7729a8488c322a3f24491f27ea6866','Access-Reject','2016-11-27 13:46:03'),(309579,'Osei Banabas','0x1d6d6da81d4531c51bb3764c8aa4106f96','Access-Reject','2018-07-03 21:14:12'),(173052,'58:F1:02:33:AD:45','0x35c8d331824cbfdddbea86fde175b58812','Access-Reject','2016-11-27 13:46:08'),(173053,'60:7E:DD:69:E4:44','0xc88dff26fdf1ecbeb61a69325ba774e61e','Access-Reject','2016-11-27 13:46:18'),(173054,'80:19:67:3B:03:F2','0x39a2f792fca59ab02139bafa669e5b9937','Access-Reject','2016-11-27 13:46:28'),(173055,'00:27:15:86:68:94','0xb1ddf4ad1ff64ce4084e093fc107963c99','Access-Reject','2016-11-27 13:46:55'),(173056,'F8:D0:BD:90:61:5F','0xf8683fff2504c8c5ca6798dfa32c93ff32','Access-Reject','2016-11-27 13:47:07'),(173057,'BC:B3:08:BF:A4:91','0xc3af4a89ab86a2d5d64ce989652d846ac1','Access-Reject','2016-11-27 13:47:13'),(173058,'00:BD:38:DE:DF:D3','0x5f22a3d63b220a5a6f547b657bde51fe85','Access-Reject','2016-11-27 13:48:12'),(173059,'A4:51:6F:F9:DF:2C','0xf74168e25a7e5b0ee231fb4e45491f8110','Access-Reject','2016-11-27 13:48:13'),(173060,'A0:E4:53:64:CB:4A','0xaec7674e06457061160669c2b7533c1c24','Access-Reject','2016-11-27 13:48:31'),(173061,'78:FF:CA:D6:F9:95','0xa100b3f27662c58594dbd1b1a288a186ff','Access-Reject','2016-11-27 13:48:47'),(173062,'D8:E5:6D:47:5F:C2','0x99dce5ebd31f617fa568ae45ee2e667f08','Access-Reject','2016-11-27 13:48:58'),(173063,'90:48:9A:A5:E7:61','0xe939cea0225927207e85297256cd9648b1','Access-Reject','2016-11-27 13:49:24'),(173064,'A0:E4:53:64:CB:4A','0xfbe56bf3054b24d4f730a1d00e9a6121d2','Access-Reject','2016-11-27 13:49:26'),(173065,'A4:44:D1:5C:6F:8E','0x8779706f615b7f2d22ef7f346a9c46eeb8','Access-Reject','2016-11-27 13:50:26'),(173066,'74:E2:F5:32:51:74','0xd45acc61f5d6554daab9bdbb99e58922c2','Access-Reject','2016-11-27 13:51:28'),(173067,'C0:38:96:02:72:D8','0xcee7a555d7f6af2abc821dbb8785d58a95','Access-Reject','2016-11-27 13:51:37'),(173068,'FC:19:10:7A:2E:87','0x530fff246398402e4d1f9cfa7da4c0abe9','Access-Reject','2016-11-27 13:51:56'),(173069,'00:15:6D:D8:31:2C','0x9d7c589ade4a874f3ce867e9e029eab35e','Access-Reject','2016-11-27 13:52:47'),(173070,'A4:70:D6:83:3F:F6','0x9da355a0363312bf8d3c6af41c3036e450','Access-Reject','2016-11-27 13:53:04'),(173071,'78:FF:CA:11:39:62','0x444a9a19fb3c5bcf4affeb93f28a1b55ed','Access-Reject','2016-11-27 13:53:37'),(173072,'38:0F:4A:37:E8:6D','0x2e7e9b65ac68d061d308eabb68d8e941a7','Access-Reject','2016-11-27 13:53:47'),(173073,'A0:D3:7A:1A:2B:3D','0x5f65db710ee0deb1fa8a6a849f78ba29c7','Access-Reject','2016-11-27 13:54:56'),(173074,'80:19:67:E0:C9:2E','0x74b5d6f162cbaf31b7d42a1205c6070394','Access-Reject','2016-11-27 13:55:11'),(173075,'1C:3E:84:A4:68:9D','0xf2d1ac07c8d56f4fbbf40818e4789fbdd6','Access-Reject','2016-11-27 13:55:11'),(173076,'78:FF:CA:D6:F9:95','0xe60e2f3c23904d73037a5f06028e3921b6','Access-Reject','2016-11-27 13:55:56'),(173077,'94:44:44:EC:A9:85','0x441de3580901fb84e7a3f99c6430364b8b','Access-Reject','2016-11-27 13:56:07'),(346130,'tpsbiz','','Access-Reject','2018-12-13 10:25:49'),(923972,'dodoos','','Access-Reject','2019-11-08 17:18:11'),(173080,'3C:25:D7:7C:4B:94','0x16aaabead1d368873f7b842336e0d66470','Access-Reject','2016-11-27 13:57:18'),(173081,'1C:3E:84:00:2E:1F','0xac035fea8f7395217816145d905ac8f883','Access-Reject','2016-11-27 13:57:31'),(173082,'30:0D:43:2E:28:E8','0x464e97dc667ffcca9251ac8a8c33199337','Access-Reject','2016-11-27 13:58:13'),(173083,'00:21:E2:EA:A1:99','0xee640c9c0d21b863171048980004354efe','Access-Reject','2016-11-27 13:58:21'),(173084,'A4:51:6F:F9:DF:2C','0xa9d2b68b65cf37f9b2d69196019ec1c2e3','Access-Reject','2016-11-27 13:58:57'),(173085,'E8:15:0E:04:EB:30','0xfb5aa4b25e90cb408059e397084d1060c1','Access-Reject','2016-11-27 13:58:59'),(350693,'tpsbiz','','Access-Reject','2018-12-15 02:42:56'),(173087,'80:19:67:94:AB:EC','0x5b1dff8af1b18cf7eb8460db76a09b2d97','Access-Reject','2016-11-27 13:59:36'),(173088,'24:00:BA:03:79:BF','0x6df5da7154fc154e1b6e71ecbe7b6ad041','Access-Reject','2016-11-27 13:59:51'),(173089,'78:FF:CA:49:B5:3C','0x9961a032c4803736c8cbb954c45a9d1299','Access-Reject','2016-11-27 14:01:05'),(173090,'7C:E9:D3:50:B7:B1','0x8e15c4a7b40cff746a110f983ac8f65384','Access-Reject','2016-11-27 14:01:29'),(173091,'B8:86:87:7B:CC:1B','0x1e8f6ee612ddcaf19e17ce4b56326a8827','Access-Reject','2016-11-27 14:01:35'),(173092,'80:19:67:B2:D5:A7','0xe7136dff4b05b80a718b5d56915d1d4d8e','Access-Reject','2016-11-27 14:01:42'),(173093,'00:44:B5:71:D4:65','0xeb0f7c9d486a695b7e49c3d98a1a62cc3d','Access-Reject','2016-11-27 14:02:06'),(349735,'tpsbiz','','Access-Reject','2018-12-14 18:32:57'),(173095,'00:15:6D:D8:31:2C','0x669b64205a20d6c16b6f123d152a01f55c','Access-Reject','2016-11-27 14:02:48'),(173096,'78:FF:CA:6D:63:79','0x6313c8ebd9e3217e7154c463f7e1e9861d','Access-Reject','2016-11-27 14:03:38'),(173097,'90:48:9A:A5:E7:61','0xda9d679efd64e4b1a53a5ce25c790c434e','Access-Reject','2016-11-27 14:03:50'),(173098,'00:24:D7:80:BB:BC','0x216fd7f6a1f42671fbad9984f0db51240d','Access-Reject','2016-11-27 14:03:59'),(173099,'24:A4:3C:32:2D:3E','0x5d3205d8740ad4f0670239643a0004af02','Access-Reject','2016-11-27 14:04:51'),(173100,'68:72:51:00:72:BF','0xbf0734d27e9f513414097608a9d4c7ad2d','Access-Reject','2016-11-27 14:04:51'),(173101,'24:A4:3C:32:2C:FB','0x22f56e353708d9367b11f3c4f59411a0ed','Access-Reject','2016-11-27 14:04:51'),(173102,'24:A4:3C:7E:C7:FD','0x4e83044eefabc3e77fb0675ef863319676','Access-Reject','2016-11-27 14:04:51'),(173103,'68:72:51:42:E8:2D','0x43bdc580078dbc766ca69a6c53fb9cff2b','Access-Reject','2016-11-27 14:04:51'),(173104,'00:27:22:E8:0A:1C','0x8417fce2e59f202eff697d1c9a7c5cef64','Access-Reject','2016-11-27 14:04:51'),(173105,'68:72:51:42:E6:6E','0xfd4061262c55edc6d7df89704c3e1c9696','Access-Reject','2016-11-27 14:04:51'),(173106,'00:27:22:A4:1E:8F','0xbac694de8d92c83d335cf26aab9fc331ce','Access-Reject','2016-11-27 14:04:51'),(173107,'00:27:22:AE:6D:D7','0x262627afae6b41ec02cbd27cd013aacaaf','Access-Reject','2016-11-27 14:04:51'),(173108,'68:7F:74:1B:94:AF','0x4ab09d5b20515d9208d1f61b75dfe65a86','Access-Reject','2016-11-27 14:04:51'),(173109,'00:40:77:BB:55:10','0x43af33b7a7c0ec2c65f129fb8a4ef42c35','Access-Reject','2016-11-27 14:04:51'),(173110,'00:15:6D:72:8C:AE','0x39ae876442714676ff6d8799ab0650082e','Access-Reject','2016-11-27 14:04:51'),(173111,'24:A4:3C:48:15:0D','0xa3ec53c9e2cb45987408d1bf9ac450bd71','Access-Reject','2016-11-27 14:04:51'),(173112,'68:7F:74:B2:0E:51','0xf58ae2e8b2e8d9198bc87a0c897d3588f4','Access-Reject','2016-11-27 14:04:51'),(173113,'68:7F:74:26:E7:E2','0xcd7cfe5912337a193eff22066cb743a888','Access-Reject','2016-11-27 14:04:51'),(173114,'68:7F:74:26:E1:8E','0x11dd373137084cafd11fec41dcda524ebb','Access-Reject','2016-11-27 14:04:51'),(173115,'78:FF:CA:D6:F9:95','0xd5650de6373a747dc66a4f93d69d450970','Access-Reject','2016-11-27 14:04:58'),(173116,'38:0F:4A:37:E8:6D','0xddcb85740ad6fd8db85293b8f31449bb85','Access-Reject','2016-11-27 14:06:10'),(173117,'74:E2:F5:32:51:74','0x5a7abfff34baab2da9129b964f78868dd4','Access-Reject','2016-11-27 14:06:35'),(173118,'C0:38:96:02:72:D8','0x0f786993fd5a6c8b60d615a0c800ea8a3c','Access-Reject','2016-11-27 14:07:18'),(173119,'60:FE:1E:67:81:C7','0xc4705ba48756ce314f77a65ab2b517d911','Access-Reject','2016-11-27 14:07:20'),(173120,'78:FF:CA:CB:72:12','0x75f672f7f09685161c721922b74c4c4e47','Access-Reject','2016-11-27 14:07:33'),(173121,'6C:3E:6D:AD:CE:1E','0xe05a29e3237e02daffb06d6594eb49bc6b','Access-Reject','2016-11-27 14:07:49'),(173122,'00:15:6D:D8:31:2C','0x6d014dfda9204108a9457c99be7fd5c2c3','Access-Reject','2016-11-27 14:08:18'),(173123,'00:18:DE:47:6A:A3','0x03bfaa5465fe9748a81e2c844d2ecd6685','Access-Reject','2016-11-27 14:08:46'),(173124,'88:A7:3C:0F:3C:48','0x5c0700d98804bda348c79c7091500e4fdf','Access-Reject','2016-11-27 14:08:56'),(173125,'00:1B:9E:07:A0:E2','0x0a951bd10d07e66133bb53a48e09ac9a79','Access-Reject','2016-11-27 14:09:13'),(173126,'80:19:67:AA:5D:F5','0x1a1b2206a4bcade0dbe03c3836a44f3367','Access-Accept','2016-11-27 14:09:34'),(173127,'80:19:67:AA:5D:F5','0xbc225dcced4fd0fea2b7e09c053269da85','Access-Accept','2016-11-27 14:09:37'),(173128,'80:19:67:94:AB:EC','0x133b261a75fd8cc56a9991513eccb9bac3','Access-Reject','2016-11-27 14:09:40'),(173129,'20:02:AF:88:B4:02','0x97ede42d4114151101f0d93b1c465af2ba','Access-Reject','2016-11-27 14:09:40'),(173130,'80:19:67:F2:55:5F','0x134dce0e5082bc30348df0c21407543403','Access-Reject','2016-11-27 14:09:43'),(173131,'00:21:E2:EA:A1:99','0xe0b07439b4de578329745abf739b4123e2','Access-Reject','2016-11-27 14:09:45'),(173132,'E0:CA:94:F1:23:B6','0xd36bac6b15e0e796635a6bf7ceddf5ff15','Access-Reject','2016-11-27 14:10:13'),(348256,'tpsbiz','','Access-Reject','2018-12-14 05:20:38'),(173134,'AC:5A:14:D7:1A:AC','0x066073bad6d00545b05f96e3335e5a4dd1','Access-Reject','2016-11-27 14:10:18'),(173135,'A0:D3:7A:1A:2B:3D','0xf97af3f17b5bdce93efb17207dc0d7abfe','Access-Reject','2016-11-27 14:10:39'),(346142,'tpsbiz','','Access-Reject','2018-12-13 10:32:14'),(173137,'80:19:67:29:DC:A9','0x5be00d2281f0529a9b7668d9ab9d883a40','Access-Reject','2016-11-27 14:11:54'),(173138,'00:15:6D:D8:31:2C','0xd076ca4603644fac0fb8283b62c80ce84f','Access-Reject','2016-11-27 14:12:47'),(173139,'88:9B:39:FC:92:BD','0x6e75888ea7c4e5cb4bf96ff12cddbe63df','Access-Reject','2016-11-27 14:13:43'),(173140,'58:A2:B5:B8:50:76','0x2240b7760c71750a4fb29b8769b1a10535','Access-Reject','2016-11-27 14:13:43'),(173141,'20:02:AF:88:B4:02','0x93e71904c9c54085384643d19e3aa1c8cb','Access-Reject','2016-11-27 14:14:21'),(173142,'14:32:D1:87:B8:49','0xcfab1081a5da24d588aefd1c5fcf2a5b76','Access-Reject','2016-11-27 14:14:58'),(173143,'78:FF:CA:CB:26:D4','0x1d687713ba6eab85ad28d798510ff677da','Access-Reject','2016-11-27 14:15:08'),(173144,'78:FF:CA:D6:F9:95','0x8e1023ec5a7a13edb855b1662fdce88b79','Access-Reject','2016-11-27 14:16:21'),(173145,'A4:70:D6:83:3F:F6','0xee654e8ba6f630f771a24e8187f7f9891c','Access-Reject','2016-11-27 14:16:21'),(173146,'78:FF:CA:20:EF:BC','0x9ba476a2b2e79978f08140276d9bc58585','Access-Reject','2016-11-27 14:16:51'),(173147,'74:E2:F5:E3:64:D9','0xc08ad1ce47fa64e2a7ff6f5492438fa611','Access-Reject','2016-11-27 14:18:07'),(173148,'F8:D0:BD:90:61:5F','0xf1099c8b7b0b2366dcadd9eb73efe59d42','Access-Reject','2016-11-27 14:18:22'),(173149,'00:44:B5:71:D4:65','0x6449648022e3b1854df98d8a991ec7f6fc','Access-Reject','2016-11-27 14:18:41'),(173150,'00:1B:9E:07:A0:E2','0xa71970b0614da10bae6476da50f09fd719','Access-Reject','2016-11-27 14:19:13'),(173151,'A4:44:D1:71:E5:16','0x9277ca52524aaaba121e30b3de80028a3e','Access-Reject','2016-11-27 14:19:28'),(173152,'24:A4:3C:32:2D:3E','0x18eb02ae8e1017b10fddc45f0e48647063','Access-Reject','2016-11-27 14:20:00'),(173153,'68:72:51:00:72:BF','0xb1c79dc941a0d18d091d18df94a38323bb','Access-Reject','2016-11-27 14:20:00'),(173154,'00:27:22:A4:1E:8F','0x1bdc858e4c7ec2e7aba7dd879a8512d656','Access-Reject','2016-11-27 14:20:00'),(173155,'24:A4:3C:32:2C:FB','0x128fcfdc7d06b09a22e39f877a99d11c64','Access-Reject','2016-11-27 14:20:00'),(173156,'00:27:22:E8:0A:1C','0xabd4672d94b171afebf82a6fce102cbf8d','Access-Reject','2016-11-27 14:20:00'),(173157,'00:27:22:AE:6D:D7','0xd94c446a60e204d3acca0bc76c0f714f74','Access-Reject','2016-11-27 14:20:00'),(173158,'24:A4:3C:7E:C7:FD','0xcecef08d704604a10be61ba654a7d0f599','Access-Reject','2016-11-27 14:20:00'),(173159,'68:72:51:42:E6:6E','0xa62a83d91433328daf70d2fc6aedc69f73','Access-Reject','2016-11-27 14:20:00'),(173160,'68:7F:74:1B:94:AF','0x1774ef889ca1bc599cb1f1cd7204985e1b','Access-Reject','2016-11-27 14:20:00'),(173161,'00:15:6D:D8:31:2C','0x9ebbc9ab22baf0bdc0d12f0efa861668ff','Access-Reject','2016-11-27 14:20:00'),(173162,'00:40:77:BB:55:10','0x2c41f8d2056420944439544e93bd277e97','Access-Reject','2016-11-27 14:20:00'),(173163,'00:15:6D:72:8C:AE','0x36c4cda66564b4be47db0402c022fb0ee0','Access-Reject','2016-11-27 14:20:00'),(173164,'90:48:9A:A5:E7:61','0x4d90c11313da9edcdf38a56a389842ccd1','Access-Reject','2016-11-27 14:20:01'),(173165,'A4:44:D1:4B:FA:F0','0x748071e20952c81943e44a90adcd60f891','Access-Reject','2016-11-27 14:20:06'),(173166,'90:48:9A:A5:E7:61','0x2626f2aa7b0555d555c9e1d48baf3acd59','Access-Reject','2016-11-27 14:20:28'),(173167,'74:E2:F5:32:51:74','0x0b8a1aa2ed06fb502b376215db8db65b99','Access-Reject','2016-11-27 14:21:31'),(173168,'00:15:6D:D8:31:2C','0x680955e496b18c9f7be3771d03d7cf3fe9','Access-Reject','2016-11-27 14:22:48'),(173169,'80:19:67:3B:01:5D','0xe4ba633b2a2124db983e4c505a23f94a66','Access-Reject','2016-11-27 14:23:06'),(173170,'E8:50:8B:B9:70:5F','0xa369c039932c3d5501280e6a8c3ea11870','Access-Reject','2016-11-27 14:23:16'),(345283,'tpsbiz','','Access-Reject','2018-12-13 02:58:48'),(173172,'48:D2:24:34:E6:52','0xb0cd7e8bdaee97b9aef9c59c3bd7909fe8','Access-Reject','2016-11-27 14:24:44'),(173173,'00:92:C3:83:FB:DE','0xdb7cb6beb9a89a1ce9ae7b2bb12a90b967','Access-Reject','2016-11-27 14:24:53'),(173174,'9C:D3:5B:9E:9E:BE','0xf7d677984dcf82250cbefd7152d1aabc4a','Access-Reject','2016-11-27 14:25:07'),(173175,'00:13:E8:79:E0:BF','0xce9124ed46da0e13a4179e65c7c68ddbb3','Access-Reject','2016-11-27 14:25:15'),(173176,'00:1B:9E:07:A0:E2','0xf39bf22123228047bfdd0ac9e20e5ebd2a','Access-Reject','2016-11-27 14:25:44'),(173177,'A4:44:D1:71:E5:16','0x069ada76b85f625510ad47e01e66eab5af','Access-Reject','2016-11-27 14:26:11'),(173178,'3C:83:75:4D:40:E6','0x013ecd9f43ed1708ab605c2409f9128cac','Access-Reject','2016-11-27 14:26:38'),(173179,'60:BE:B5:E3:71:BB','0x4e14a0be9e8b05594837093da1a694902a','Access-Reject','2016-11-27 14:26:46'),(923971,'dodoos','','Access-Reject','2019-11-08 17:17:59'),(173181,'00:F9:48:AD:90:EA','0xb25eaf0bc5836e71b0c9c7d3f6453506dc','Access-Reject','2016-11-27 14:27:00'),(923970,'dodoos','','Access-Reject','2019-11-08 17:17:48'),(173183,'80:19:67:5D:CC:56','0x3bca2ec151c61c2b8004451de88af06316','Access-Reject','2016-11-27 14:27:33'),(173184,'58:F1:02:44:42:6B','0x96b9ea1a30c03a04db3a11c110896c7e29','Access-Reject','2016-11-27 14:27:38'),(173185,'00:F9:48:AD:90:EA','0x86974660662940873e66893de73fc5b2e1','Access-Reject','2016-11-27 14:27:59'),(173186,'00:21:5D:9F:59:58','0x1b9a7bca72e3a1cb07799bff524c955875','Access-Reject','2016-11-27 14:28:15'),(173187,'80:19:67:F0:78:9D','0x1421e387d59ca475d690f7673d30022a09','Access-Reject','2016-11-27 14:28:41'),(173188,'6C:3E:6D:AD:CE:1E','0xc2c91def9e6978f3578d4c983ec84fd9b1','Access-Reject','2016-11-27 14:28:50'),(173189,'B0:45:19:DD:34:A7','0x0d13d6e3987224b091629b4cf2f24c45a2','Access-Reject','2016-11-27 14:28:56'),(173190,'14:9A:10:E9:0B:F6','0x3ac5508c29d14f0be6a2f29c4c516fd0b9','Access-Reject','2016-11-27 14:28:56'),(173191,'5C:93:A2:D1:2A:F0','0x6d8d34568fff8f23b28f735f1a0e60a348','Access-Reject','2016-11-27 14:30:46'),(173192,'00:13:E8:79:E0:BF','0x79f3ad8807e1a2e6969da253a426c36a90','Access-Reject','2016-11-27 14:31:01'),(173193,'60:FE:1E:27:17:8C','0xa9f160cc6c33fd6712315d2c637b6c6d2f','Access-Reject','2016-11-27 14:31:10'),(173194,'80:72:0D:39:1E:18','0xfa5f03638e61e5c11048e1b2784979343b','Access-Reject','2016-11-27 14:31:19'),(173195,'B0:EC:71:75:C9:30','0xf71bac5b9d1bea8a9d6e5e40cfcd4c19f2','Access-Reject','2016-11-27 14:31:22'),(173196,'B8:6C:E8:B6:D5:FF','0x727f97a2ad110e4426b4c616b4b76d65f7','Access-Reject','2016-11-27 14:31:31'),(173197,'18:4F:32:28:24:71','0x02b5805acf18445d306df8436e76ecbfdb','Access-Reject','2016-11-27 14:32:21'),(173198,'A4:44:D1:71:E5:16','0x8caab44c2cf801188b74f3388791944e85','Access-Reject','2016-11-27 14:32:41'),(173199,'00:15:6D:D8:31:2C','0x7d1c2c45a42a282e6a21dfc59f4a2de3e9','Access-Reject','2016-11-27 14:32:47'),(173200,'78:0C:B8:88:F2:39','0xcd14d7cc8b12f56bb1f288f79f826c92d5','Access-Reject','2016-11-27 14:32:55'),(346753,'tpsbiz','','Access-Reject','2018-12-13 15:54:47'),(173202,'C4:42:02:4B:13:29','0x2a942eea41182ca592053bfb75442524d9','Access-Reject','2016-11-27 14:33:51'),(173203,'6C:3E:6D:AD:CE:1E','0x1dcca6431df2e9799db01e4940bcf084a3','Access-Reject','2016-11-27 14:34:12'),(173204,'30:0D:43:2E:28:E8','0xe272d53a1b6e230fe8eb58ae40ad31bd4a','Access-Reject','2016-11-27 14:35:11'),(346762,'tpsbiz','','Access-Reject','2018-12-13 15:59:29'),(173206,'00:08:22:88:64:2C','0x1d3ff30b0cc4a5f9439cb26d3406bd6b18','Access-Reject','2016-11-27 14:35:45'),(173207,'80:19:67:5A:69:94','0x78a6353e3727a9c0c61f62088e1c3d7f32','Access-Reject','2016-11-27 14:35:49'),(349413,'tpsbiz','','Access-Reject','2018-12-14 15:47:08'),(173209,'60:BE:B5:E3:71:BB','0x7c7cf96f8b16c87be2c1b1eb10ca6d8c19','Access-Reject','2016-11-27 14:36:00'),(173210,'00:0A:00:73:74:45','0x5aeffd2fec3a93efcc41b4f8b21828b552','Access-Reject','2016-11-27 14:36:18'),(173211,'E8:50:8B:8D:20:BC','0x7a53fc50aa28fb38f4bf54b32c42a5e720','Access-Reject','2016-11-27 14:36:42'),(173212,'74:E2:F5:32:51:74','0xb8f27ab2501f70c65dcde7583ad2f9efde','Access-Reject','2016-11-27 14:36:46'),(173213,'C8:A8:23:7D:E8:68','0xc1fe29eee51cb995a2b207f0cd54e2d020','Access-Reject','2016-11-27 14:37:35'),(346188,'tpsbiz','','Access-Reject','2018-12-13 11:16:03'),(173215,'38:0F:4A:37:E8:6D','0x5886cb67225bfa34b5b40375f17fefced8','Access-Reject','2016-11-27 14:37:42'),(173216,'84:A4:66:FC:7A:02','0x4c514c3aaf47164eb21e6392d367456fb9','Access-Reject','2016-11-27 14:37:59'),(173217,'A4:77:60:0D:92:7C','0xcac72b641fe32eca2ca78b10e5a4d4907e','Access-Reject','2016-11-27 14:38:05'),(173218,'90:48:9A:A5:E7:61','0x5e6acb5f6204dfc706463a94ba37847882','Access-Reject','2016-11-27 14:38:56'),(173219,'00:08:22:88:64:2C','0x286e205d97281e6f7f7510b4c0caceed67','Access-Reject','2016-11-27 14:39:09'),(173220,'00:08:22:76:B1:FB','0x018e13bae6d129078b11628a52e6a589d2','Access-Reject','2016-11-27 14:39:14'),(173221,'00:1B:9E:07:A0:E2','0x72b2af719d3b026bf4d7d2b0b4c67fba15','Access-Reject','2016-11-27 14:39:16'),(173222,'24:E3:14:C1:7D:88','0xf1fcd57596c795e28cb3bfe74e3b1f9145','Access-Reject','2016-11-27 14:40:20'),(173223,'80:19:67:A8:12:C6','0xe185b6a1b86154541ffa4955847e87d53b','Access-Reject','2016-11-27 14:40:25'),(173224,'80:19:67:2B:33:09','0x6f69d2a93a5742482e007140b6f2ba5124','Access-Reject','2016-11-27 14:41:09'),(173225,'30:AA:BD:E3:1C:D7','0xf06119302979206d1bb32b1b35a8e2947b','Access-Reject','2016-11-27 14:41:25'),(173226,'44:6D:6C:EC:FC:AC','0xc1c4f2bef5df7ad314d6242331c45e918a','Access-Reject','2016-11-27 14:41:34'),(173227,'60:FE:1E:62:51:DC','0x89087c65b2a9df391cd54156f5ba9beea5','Access-Reject','2016-11-27 14:42:04'),(173228,'00:DB:DF:C2:7C:25','0x1f1699fd8bc2fcf5ce0ce5f6ecc2cdc2e8','Access-Reject','2016-11-27 14:42:28'),(173229,'00:15:6D:D8:31:2C','0x072e99a4a421fe5b8180f3107c37a387e6','Access-Reject','2016-11-27 14:42:48'),(173230,'AC:5A:14:D7:1A:AC','0x56efe481fbc0322064bda2d33030eecd85','Access-Reject','2016-11-27 14:43:06'),(173231,'3C:83:75:DE:02:F8','0x0dbf8afeab391df5cc497017c4301a862c','Access-Reject','2016-11-27 14:43:10'),(347639,'tpsbiz','','Access-Reject','2018-12-13 23:35:21'),(173233,'88:32:9B:1D:4A:C7','0x0265a2a9d25420f43ed0ad4e4a614a04b3','Access-Reject','2016-11-27 14:43:38'),(173234,'58:F1:02:44:42:6B','0xa4539613ce11170edef02f82e78cdbaedb','Access-Reject','2016-11-27 14:46:09'),(173235,'60:FE:1E:67:81:C7','0xb53cc3a19847412980a2ed8edb44dfcb29','Access-Reject','2016-11-27 14:46:21'),(173236,'4C:ED:DE:11:26:3F','0xfbe62788a7408126250a9480444c190134','Access-Reject','2016-11-27 14:46:36'),(173237,'88:A7:3C:D7:4F:6A','0xf39a3f056fb1fde9ec837623c6bb84268d','Access-Reject','2016-11-27 14:46:38'),(173238,'60:AF:6D:5E:B2:25','0x8b2b7d7f519e47311b57f47fe8ad2ae3fb','Access-Reject','2016-11-27 14:46:55'),(173239,'80:19:67:36:24:D9','0x6ae031f9b8f05a965326d1fb1df56b2f1c','Access-Reject','2016-11-27 14:47:34'),(173240,'A0:E4:53:64:CB:4A','0xf2127892cebe9c88ebbba41711597265a4','Access-Reject','2016-11-27 14:47:55'),(173241,'C0:38:96:76:7E:74','0xac653b7588ae0ea50d58149dbdb7f5580f','Access-Reject','2016-11-27 14:48:34'),(173242,'58:F1:02:44:42:6B','0xb331fbfbe816cd7d5a5f2eb6876924d344','Access-Reject','2016-11-27 14:50:11'),(173243,'54:27:58:C8:9F:E2','0x654ac8fc4e95297c1c14925fe61ba29f91','Access-Reject','2016-11-27 14:50:57'),(173244,'6C:3E:6D:AD:CE:1E','0x62f8262efb03ade51db22d594ae0fcb58e','Access-Reject','2016-11-27 14:52:17'),(173245,'00:15:6D:D8:31:2C','0x1dc6cc0ab668d082c5c88808fe93091db3','Access-Reject','2016-11-27 14:52:47'),(173246,'9C:D3:5B:9E:9E:BE','0xd20aa6c0fff6d4d9263f5cecee6ca70417','Access-Reject','2016-11-27 14:53:45'),(173247,'D0:9D:AB:79:2C:14','0x658e17206612965b99d8e07c34f68ad694','Access-Reject','2016-11-27 14:53:57'),(173248,'10:FA:CE:1D:AC:E0','0x497dddf59e31d93cb744cabdcd1a924a63','Access-Reject','2016-11-27 14:54:54'),(173249,'5C:93:A2:D1:2A:F0','0xe35f9a9be09f39ec1cadb82f6d5ca6b984','Access-Reject','2016-11-27 14:55:22'),(173250,'30:0D:43:2E:28:E8','0xcd226d49e5b23df0274084b4fcafda8954','Access-Reject','2016-11-27 14:55:34'),(173251,'E0:B6:F5:24:A5:6F','0xbe792797fbb6256d56822b5b9f8beb7cad','Access-Reject','2016-11-27 14:55:53'),(173252,'78:FF:CA:47:C8:A7','0xd94650fa8c3f76afda2d3914d0f88934ae','Access-Reject','2016-11-27 14:55:54'),(173253,'74:04:2B:A6:B6:F0','0x6c8b97dfc25a3fbbccc0fd170f94da24c5','Access-Reject','2016-11-27 14:57:01'),(173254,'80:19:67:E4:52:07','0x8723d8c6f0d7bbf40d06e915ea2d4939e5','Access-Reject','2016-11-27 14:57:41'),(173255,'80:19:67:64:28:E8','0xc0ed5377ebc9e39b21a8f3c3475116c76e','Access-Reject','2016-11-27 14:57:48'),(173256,'80:19:67:B2:D5:A7','0xc33120ba1f8e2120a3e1329367a5b009d8','Access-Reject','2016-11-27 14:58:08'),(173257,'00:DC:E9:05:80:9F','0xca4a117534a94714d07dd20b6340f38a0a','Access-Reject','2016-11-27 14:58:38'),(173258,'B4:6D:83:80:89:FA','0x954fb28ebbcbcac5d794fbe9c39fb546c8','Access-Reject','2016-11-27 14:59:05'),(173259,'80:19:67:B3:24:B1','0x73f0ea50f49e8a2a89b985e0ef3a763944','Access-Reject','2016-11-27 15:00:05'),(173260,'78:FF:CA:47:C8:A7','0xbbbb455c74271b181bd2fd94a4a51d57e0','Access-Reject','2016-11-27 15:01:43'),(173261,'10:FA:CE:1D:AC:E0','0x6d9eb56d8d67b7fdc24f2d9df0d0ab1b18','Access-Reject','2016-11-27 15:01:46'),(173262,'80:19:67:75:B0:92','0xaecb35e7fc2341c96b35a3cb9da286c952','Access-Reject','2016-11-27 15:02:07'),(173263,'54:27:58:C8:9F:E2','0xaa6ecc2037fd4fbad6e8798dfb2b65aadd','Access-Reject','2016-11-27 15:02:09'),(173264,'00:15:6D:D8:31:2C','0x383c5bc9074c1cd1718ee7e12c257abde8','Access-Reject','2016-11-27 15:02:48'),(173265,'0C:60:76:6A:81:8A','0x7c15b4e8c2758a664c2b79b1c59c22184c','Access-Reject','2016-11-27 15:02:48'),(173266,'D2:C6:98:04:EE:64','0x031802e942c3fcb55cf9c6f1104ed771af','Access-Reject','2016-11-27 15:02:51'),(173267,'44:E1:99:0C:57:40','0x881093c37d70661de7ef8bff1dc4b63409','Access-Reject','2016-11-27 15:03:01'),(173268,'80:19:67:A7:F2:E8','0x7d79ed9b92d482fca7c83e38df31a335fb','Access-Reject','2016-11-27 15:03:09'),(173269,'88:32:9B:1D:4A:C7','0x955efb76916058ee772d0bc81090aec8ec','Access-Reject','2016-11-27 15:03:40'),(173270,'58:F1:02:44:42:6B','0xe6de385f49136c12741508097fc989d0ac','Access-Reject','2016-11-27 15:03:45'),(173271,'84:A6:C8:F2:34:92','0xe6fac8dbb55b07bba00e879d20060a562b','Access-Reject','2016-11-27 15:03:59'),(173272,'80:19:67:AB:07:CA','0x99c63a7675cb6bad9c0dcd4fa513899a9a','Access-Reject','2016-11-27 15:04:15'),(173273,'80:19:67:CD:03:A3','0x11fd3b34337beca8f53ccd00b30237348b','Access-Reject','2016-11-27 15:04:31'),(173274,'78:FF:CA:70:27:11','0x9b32089f46242e2d4e98fd9f1099b44ef2','Access-Reject','2016-11-27 15:04:57'),(348155,'tpsbiz','','Access-Reject','2018-12-14 04:05:01'),(173276,'regnug@yahoo.com','0x99546a0a7ffaf146bc6ecb8f61278c77f2','Access-Reject','2016-11-27 15:05:08'),(173277,'60:FE:1E:67:81:C7','0xe473d98076ebc3775ee424d0865464bc6a','Access-Reject','2016-11-27 15:05:22'),(173278,'A4:51:6F:F9:DF:2C','0x1c168072cf66ae23bb6f4d91a2839d83ba','Access-Reject','2016-11-27 15:05:26'),(173279,'regnug@yahoo.com','0xc91e8a475a1969a3af34a6603b6093aa93','Access-Reject','2016-11-27 15:05:38'),(173280,'88:A7:3C:D7:4F:6A','0xeb523f120434509d4d62fa50350d00719e','Access-Reject','2016-11-27 15:05:55'),(173281,'18:CF:5E:9C:B5:83','0x53d4430b6623d6fcf50ec04251e3d54d0f','Access-Reject','2016-11-27 15:06:05'),(173282,'regnug@yahoo.com','0x3ff90ea134cf8c73d6a49afd338ecffbcc','Access-Reject','2016-11-27 15:06:05'),(173283,'regnug@yahoo.com','0x2f6545660a394fde477088fc38adf4d9fc','Access-Reject','2016-11-27 15:06:23'),(173284,'regnug@yahoo.com','0x4061898f8ac5f043db93f0b982e5114cd8','Access-Reject','2016-11-27 15:06:26'),(173285,'54:27:58:C8:9F:E2','0x99126c96322da3b4ac6760174ef89a399f','Access-Reject','2016-11-27 15:06:33'),(173286,'74:E2:F5:32:51:74','0xb3e35a7173c6c100147835f99ff1ff5efc','Access-Reject','2016-11-27 15:07:01'),(173287,'3C:25:D7:7C:4B:94','0xa9e2bd47592fbf22e83345ae1ae173a30a','Access-Reject','2016-11-27 15:07:06'),(173288,'3C:83:75:C9:25:40','0x20484749bb63deb741ac8637fc6eac8d2d','Access-Reject','2016-11-27 15:07:17'),(173289,'00:08:22:AE:C7:36','0xa8b87e59756488de501d0589e73a2b21d0','Access-Reject','2016-11-27 15:07:18'),(173290,'D0:87:E2:90:91:27','0x45509e56ca1336efd24f450a726de466ae','Access-Reject','2016-11-27 15:07:25'),(173291,'80:19:67:64:28:E8','0x2c222ef6e928b80ba925c30cd294653448','Access-Reject','2016-11-27 15:08:15'),(173292,'80:4E:81:F1:CB:51','0xefd8327324486bc8d61e1959f166406f3a','Access-Reject','2016-11-27 15:08:23'),(173293,'80:19:67:B2:D5:A7','0xd01d978ee4d20e51196c88491fe5a2ef45','Access-Reject','2016-11-27 15:08:34'),(173294,'A0:E4:53:64:CB:4A','0x5801a70cf35d42ed2e694dbb75db6ad8e5','Access-Reject','2016-11-27 15:09:39'),(173295,'54:27:58:C8:9F:E2','0x9d70532ee26d3b7c6bf5e0da2664264ff2','Access-Reject','2016-11-27 15:09:41'),(173296,'E8:50:8B:8D:20:BC','0xb8e01c714443d37ea04e2bc8808b698180','Access-Reject','2016-11-27 15:10:48'),(173297,'84:7A:88:76:55:8F','0x88cdbb03454311e8d101b3f55a8fc4358f','Access-Reject','2016-11-27 15:12:18'),(173298,'00:15:6D:D8:31:2C','0x2028ff765e77163e220a39f2b8873b136c','Access-Reject','2016-11-27 15:12:48'),(173299,'9C:D3:5B:9E:9E:BE','0x124edcacc03af328ee871310bc4bcee59d','Access-Reject','2016-11-27 15:12:54'),(348041,'tpsbiz','','Access-Reject','2018-12-14 03:04:18'),(173301,'80:19:67:29:DC:A9','0x7055fd626c63f33f122536d8eb30209770','Access-Reject','2016-11-27 15:13:16'),(923969,'dodoos','','Access-Reject','2019-11-08 17:17:36'),(173303,'80:19:67:E0:C9:2E','0xdea491b0c9880ed7fd468d97621c8f041a','Access-Reject','2016-11-27 15:14:46'),(173304,'80:19:67:E0:C9:2E','0x21634ec6fa401d038b34c9c90227a6f512','Access-Reject','2016-11-27 15:15:01'),(173305,'74:23:44:52:69:0A','0x51943f56a80a825ea7178af6ab97608e3d','Access-Reject','2016-11-27 15:15:45'),(173306,'54:27:58:C8:9F:E2','0x57f2a722451cb5a533f203ad1bcbb90b20','Access-Reject','2016-11-27 15:15:52'),(173307,'40:A6:D9:42:91:A0','0xc8399c9356a30106bfcfdc5b3b060ed322','Access-Reject','2016-11-27 15:17:06'),(173308,'80:19:67:5A:69:94','0xd958b5af77c62e040e1a57570233e34a20','Access-Reject','2016-11-27 15:17:17'),(173309,'80:19:67:C1:67:14','0x649e3e66184a31d6ddc4cc0bab240ff5fe','Access-Reject','2016-11-27 15:18:28'),(173310,'9C:6C:15:9A:A4:78','0x3af9230d8759f53a80e2efe17abf6e5ba6','Access-Reject','2016-11-27 15:19:23'),(173311,'00:27:15:66:79:47','0xb3242ae41e98f21d2ab3e64b1286c2a8fa','Access-Reject','2016-11-27 15:19:27'),(350374,'tpsbiz','','Access-Reject','2018-12-14 23:56:15'),(173313,'80:19:67:2B:45:FE','0x09edfc46c2042ac90c29d900b8e92cf55f','Access-Reject','2016-11-27 15:20:52'),(173314,'00:08:22:74:F0:E9','0xe2f80df92075d6d51a0c0272acc34c4e5d','Access-Reject','2016-11-27 15:21:10'),(173315,'C4:8E:8F:42:7B:4D','0xf6316444c89c7031fe60f48bc9d6ed3f28','Access-Reject','2016-11-27 15:21:27'),(173316,'74:E2:F5:32:51:74','0x126598d37212d2d47adadc1ab6bce55dea','Access-Reject','2016-11-27 15:21:58'),(173317,'00:15:6D:D8:31:2C','0x3c3768b68d1253c2a0230280d60c6b3d73','Access-Reject','2016-11-27 15:22:48'),(173318,'00:13:E8:79:E0:BF','0xe33b9d1fd3d4d95f2c56ccd86da27fbfe7','Access-Reject','2016-11-27 15:24:36'),(173319,'90:48:9A:A5:E7:61','0x7b9d4e1ca6c3644904975e62422eee9ef1','Access-Reject','2016-11-27 15:24:52'),(173320,'00:08:22:76:B1:FB','0xcf815ced5fc5e65dc263d37bcf7d308e8b','Access-Reject','2016-11-27 15:25:37'),(173321,'00:1B:9E:07:A0:E2','0x2da28ac52dab66701e4bd39f6330fd8beb','Access-Reject','2016-11-27 15:25:44'),(173322,'D0:53:49:D6:12:3E','0xb9f8f4955d0f00a1e069bc30353041ac20','Access-Reject','2016-11-27 15:26:09'),(173323,'3C:83:75:C9:25:40','0x7f868e751474bd525433891d1d07141ac5','Access-Reject','2016-11-27 15:26:18'),(173324,'00:27:15:96:37:3D','0x0520487d43dd656180fa0078d740331459','Access-Reject','2016-11-27 15:26:44'),(350465,'tpsbiz','','Access-Reject','2018-12-15 00:44:33'),(173326,'B4:6D:83:80:89:FA','0x08f8fd6acc908a84288427fd43019f681c','Access-Reject','2016-11-27 15:27:26'),(173327,'D0:53:49:BB:C6:A3','0xa4d2cd71f72ae27da791ff6be44fa2fe3c','Access-Reject','2016-11-27 15:27:58'),(173328,'3C:25:D7:7C:4B:94','0x5c1949e2969c07d006d984bdd76666244a','Access-Reject','2016-11-27 15:27:58'),(173329,'84:A4:66:FC:7A:02','0xa88f3dced4ce429e8c834909958b9dbda9','Access-Reject','2016-11-27 15:28:21'),(173330,'E4:98:D1:DD:2E:3C','0x23601977c767a00172a6c74515226cea35','Access-Reject','2016-11-27 15:29:02'),(173331,'78:FF:CA:05:9A:F2','0x321e565fa008b16acd62e4616ab61510c2','Access-Reject','2016-11-27 15:29:18'),(173332,'B4:E1:C4:29:B2:E8','0x873f2b163dc4cee126db5787395675ff55','Access-Reject','2016-11-27 15:29:58'),(173333,'B4:AF:27:CF:A1:97','0x9b53e8db1169a1728bd133259cb93b2d42','Access-Reject','2016-11-27 15:30:47'),(173334,'F0:27:65:F9:7B:D3','0x818e56e56e870fa9fae65407f047f91436','Access-Reject','2016-11-27 15:31:15'),(173335,'30:0D:43:2E:28:E8','0x86ffe917d32c24db87f463aaac3d301a46','Access-Reject','2016-11-27 15:31:45'),(173336,'00:40:3F:7D:2E:DD','0xc8554a695462f1438d3857e4a82aa80938','Access-Reject','2016-11-27 15:32:04'),(173337,'E0:94:67:54:C1:7B','0x1917c9d4dc17bcfbee247ce8ce06b42726','Access-Reject','2016-11-27 15:32:14'),(173338,'14:9A:10:E9:0B:F6','0x246d3538d8da309848d06c9b166bf94d64','Access-Reject','2016-11-27 15:32:35'),(173339,'78:FF:CA:7B:8A:30','0x44b9b3412b91b3491af130af6eb7bfbae9','Access-Reject','2016-11-27 15:32:45'),(173340,'00:15:6D:D8:31:2C','0x5f5ef0add393b10b8b68650346abf0f04c','Access-Reject','2016-11-27 15:32:48'),(173341,'80:19:67:2B:33:09','0xa76a17f5fbc9ece9545818ecb62048d03f','Access-Reject','2016-11-27 15:32:54'),(173342,'20:62:74:AE:A9:14','0x2ff63082007795855e9f5c97a4ce14d2df','Access-Reject','2016-11-27 15:33:29'),(348046,'tpsbiz','','Access-Reject','2018-12-14 03:06:54'),(173344,'A0:E4:53:64:CB:4A','0x20772ad3591c5c6c85185b561b2f26b431','Access-Reject','2016-11-27 15:34:02'),(173345,'0C:48:85:DB:97:CC','0x3154c572de9b0a878d0316b884e2bf320e','Access-Reject','2016-11-27 15:35:03'),(173346,'6C:3E:6D:AD:CE:1E','0xae5056e1424971b3d5a8d72b7f710ac377','Access-Reject','2016-11-27 15:35:32'),(348045,'tpsbiz','','Access-Reject','2018-12-14 03:06:23'),(173348,'BC:F5:AC:E7:35:15','0xd5aee1297647b11c3dfd6dd5fabacd5297','Access-Reject','2016-11-27 15:36:28'),(173349,'74:E2:F5:32:51:74','0x8939d0a4c6e0fe97769ec5cf6e252d24dc','Access-Reject','2016-11-27 15:36:41'),(173350,'50:2E:5C:37:B9:9C','0xb086a71b22250d701170e6a17377b03bcd','Access-Reject','2016-11-27 15:37:07'),(173351,'78:2E:EF:A1:FB:84','0xdee238728bbc45a889ec1738b32b22573f','Access-Reject','2016-11-27 15:38:10'),(173352,'00:1B:9E:07:A0:E2','0x190c703bf88cd2349d9ed8d53fbef520ae','Access-Reject','2016-11-27 15:39:26'),(173353,'A4:51:6F:F9:DF:2C','0x2d9625a4fa446254f56a5fdaff604540f2','Access-Reject','2016-11-27 15:39:47'),(173354,'78:FF:CA:05:9A:F2','0x475b3d5d8464180569abf6f03fec4f5578','Access-Reject','2016-11-27 15:40:49'),(348044,'tpsbiz','','Access-Reject','2018-12-14 03:05:52'),(173356,'B0:47:BF:FB:AE:C6','0xb6eb8d5a1fe5424738448f64818e7e2f65','Access-Reject','2016-11-27 15:41:01'),(173357,'00:08:22:A0:33:D8','0xb5f386762a75fc8c7b50c6bf4c20126216','Access-Reject','2016-11-27 15:41:23'),(173358,'30:AA:BD:E3:1C:D7','0x9d806b468bd3017c8cc0ae8fcb8c5b1c1c','Access-Reject','2016-11-27 15:41:30'),(173359,'00:71:CC:27:A3:BE','0xccd2e21c875334ea5a564a2b9e2a719055','Access-Reject','2016-11-27 15:41:48'),(173360,'30:AA:BD:E3:1C:D7','0x257b7999bd8cb98890617bc29b9f94ed2a','Access-Reject','2016-11-27 15:41:53'),(173361,'80:19:67:BE:A9:B9','0xfed12e49093a4c6b543c6b486afda45cfb','Access-Reject','2016-11-27 15:41:55'),(173362,'00:15:6D:D8:31:2C','0x17da4541dcc7a34acbd8fbb4e5a1f89546','Access-Reject','2016-11-27 15:42:47'),(173363,'80:19:67:FB:8A:B4','0x08d68a07a1bba92f641d874b3d7910d3e5','Access-Reject','2016-11-27 15:43:11'),(173364,'78:FF:CA:3E:36:2B','0x226221225c9f6eacdfc46e2407bfafc264','Access-Reject','2016-11-27 15:46:40'),(346359,'tpsbiz','','Access-Reject','2018-12-13 12:31:19'),(173366,'78:FF:CA:70:27:11','0x4d7394021cfcb85a647d35f7bb4235ccd2','Access-Reject','2016-11-27 15:47:38'),(173367,'E8:50:8B:8D:20:BC','0x092ffb3117db5a08d6c2c63263884d98b9','Access-Reject','2016-11-27 15:47:39'),(173368,'80:19:67:41:E7:8D','0x7822bb66f35a5a0a42661bbe08f00b4045','Access-Reject','2016-11-27 15:48:03'),(173369,'00:08:28:96:56:FF','0x8d381a38e190da2e24ec0ff4f2a29030ce','Access-Reject','2016-11-27 15:48:22'),(173370,'C0:64:C6:CC:74:F8','0xb4c1d367d85ab08a107e1b49bb3aa2396e','Access-Reject','2016-11-27 15:49:19'),(173371,'B8:5A:73:52:58:22','0x5d71ffb844359d246a87376db753a93973','Access-Reject','2016-11-27 15:49:54'),(173372,'CC:3A:61:5E:88:E6','0x7634286cb8c85eb824cac3c5250a01a1ba','Access-Reject','2016-11-27 15:50:13'),(173373,'A0:E4:53:64:CB:4A','0xe930a0572d00919b12082072bc74ac1863','Access-Reject','2016-11-27 15:50:15'),(173374,'AC:B5:7D:E7:A7:8E','0xda0fa7084a1d759820db727840f6af34ab','Access-Reject','2016-11-27 15:50:17'),(173375,'00:15:6D:D8:31:2C','0xd7095d35b7066e64a167218001bf4bc891','Access-Reject','2016-11-27 15:52:47'),(173376,'58:F1:02:44:42:6B','0xcb41071321f5701f1c2f631ead42a0cd97','Access-Reject','2016-11-27 15:52:58'),(173377,'48:D2:24:B9:A8:D5','0x931c4fd02864abb19435f310e1d7b4d6dd','Access-Reject','2016-11-27 15:53:26'),(173378,'10:41:7F:88:BF:F8','0x1444d8db5ea7247c1fd56cb508cad7c7e3','Access-Reject','2016-11-27 15:53:29'),(348107,'tpsbiz','','Access-Reject','2018-12-14 03:39:47'),(173380,'60:AF:6D:5E:B2:25','0xa4f6a2c7198f0c41d7fae2014a474bb40a','Access-Reject','2016-11-27 15:54:00'),(173381,'00:18:DE:47:6A:A3','0xd0d8e3033e1524a1f7fe2a0b63a75848b9','Access-Reject','2016-11-27 15:54:01'),(173382,'3C:25:D7:7C:4B:94','0x23d7fad32686a4dd2907c63ebac665d189','Access-Reject','2016-11-27 15:54:27'),(173383,'24:00:BA:03:79:BF','0x89a6c80d4af96a659d76b5fd14313c2ace','Access-Reject','2016-11-27 15:55:12'),(173384,'AC:5A:14:C7:05:62','0x9b3435b3e33ad1ec9a580734dc2a37beca','Access-Reject','2016-11-27 15:55:14'),(173385,'6C:3E:6D:7F:32:59','0x627dccce98f225b957d5b40035c63507bd','Access-Reject','2016-11-27 15:55:25'),(357939,'capitalhill','','Access-Reject','2018-12-31 05:45:41'),(173387,'30:0D:43:2E:28:E8','0x3e3ca20a1a3a85f234f69f45724840c486','Access-Reject','2016-11-27 15:55:34'),(173388,'B0:45:19:DD:34:A7','0x6e8eaca8e14b6c36563da0effde5f383b1','Access-Reject','2016-11-27 15:55:38'),(173389,'C4:62:EA:92:5D:AC','0xc76b812e07812b514b6028d9fdaecdf09f','Access-Reject','2016-11-27 15:56:47'),(173390,'74:04:2B:A6:B6:F0','0xf8c8d2d8e4d1738f193459b1c5f8f0181e','Access-Reject','2016-11-27 15:57:06'),(318129,'Wtc','0x630401c95a890ec553ab3aa508ac4c1153','Access-Reject','2018-10-19 18:23:54'),(930053,'dodoos','','Access-Reject','2019-11-09 14:09:35'),(173393,'60:BE:B5:E3:71:BB','0x76277a0f572c570c927005da15a10726c7','Access-Reject','2016-11-27 15:57:40'),(173394,'74:04:2B:A6:B6:F0','0x098b779d162d6d87da7c9f8a763e5066ed','Access-Reject','2016-11-27 15:57:46'),(173395,'A0:E4:53:64:CB:4A','0xd0239e3ff018f63b4ad45908aa16601f83','Access-Reject','2016-11-27 15:57:49'),(348077,'tpsbiz','','Access-Reject','2018-12-14 03:23:15'),(173397,'8C:77:16:48:59:23','0xad8ae467b0b4356caf893bb7201cca0dcf','Access-Reject','2016-11-27 15:58:07'),(173398,'E4:98:D1:DD:2E:3C','0x2d5cb80923d544049d09f1e97193e99eb7','Access-Reject','2016-11-27 15:58:08'),(173399,'80:19:67:A5:AC:85','0x9370631dbe07f6a062df88f9021f81e571','Access-Reject','2016-11-27 15:58:12'),(173400,'30:AA:BD:F9:22:93','0x25c197cd517513b17f90e568c6777d46cd','Access-Reject','2016-11-27 15:58:13'),(173401,'A4:44:D1:6E:C8:E0','0xb82f577739c276b7b85be059485a14cb5f','Access-Reject','2016-11-27 15:58:17'),(173402,'60:FE:1E:67:81:C7','0xaef8d4d554d73df464cb115856fc63ee3d','Access-Reject','2016-11-27 15:58:23'),(173403,'08:62:AD:A3:27:C5','0xbdde3131dca90de473da59b360d9a7c7d0','Access-Reject','2016-11-27 15:59:00'),(173404,'38:B1:DB:F7:20:AD','0xd7d47479a3c00008efc10a0468128b8e0d','Access-Reject','2016-11-27 15:59:12'),(346347,'tpsbiz','','Access-Reject','2018-12-13 12:23:41'),(173406,'78:FF:CA:66:13:D6','0xd97f4267208166ee71e765811b1785352f','Access-Reject','2016-11-27 15:59:37'),(173407,'74:E2:8C:04:66:F0','0xfa67e7d6c06c348b84da068da626ef9254','Access-Reject','2016-11-27 15:59:58'),(173408,'00:08:22:A6:BD:FB','0x40b3f6792ea8c0e71545352730d02e7d12','Access-Reject','2016-11-27 16:00:09'),(173409,'3C:83:75:4D:40:E6','0x92356d068832251b9491f40f6513738bbc','Access-Reject','2016-11-27 16:01:37'),(173410,'4C:ED:DE:11:26:3F','0xf82649a32ec19b42d5dd130cc185ed17bc','Access-Reject','2016-11-27 16:01:42'),(350572,'tpsbiz','','Access-Reject','2018-12-15 01:39:46'),(173412,'78:FF:CA:20:EF:BC','0xf7639d490bf863443c834bdebbd2eb30e9','Access-Reject','2016-11-27 16:02:25'),(173413,'80:19:67:E1:DA:72','0xf12d77bda394b1d9c77dc2239a46609eaa','Access-Reject','2016-11-27 16:02:28'),(173414,'00:15:6D:D8:31:2C','0xd5fd1d24a41d834eff1936ade5bda8f2af','Access-Reject','2016-11-27 16:02:48'),(173415,'F0:25:B7:A8:B9:78','0x596cd47161e9d509f308e450900358b8a6','Access-Reject','2016-11-27 16:02:53'),(173416,'80:19:67:A2:69:2C','0x05c2875b91bc1bacd2f415eca9e4b2ab49','Access-Reject','2016-11-27 16:03:06'),(173417,'80:19:67:6E:BB:03','0x109cfbfb68d0f12c111a61ff502cc39cd7','Access-Reject','2016-11-27 16:03:24'),(173418,'78:FF:CA:CC:01:69','0xf56e6b2f528c289c7cf272f9b1eb2b103e','Access-Reject','2016-11-27 16:03:28'),(349748,'tpsbiz','','Access-Reject','2018-12-14 18:39:44'),(173420,'A0:E4:53:64:CB:4A','0xb8d81b731fe66a28cf07cb20dddbfe9798','Access-Reject','2016-11-27 16:04:05'),(173421,'6C:3E:6D:AD:CE:1E','0xf8d7bad0d9f92eae5ae4f474087713ffee','Access-Reject','2016-11-27 16:04:23'),(173422,'C4:8E:8F:C4:7D:15','0xbd663591342b0cce7dfbc7919016cae1d4','Access-Reject','2016-11-27 16:05:25'),(173423,'F8:CF:C5:8B:8F:2E','0x85cbd479986fdfb2ed8216fc9304004e89','Access-Reject','2016-11-27 16:05:28'),(173424,'5C:2E:59:26:CF:29','0x975a2d1bc4d9df940ac297757b0c8d42c5','Access-Reject','2016-11-27 16:05:32'),(173425,'C0:11:73:8F:F2:47','0x901a0f650324cff3c6a679e911cd173e9b','Access-Reject','2016-11-27 16:05:38'),(349275,'tpsbiz','','Access-Reject','2018-12-14 14:38:46'),(173427,'20:72:0D:39:54:BB','0xc6452cbebbf5e618173df1510905a3320c','Access-Reject','2016-11-27 16:06:07'),(346129,'tpsbiz','','Access-Reject','2018-12-13 10:25:17'),(173429,'74:E2:F5:32:51:74','0xa879fdf11f61d5d95c268c98ea45e7496d','Access-Reject','2016-11-27 16:06:44'),(173430,'A8:A6:68:3E:5A:5B','0x84a5724d42d470ac7904a9eb06434b3e33','Access-Reject','2016-11-27 16:06:49'),(173431,'78:FF:CA:22:1F:59','0x4ffbc0a6ec57fa533a0bcbfee05a6dc02f','Access-Reject','2016-11-27 16:07:45'),(173432,'BC:B3:08:DB:E5:72','0x8579a9faeb8829799da5bc92823e00d07a','Access-Reject','2016-11-27 16:08:36'),(173433,'6C:3E:6D:AD:CE:1E','0xac5cef118589d3b579cd5feb34a02e4add','Access-Reject','2016-11-27 16:09:44'),(173434,'78:FF:CA:20:EF:BC','0x10bbdb26a6a0cc5bf5e2f479ac7fe9f0d8','Access-Reject','2016-11-27 16:10:22'),(173435,'E8:39:DF:C5:F1:C8','0xea7756f83d5249d0068bc5f68e23542545','Access-Reject','2016-11-27 16:10:24'),(173436,'30:0D:43:2E:28:E8','0x47059db222f47ea361a71fb6db86625015','Access-Reject','2016-11-27 16:10:34'),(173437,'08:62:AD:A3:27:C5','0xf77bd9d25959ab95c97f6e4a9fbd4735ac','Access-Reject','2016-11-27 16:12:16'),(173438,'80:19:67:77:35:DA','0xfe3b9defd0721370bc545818826015afad','Access-Reject','2016-11-27 16:12:41'),(173439,'00:15:6D:D8:31:2C','0x63c4ae9343422fe16263fcbced274133d9','Access-Reject','2016-11-27 16:12:48'),(173440,'70:72:0D:3A:4C:11','0xf374a4efe4fb90fc79d0fbd17ef91760e8','Access-Reject','2016-11-27 16:13:01'),(173441,'80:19:67:27:A2:4F','0x5d8972c7a8893f968b6e88c302988665a6','Access-Reject','2016-11-27 16:14:04'),(173442,'80:19:67:DF:CC:20','0xb3fc3ce7c6c083ec72e328e75c16b06ade','Access-Reject','2016-11-27 16:14:19'),(173443,'14:9A:10:09:4F:28','0x7798643ade063cf1f5652cb18cbd771fb3','Access-Reject','2016-11-27 16:14:29'),(173444,'9C:6C:15:28:DD:9C','0xa8e00307d797582a4453b8675e0af9de84','Access-Reject','2016-11-27 16:14:33'),(173445,'80:19:67:BE:A9:B9','0xc20936e41a014d9e09ced73fe098abd3fa','Access-Reject','2016-11-27 16:16:53'),(173446,'7C:91:22:64:65:36','0x157afe05c95a90fc445a83883243db0bea','Access-Reject','2016-11-27 16:17:37'),(173447,'00:C3:A4:F3:32:C7','0xbf95654d2cda938ceb88957aa508122ad5','Access-Reject','2016-11-27 16:18:07'),(173448,'80:19:67:84:3C:4D','0x5403706aa7ff41609633dc6e01ec44d34e','Access-Reject','2016-11-27 16:18:10'),(173449,'34:14:5F:7D:C0:2D','0x3f0ddd636b55b58ad3c06b6437b6844f01','Access-Reject','2016-11-27 16:18:40'),(173450,'74:E2:F5:32:51:74','0xc47ceaefc3a20ed38d4c4c0d0757a8f3f0','Access-Reject','2016-11-27 16:21:38'),(173451,'54:27:58:C8:9F:E2','0xf3493531202939175db4ab4998ebefca56','Access-Reject','2016-11-27 16:21:48'),(173452,'A0:E4:53:64:CB:4A','0xe3a3cafb15009ddd3f6fb639a32d6e1a93','Access-Reject','2016-11-27 16:21:57'),(173453,'A4:44:D1:72:20:08','0x777b9403a3c4905859848c74584e8292fe','Access-Reject','2016-11-27 16:21:58'),(173454,'30:0D:43:2E:28:E8','0x4a871bf3ef702843dc8e19db54da2f676f','Access-Reject','2016-11-27 16:22:35'),(173455,'94:EB:CD:72:7A:39','0xe3c587a39cb6ed8207534dbd30858c5a22','Access-Reject','2016-11-27 16:22:43'),(173456,'00:15:6D:D8:31:2C','0xff528f9754c1708c6b1992ce98ce8c37be','Access-Reject','2016-11-27 16:22:48'),(173457,'A4:44:D1:71:E2:02','0x5abaf486c58eafd70960ae455cfc348a40','Access-Reject','2016-11-27 16:23:15'),(173458,'28:40:88:FA:24:AC','0x6d9bcffde34f00ace44f107c1293adf350','Access-Reject','2016-11-27 16:24:00'),(173459,'58:F1:02:33:AD:45','0x5ed42903c7015e9b8e2538f32b682759c8','Access-Reject','2016-11-27 16:24:44'),(173460,'80:19:67:8E:FE:69','0x2b804e90434d5cb34c926edf29348157de','Access-Reject','2016-11-27 16:25:00'),(173461,'84:7A:88:9A:98:A6','0x1e1f22d3c9ffe1969a6b3d985ad3254f6f','Access-Reject','2016-11-27 16:25:26'),(173462,'6C:3E:6D:AD:CE:1E','0x5a874e3b1170ceeac63290dd9b405fddb4','Access-Reject','2016-11-27 16:25:31'),(173463,'00:1B:9E:07:A0:E2','0x87156b01ad53326ceef4e3d6fb4c7f3d24','Access-Reject','2016-11-27 16:25:45'),(173464,'18:4F:32:28:24:71','0x68610fc168606ecaf0b2a11efc2e4ecb56','Access-Reject','2016-11-27 16:25:47'),(173465,'34:23:BA:6A:2C:9C','0x9e6a38c6c7747df7a4322567ec7714baf4','Access-Reject','2016-11-27 16:26:20'),(173466,'80:19:67:E0:C9:2E','0xee1a793063128e92269255d14eb48e89a4','Access-Reject','2016-11-27 16:26:25'),(173467,'C8:51:95:02:12:1F','0xe81417cf08e337ca96f382f5afe6b80154','Access-Reject','2016-11-27 16:26:47'),(173468,'00:1D:E0:A4:0F:79','0x023b39b130e7168179aafd24cb8c337f0b','Access-Reject','2016-11-27 16:26:59'),(173469,'80:19:67:E0:C9:2E','0xff66e93e7bc1de659d4bdaebc37d09d7fe','Access-Reject','2016-11-27 16:27:03'),(173470,'00:F9:48:AD:90:EA','0xc905a780e0c9046688ba304746a2d9e17c','Access-Reject','2016-11-27 16:27:05'),(173471,'00:1D:E0:A4:0F:79','0xbb7bd9ec940567a5858e2e2b43ee53292e','Access-Reject','2016-11-27 16:27:14'),(173472,'AC:5A:14:D7:1A:AC','0x9b456da627fb89c2b420bf6ad4644d9b98','Access-Reject','2016-11-27 16:28:03'),(173473,'80:19:67:A2:69:2C','0xd2bb23f0abbdfc4c3a0fb79de5698a1819','Access-Reject','2016-11-27 16:28:06'),(173474,'54:27:58:C8:9F:E2','0xbe51e13546fed01f946f62a32fb71621ef','Access-Reject','2016-11-27 16:31:34'),(173475,'00:24:D6:65:CD:DA','0xdd1403f589874d65e109e95f78dfe43d70','Access-Reject','2016-11-27 16:32:41'),(173476,'00:15:6D:D8:31:2C','0x5c3b90b3f45d1ea49c63c086e8953e37c5','Access-Reject','2016-11-27 16:32:47'),(173477,'50:32:75:FF:33:65','0x910ad1d63c11ee436e5f2f36066158527b','Access-Reject','2016-11-27 16:33:05'),(173478,'1C:65:9D:ED:C5:B4','0x0a3ff7f5379cc723bb68b63b30eda08a84','Access-Reject','2016-11-27 16:33:23'),(173479,'C4:05:28:CC:87:A4','0x13b40f0e75c20ba4d13b8bbbca06431c21','Access-Reject','2016-11-27 16:33:30'),(173480,'A4:51:6F:F9:DF:2C','0x0303f44bc8640fb163483a50f4c10fb604','Access-Reject','2016-11-27 16:33:54'),(173481,'E0:B6:F5:2E:97:C2','0xb6d12c9742d6b92477518f6095c862779d','Access-Reject','2016-11-27 16:35:04'),(173482,'30:0D:43:2E:28:E8','0x54b204004546fe16b6239825b0160987e1','Access-Reject','2016-11-27 16:35:34'),(173483,'C4:8E:8F:42:7B:4D','0x26b7494d5c9db07d09d8688857dc4ab2de','Access-Reject','2016-11-27 16:35:37'),(173484,'58:F1:02:33:AD:45','0xbafb28f0caf8638ff77bb9a89a852e1546','Access-Reject','2016-11-27 16:36:09'),(173485,'BC:B3:08:D7:80:A6','0x2142f0ecab6efe6ab5c06afb1d56d6dae4','Access-Reject','2016-11-27 16:36:16'),(173486,'80:19:67:F8:FD:63','0xf90ebf091f5c64402a17b5a1da5ad7acae','Access-Reject','2016-11-27 16:36:33'),(173487,'74:E2:F5:32:51:74','0x01aa347fec6b180ea71628327db8249fd4','Access-Reject','2016-11-27 16:36:41'),(173488,'60:FE:1E:67:81:C7','0x0fee8be5029ad96bef66b691fc601e5c60','Access-Reject','2016-11-27 16:37:17'),(173489,'30:AA:BD:2C:49:68','0x9672405caa69a38c204647eb2eb96939e0','Access-Reject','2016-11-27 16:37:21'),(173490,'BC:B3:08:F9:A0:49','0xcb2851bf2a4cd9f7a9bf9b464946fe30c4','Access-Reject','2016-11-27 16:38:18'),(173491,'A0:E4:53:64:CB:4A','0xa29e10a705e247e7f3eb309d5d6a8b49dc','Access-Reject','2016-11-27 16:38:36'),(173492,'78:FF:CA:22:6B:42','0xcc32d047bcfcab132ec3f53e53535b9300','Access-Reject','2016-11-27 16:39:00'),(173493,'58:F1:02:44:42:6B','0x5bebf98f01f8b6af4b447af1d1675660b3','Access-Reject','2016-11-27 16:39:05'),(173494,'00:0A:00:73:74:45','0xaace2029813ba8ab7e0268c0fa181e8518','Access-Reject','2016-11-27 16:39:14'),(173495,'E4:98:D1:DD:2E:3C','0xc3bdc0f15d73a57b6553bf4deb704963d5','Access-Reject','2016-11-27 16:39:27'),(173496,'00:1B:9E:07:A0:E2','0x1508e24e35dadad1490a8cc5eb11ffa084','Access-Reject','2016-11-27 16:39:30'),(173497,'80:19:67:3B:01:5D','0xa3b8a2b82d92223410941726674f4ad20f','Access-Reject','2016-11-27 16:39:37'),(173498,'80:C5:E6:D0:C3:44','0x7dbefab919fba9e97068316364596603fc','Access-Reject','2016-11-27 16:39:52'),(173499,'00:08:22:76:B1:FB','0x008122d9f78bed107f0129ea4a46d2ee0d','Access-Reject','2016-11-27 16:40:45'),(173500,'30:0D:43:2E:28:E8','0x9594ac7dc231e0cfedb9ee265a45688ec3','Access-Reject','2016-11-27 16:41:35'),(173501,'78:FF:CA:66:A2:BF','0xba4ed3c4863451dba4d8bef4902ec7595e','Access-Reject','2016-11-27 16:41:45'),(173502,'80:C5:E6:8D:FE:F0','0xffcff672b1ea3a2d37bb0df87862a2d558','Access-Reject','2016-11-27 16:42:16'),(173503,'30:19:66:4C:8E:C6','0x936b2eb47695381ab77c0089931561db87','Access-Reject','2016-11-27 16:42:27'),(173504,'00:15:6D:D8:31:2C','0x94b932e665e5576c9856c5edb3fafa4cc2','Access-Reject','2016-11-27 16:42:47'),(173505,'A4:44:D1:6E:8C:08','0xabbd13646d6b0f7d8b76715cb9615f595f','Access-Reject','2016-11-27 16:43:28'),(173506,'B0:47:BF:F7:B5:DA','0x95ab53a9b8952226b65c01b61cb2f5614c','Access-Reject','2016-11-27 16:43:37'),(173507,'00:1E:64:45:4D:0E','0x3901f870a492f9088423621133b0876abe','Access-Reject','2016-11-27 16:43:41'),(173508,'6C:3E:6D:AD:CE:1E','0x4cac98704449208e1ef311b1ee393b8a0f','Access-Reject','2016-11-27 16:43:44'),(346561,'tpsbiz','','Access-Reject','2018-12-13 14:13:59'),(173510,'D8:E5:6D:88:F4:9E','0xb6c9b2d7812b99a0cbf9fe24264c49403b','Access-Reject','2016-11-27 16:44:27'),(173511,'40:F3:08:30:D2:CE','0xed5461e22a29cae469a0ca1b1c2f4f4d55','Access-Reject','2016-11-27 16:44:36'),(173512,'B4:E1:C4:E1:D3:C0','0xbde161d23afda7f0c81bbebfa2c8f58448','Access-Reject','2016-11-27 16:44:39'),(346788,'tpsbiz','','Access-Reject','2018-12-13 16:13:42'),(173514,'80:19:67:DC:4A:3F','0xd91ffeaef659b6d0d7611724fd4d103204','Access-Reject','2016-11-27 16:45:27'),(173515,'EC:89:F5:39:DD:39','0x2e2778eb984386ee1615e0809c5a0fe968','Access-Reject','2016-11-27 16:46:31'),(173516,'00:3B:4A:EE:0F:D0','0x861faa174fa6a22e7f9c9ebc67be887c82','Access-Reject','2016-11-27 16:48:01'),(173517,'B4:6D:83:80:89:FA','0x105124915c70c57842c50d4a5279743c81','Access-Reject','2016-11-27 16:48:32'),(173518,'A4:44:D1:6E:8C:08','0xab0ccf189d957f962d8bf397ac7be04caa','Access-Reject','2016-11-27 16:49:14'),(173519,'DC:F1:10:BD:08:F4','0x2861eedd3265e9ab471db45ef86f321ee4','Access-Reject','2016-11-27 16:49:30'),(173520,'00:1B:9E:07:A0:E2','0xbc8af98d00ea8840d907b74c465a58414d','Access-Reject','2016-11-27 16:49:31'),(173521,'00:08:22:7A:C1:FB','0x3f2cd6b62e4b380428efe9df2090bcc4c6','Access-Reject','2016-11-27 16:50:12'),(173522,'00:08:22:1E:48:99','0x9e9d84a5df7c9d5e2696253980d001840b','Access-Reject','2016-11-27 16:50:35'),(173523,'80:19:67:6E:BB:03','0xee1e9f958cf675091d037b4d68e79dfc46','Access-Reject','2016-11-27 16:50:38'),(173524,'A8:A6:68:3E:5A:5B','0x3277ad31eac685064760353bf91b59964a','Access-Reject','2016-11-27 16:51:02'),(173525,'80:19:67:AB:34:25','0xce3efb440c16d5fcc815f89e9540b3a298','Access-Reject','2016-11-27 16:52:24'),(173526,'80:C5:E6:8D:FE:F0','0x15353da107cceb3b6e1d4ee456171d83ed','Access-Reject','2016-11-27 16:52:25'),(173527,'00:15:6D:D8:31:2C','0x1494fcfd5a5ada305f755112864e083df7','Access-Reject','2016-11-27 16:52:48'),(173528,'28:9A:FA:CE:97:D2','0x6bcd7e9747782435ca29bc530cc2ab0a4c','Access-Reject','2016-11-27 16:53:04'),(173529,'48:D2:24:02:67:05','0x741c3cb0055c41bd9987f29a9e1ee72d14','Access-Reject','2016-11-27 16:53:11'),(173530,'C0:38:96:02:72:D8','0x739592a478f584b804d6c0e8bc055defac','Access-Reject','2016-11-27 16:53:16'),(173531,'14:9A:10:E9:0B:F6','0x872a3bab8b74043287c2fa6322f9641b59','Access-Reject','2016-11-27 16:53:31'),(173532,'D0:9D:AB:43:CC:86','0xd468f5c6e69a51162dce207ffd818c0641','Access-Reject','2016-11-27 16:53:47'),(173533,'00:15:6D:D8:31:2C','0xda7b5fae4692b0f055032c2bba5c05cc5e','Access-Reject','2016-11-27 16:53:48'),(173534,'60:BE:B5:E3:71:BB','0xb031268b296ee958a68d45373a106901b3','Access-Reject','2016-11-27 16:54:03'),(173535,'6C:3E:6D:AD:CE:1E','0xa889912a2283dc0336a3baae14473f1f11','Access-Reject','2016-11-27 16:54:19'),(173536,'14:9A:10:35:F8:64','0x9d27994ca36fbb4c0dbe60e75cf64514a1','Access-Reject','2016-11-27 16:54:36'),(173537,'80:19:67:ED:8E:BD','0x2a1f5ab3b9d0a133632930035d3fff5a2c','Access-Reject','2016-11-27 16:54:38'),(173538,'60:FE:1E:67:81:C7','0xf5f227f997f3a76683688aebdd99bffc8c','Access-Reject','2016-11-27 16:55:08'),(173539,'80:19:67:AB:34:25','0xec23117075e1ee610f03da212ffedd42dd','Access-Reject','2016-11-27 16:56:14'),(173540,'80:19:67:AB:34:25','0xfeffdea52f5763e668b359163788e08f5c','Access-Reject','2016-11-27 16:56:21'),(173541,'00:3B:4A:EE:0F:D0','0x6eaa9c586f4f9b3f7cd7e016fe9169d723','Access-Reject','2016-11-27 16:56:24'),(173542,'08:86:20:2A:CF:78','0x4ec6251c0bbc5cf9bfc39d3faea8a9f287','Access-Reject','2016-11-27 16:56:35'),(173543,'9C:6C:15:28:DD:9C','0xad064b43df0378de8bf11775a49f820c61','Access-Reject','2016-11-27 16:56:52'),(173544,'A4:81:EE:DD:D0:78','0x4c9212988b62aa9a519cd18e4492d989a6','Access-Reject','2016-11-27 16:57:02'),(173545,'B4:E1:C4:E1:D3:C0','0x61fd438dd7486bf783fa8f371a5e1728b8','Access-Reject','2016-11-27 16:57:15'),(173546,'54:EF:92:A1:60:24','0x5159b59449440436f6a537ce620645858a','Access-Reject','2016-11-27 16:57:50'),(173547,'E8:99:C4:7A:44:FC','0xf7a419a3021241c821b4d1e8ab5bf7744a','Access-Reject','2016-11-27 16:58:28'),(173548,'00:AA:70:9E:67:F4','0xbf1a1e3f9c8386a9684fea5ffcd6445846','Access-Reject','2016-11-27 16:58:41'),(173549,'A0:E4:53:64:CB:4A','0xa80cd94c633857fa4f5a7dccc237fc47e7','Access-Reject','2016-11-27 16:58:47'),(173550,'A4:44:D1:71:FE:0A','0x5a6e987b453cd43c1574c943ef3a6c1e78','Access-Reject','2016-11-27 16:59:19'),(173551,'80:19:67:FF:19:A1','0xf21cbb88f7088a0b4e51d5e2a3877a9379','Access-Reject','2016-11-27 16:59:55'),(173552,'80:19:67:86:12:AB','0xfaad52c6ef548bb30fce3a819cdf74f776','Access-Reject','2016-11-27 17:00:18'),(173553,'00:C3:A4:F3:32:C7','0x3bbe4f689c079bfd28220bf3c355033206','Access-Reject','2016-11-27 17:01:07'),(173554,'D8:E5:6D:88:F4:9E','0x6a74bb63cf9a56406348d54648d2661176','Access-Reject','2016-11-27 17:01:50'),(173555,'E8:50:8B:B9:70:5F','0xe5a08512ca3a0af5ece0717e96b0e65e4e','Access-Reject','2016-11-27 17:02:08'),(173556,'5C:F9:6A:8F:E5:4F','0x4016dc6248e3867d3575f3e65aff4e07a1','Access-Reject','2016-11-27 17:02:35'),(173557,'E8:50:8B:8D:20:BC','0x86656cadb68c2536ade65a6925fcd9b7e2','Access-Reject','2016-11-27 17:02:42'),(173558,'00:15:6D:D8:31:2C','0x2a635ecd82fbce2e4cfb0d55781e85da86','Access-Reject','2016-11-27 17:02:48'),(173559,'9C:6C:15:28:DD:9C','0x39ef1a31d12cf89d7ccefe353e626c93da','Access-Reject','2016-11-27 17:03:41'),(173560,'1C:3E:84:00:2E:1F','0xdbe0533eec9f7c708c657b6105387581a8','Access-Reject','2016-11-27 17:03:54'),(173561,'C4:8E:8F:42:7B:4D','0xe54eb4b239d6c05ab944ee1e531d32b2f7','Access-Reject','2016-11-27 17:03:59'),(173562,'1mJeFel','0xcc30d4d3385b94d94b6c0feb046ce6f0d2','Access-Reject','2016-11-27 17:04:01'),(173563,'78:FF:CA:66:A2:BF','0xc47b51bee79507999adf8ac84ae4ffd417','Access-Reject','2016-11-27 17:04:02'),(173564,'3C:CB:7C:FF:03:0B','0x1ea974eb8e77e1f6fdeab5c9f5f53f39ca','Access-Reject','2016-11-27 17:04:08'),(173565,'90:48:9A:A5:E7:61','0xaa56baf8f1fa2592d441a89986f2ae1f07','Access-Reject','2016-11-27 17:04:26'),(348167,'tpsbiz','','Access-Reject','2018-12-14 04:11:20'),(173567,'3C:25:D7:7C:4B:94','0xb390cc453ee7b5408ecac313581d9ebb12','Access-Reject','2016-11-27 17:04:39'),(173568,'50:9F:27:4A:08:46','0x83375328ee5eacef704056286ddc47e43a','Access-Reject','2016-11-27 17:04:58'),(173569,'F0:CB:A1:16:BC:FE','0x201c0a77d162255688d30b72cc1d222592','Access-Reject','2016-11-27 17:06:04'),(173570,'24:A4:3C:32:2D:3E','0x5843d8285a4a457aba97ec1c2b4c130ca9','Access-Reject','2016-11-27 17:06:07'),(173571,'00:27:22:E8:0A:1C','0x09acdd6bfe032169a2c9d1b6dbde05c38b','Access-Reject','2016-11-27 17:06:07'),(173572,'24:A4:3C:7E:C7:FD','0xf8e6adf6e7ab1ef7f159141f17c824177d','Access-Reject','2016-11-27 17:06:07'),(173573,'68:72:51:00:72:BF','0x2ec15f57332cfe9f8fb4429b428b7a2563','Access-Reject','2016-11-27 17:06:07'),(173574,'24:A4:3C:32:2C:FB','0xcb3347549309434215da5f3f7ba36b5d6c','Access-Reject','2016-11-27 17:06:07'),(173575,'68:72:51:42:E6:6E','0x7f03cba5a3678b1ac0002ccdba06e4f378','Access-Reject','2016-11-27 17:06:07'),(173576,'00:27:22:AE:6D:D7','0x7136d8582fbcbd46e62c79ed69a4f29a0c','Access-Reject','2016-11-27 17:06:07'),(173577,'00:15:6D:D8:31:2C','0x1fdc7bbba4081c54d73496a45050331618','Access-Reject','2016-11-27 17:06:07'),(173578,'68:7F:74:1B:94:AF','0x4797619c821c7b235992ce49e34fcdc0f6','Access-Reject','2016-11-27 17:06:07'),(173579,'68:72:51:42:E8:2D','0x2e30590eceab7ef6e92190e77c84fdc0c0','Access-Reject','2016-11-27 17:06:07'),(173580,'00:27:22:A4:1E:8F','0xe7f2cb9e003d52c86f1b8badd15b7b2ed7','Access-Reject','2016-11-27 17:06:07'),(173581,'24:A4:3C:48:15:0D','0x7397a280411a0966bd7d1bf248af896060','Access-Reject','2016-11-27 17:06:08'),(173582,'68:7F:74:B2:0E:51','0x31fe6f3031eea669ea758b7ecff977d97b','Access-Reject','2016-11-27 17:06:08'),(173583,'68:7F:74:26:E7:E2','0x8aa89ae28fac67159395c203a14197dbaf','Access-Reject','2016-11-27 17:06:08'),(173584,'00:15:6D:72:8C:AE','0x32025c9700d604368e8b675a212379260a','Access-Reject','2016-11-27 17:06:08'),(173585,'00:40:77:BB:55:10','0xea84c81bd08a042454ad07aad8e3791d84','Access-Reject','2016-11-27 17:06:08'),(173586,'68:7F:74:26:E1:8E','0xa7b8e5f06b1da0130cee9da435a39f847a','Access-Reject','2016-11-27 17:06:08'),(173587,'80:19:67:2F:3D:F9','0x1c2ac8c4f9781dd5e9325116935fa83670','Access-Reject','2016-11-27 17:06:26'),(173588,'00:2F:3C:8C:C2:7C','0xa4ef9977195ad7320f3fc3963234c81ccb','Access-Reject','2016-11-27 17:06:31'),(923968,'dodoos','','Access-Reject','2019-11-08 17:17:25'),(173590,'74:E2:F5:32:51:74','0x1b6b27b1e5911310cde729858610e24696','Access-Reject','2016-11-27 17:06:39'),(173591,'A0:E4:53:64:CB:4A','0xf1e9038c248a52af457d0fc042b24dd679','Access-Reject','2016-11-27 17:07:19'),(173592,'78:FF:CA:19:4A:0A','0x6ce6329e814a3d6fc2a9e343562c3c9526','Access-Reject','2016-11-27 17:07:32'),(173593,'38:F2:3E:D0:4A:F0','0x60a05815e4039dae0202bf88cc64776d53','Access-Reject','2016-11-27 17:07:35'),(173594,'9C:D3:5B:9E:9E:BE','0x5ef66404e0565a2966322d00143d581f90','Access-Reject','2016-11-27 17:07:56'),(173595,'CC:79:4A:EE:D3:29','0xc6e8a2379bb95d87856adf6f8ab8bdfddf','Access-Reject','2016-11-27 17:07:59'),(923967,'dodoos','','Access-Reject','2019-11-08 17:17:13'),(173597,'80:19:67:4C:36:11','0xd43c4f8d9c57a3164b398929bb62762170','Access-Reject','2016-11-27 17:08:42'),(173598,'BC:B3:08:CA:F9:8D','0x1ff39c78a9d33c15ba4ebc366df7d083a3','Access-Reject','2016-11-27 17:08:43'),(173599,'00:1F:3C:01:75:32','0x080c7fed63e56498b386406153c8070d21','Access-Reject','2016-11-27 17:09:26'),(173600,'00:1B:9E:07:A0:E2','0x5162552480690420c0f41cab2adb7ae23a','Access-Reject','2016-11-27 17:09:32'),(173601,'9C:6C:15:28:DD:9C','0x14df547c3ff5103e02507fb765f71e1d82','Access-Reject','2016-11-27 17:11:01'),(173602,'00:27:15:93:23:D4','0xc142fc1a247900f992bff8b72ce33bea1f','Access-Reject','2016-11-27 17:11:51'),(173603,'68:72:51:42:E6:6E','0x2a24409f0fc8ecbcacf95cdb6b53726d85','Access-Reject','2016-11-27 17:12:44'),(173604,'68:72:51:42:E8:2D','0x0ae51a40015aded744c4f269e5c3ddc142','Access-Reject','2016-11-27 17:12:44'),(173605,'00:27:22:AE:6D:D7','0x6990375c68ec0ddb32fe755995a7f8126b','Access-Reject','2016-11-27 17:12:44'),(173606,'00:15:6D:D8:31:2C','0x25f10337f024b1fde96e7a146092c1e72c','Access-Reject','2016-11-27 17:12:44'),(173607,'00:27:22:E8:0A:1C','0x5b9c53b0ae3db75663dabd9efd00dd9515','Access-Reject','2016-11-27 17:12:44'),(173608,'00:27:22:A4:1E:8F','0xcc98f05cd4889d96a8814f729eb031bed3','Access-Reject','2016-11-27 17:12:44'),(173609,'00:40:77:BB:55:10','0x2e9e840f7e64f68d6f1cce68aa93c1d2e5','Access-Reject','2016-11-27 17:12:45'),(173610,'24:A4:3C:48:15:0D','0x407c680a774900bed7bee5ec7d97eb21c1','Access-Reject','2016-11-27 17:12:45'),(173611,'68:7F:74:B2:0E:51','0xe635a77a9e375e6905a1c6db0dc5d14888','Access-Reject','2016-11-27 17:12:45'),(173612,'68:7F:74:26:E7:E2','0x1fca09783b3cb89040d618453d3d1e3c73','Access-Reject','2016-11-27 17:12:45'),(173613,'80:19:67:E0:C9:2E','0x70403b2a66a554fdd14f49d530aecbe726','Access-Reject','2016-11-27 17:12:46'),(173614,'00:15:6D:D8:31:2C','0x77e8d3d875f24475ac926d7413ef383c5a','Access-Reject','2016-11-27 17:12:48'),(173615,'00:27:15:40:50:B1','0xe22ce6593ab87a31848df97485de3c9461','Access-Reject','2016-11-27 17:12:48'),(173616,'78:FF:CA:84:CE:A8','0x2ff83edd1d435970207e809e73e6da3680','Access-Reject','2016-11-27 17:13:20'),(173617,'78:FF:CA:14:47:6F','0xd77b5a53b855fba14f911a97931393bb2c','Access-Reject','2016-11-27 17:13:29'),(173618,'C8:A8:23:07:94:51','0x9754f116d2e50c05a1145556eb62ccc5e9','Access-Reject','2016-11-27 17:13:40'),(173619,'30:AA:BD:EF:87:45','0xa728d2793734e33907e87c376816e898d1','Access-Reject','2016-11-27 17:13:46'),(173620,'A0:E4:53:64:CB:4A','0x18d8a49b209d6dddc3814ded405417f517','Access-Reject','2016-11-27 17:13:53'),(173621,'CC:79:4A:EE:D3:29','0x4d93edeefefd48a5190f0d8ad0bf06d03c','Access-Reject','2016-11-27 17:14:15'),(173622,'78:FF:CA:FE:C8:46','0x3bdeaa3a426b6a92b5a332c58cd2459389','Access-Reject','2016-11-27 17:14:30'),(173623,'60:FE:1E:67:81:C7','0xb2c5ebbe8487272fc53ab9d25b4fb92bfb','Access-Reject','2016-11-27 17:14:44'),(173624,'80:19:67:4C:36:11','0x36bbf651f771bf89589b27d31828e700e2','Access-Reject','2016-11-27 17:15:01'),(173625,'1C:65:9D:8E:5A:5B','0xadc99ea71b151049d14f9ea4f2b232cd25','Access-Reject','2016-11-27 17:15:16'),(173626,'90:68:C3:15:B6:88','0xec8c7bc6bc6aaa6864cbe446a98e35c763','Access-Reject','2016-11-27 17:15:44'),(173627,'A4:44:D1:6E:8C:08','0x428aea36eb12dfae639609d553b0e097d7','Access-Reject','2016-11-27 17:15:53'),(173628,'9C:D3:5B:9E:9E:BE','0xdbfe0180e8efaa71085b0770cd02d95c14','Access-Reject','2016-11-27 17:16:06'),(173629,'14:9A:10:71:FB:72','0x17acd705500dfdb7017e2a405f1604405d','Access-Reject','2016-11-27 17:16:11'),(173630,'30:0D:43:38:A6:A4','0x048ffccd8efbc7fb2d310807a2c38d80d3','Access-Reject','2016-11-27 17:16:15'),(173631,'78:FF:CA:CB:AE:58','0x8c7981c462fe6bdbb5669b4cf7895d4568','Access-Reject','2016-11-27 17:16:21'),(173632,'6C:3E:6D:AD:CE:1E','0x1044cc38b8d2e7304fc05db5ed9f6e9745','Access-Reject','2016-11-27 17:16:31'),(173633,'24:A4:3C:32:2C:FB','0xb31e1c5cd4c1fb73ddfeed9c043506fd75','Access-Reject','2016-11-27 17:16:39'),(173634,'00:15:6D:72:8C:AE','0x81bc82d3dff206ccb4210ba6c2856b2a0d','Access-Reject','2016-11-27 17:16:39'),(173635,'68:7F:74:26:E1:8E','0x9d5fdac3c5b57b2fd77a3cc574b3169781','Access-Reject','2016-11-27 17:16:40'),(173636,'00:08:22:7A:C1:FB','0x320ae95f140b1bd19becc4fbce142b412c','Access-Reject','2016-11-27 17:16:47'),(173637,'4C:ED:DE:11:26:3F','0xbeac0f721fd0e84b64e0e340737594f27c','Access-Reject','2016-11-27 17:18:07'),(173638,'80:19:67:38:77:78','0xba30386ebd72b07eec3f4f8670e934f400','Access-Reject','2016-11-27 17:18:11'),(173639,'28:27:BF:2D:A9:5D','0xadf48864ef1dcf974b3002a01efd5d749d','Access-Reject','2016-11-27 17:18:47'),(173640,'80:19:67:38:77:78','0x6a5e3412a862226f9c82406637034731f9','Access-Reject','2016-11-27 17:18:56'),(173641,'80:19:67:38:77:78','0x382048c7aa73a983f419bd739c9d223351','Access-Reject','2016-11-27 17:18:59'),(173642,'00:1B:9E:07:A0:E2','0x9662d670a81bafcfe11d0c28cee6d6ae1d','Access-Reject','2016-11-27 17:19:33'),(173643,'C8:AA:21:36:E4:14','0x45f11e003ffb114d4dd13441b4356320be','Access-Reject','2016-11-27 17:20:52'),(173644,'A4:51:6F:F9:DF:2C','0xe21b2657db29397fc2d4cc3f39bff0cae4','Access-Reject','2016-11-27 17:21:06'),(173645,'74:E2:F5:32:51:74','0x4c7f9cd743fc0d078835a629432ae8bb33','Access-Reject','2016-11-27 17:21:36'),(173646,'1C:AF:05:0E:C3:EE','0xa840b3a8ab176a3aa27ba96661957a6be7','Access-Reject','2016-11-27 17:21:54'),(173647,'E0:B6:F5:2E:97:C2','0xa24f5022088d115c2eba8a8a2768d02f4d','Access-Reject','2016-11-27 17:21:55'),(173648,'F4:0E:22:DA:BD:A7','0xbd7c117f86a3f3340e6f44645d0f82cfd2','Access-Reject','2016-11-27 17:22:20'),(173649,'40:45:DA:25:EB:B9','0x91310a41de4949b3a89351978dcadb503a','Access-Reject','2016-11-27 17:22:20'),(173650,'00:15:6D:D8:31:2C','0x1bc5d6611b19538171ddc256080a677022','Access-Reject','2016-11-27 17:22:48'),(173651,'A0:E4:53:64:CB:4A','0xe5ba17f4943c2e31d707e7aeeb9772d83a','Access-Reject','2016-11-27 17:23:23'),(173652,'B0:5B:67:5C:DC:33','0x385c7fe49497fc84f6a5be074790d57a10','Access-Reject','2016-11-27 17:24:33'),(173653,'DC:F1:10:BD:08:F4','0x34b27572da15603a5754f6eff23f39eb91','Access-Reject','2016-11-27 17:24:43'),(173654,'78:FF:CA:CB:AE:58','0x775976e530dfbda0668651ccd33aad3c20','Access-Reject','2016-11-27 17:24:44'),(173655,'60:AF:6D:6C:C4:E3','0xd8b850cb4d0b2e67f5330bc7bfc5c467cb','Access-Reject','2016-11-27 17:25:31'),(173656,'00:1B:9E:07:A0:E2','0xca69e07066e9dbc5acb26717b57e68b993','Access-Reject','2016-11-27 17:25:45'),(173657,'30:AA:BD:EF:87:45','0xe1c3c6c0cb78202c2c7f4e338c8b870ea0','Access-Reject','2016-11-27 17:26:07'),(173658,'9C:D3:5B:9E:9E:BE','0x7ee729dddb4a36892168e01e852f5a6d27','Access-Reject','2016-11-27 17:26:13'),(173659,'00:08:22:7A:C1:FB','0xb289830d0921bd2203385626274081d8f6','Access-Reject','2016-11-27 17:26:23'),(173660,'AC:5A:14:A1:2F:1D','0x94f45d2f03452ffb6d2f333d579c4e0def','Access-Reject','2016-11-27 17:26:31'),(173661,'50:9F:27:2E:25:1D','0x6d0cb89073c173077b59d133339081fe2e','Access-Reject','2016-11-27 17:26:45'),(173662,'A4:51:6F:F9:DF:2C','0x0e2982b36da03d4cc5259c9712b19d571f','Access-Reject','2016-11-27 17:27:20'),(173663,'60:FE:1E:13:43:8C','0x56872b54d27ed8363818562f61ff778560','Access-Reject','2016-11-27 17:27:23'),(173664,'00:08:22:D2:5C:94','0x4de55975ff50e1325d49be54157814e21c','Access-Reject','2016-11-27 17:27:31'),(173665,'00:08:22:D2:5C:94','0xd204eb9eb400969854d25d39697764eb56','Access-Reject','2016-11-27 17:27:33'),(173666,'24:A4:3C:32:2D:3E','0x2440683b0fc1e1939171a09e8d14c781b9','Access-Reject','2016-11-27 17:27:38'),(173667,'24:A4:3C:32:2C:FB','0xd7988f7912e8b3fe4981a8658941e2e2c5','Access-Reject','2016-11-27 17:27:38'),(173668,'00:27:22:E8:0A:1C','0xeebd750e89cf02ac80c32137655ff611a8','Access-Reject','2016-11-27 17:27:38'),(173669,'24:A4:3C:7E:C7:FD','0xeda30efbdebc92246273487bf355555aee','Access-Reject','2016-11-27 17:27:38'),(173670,'68:72:51:42:E8:2D','0x05cb9cd8989221753bcaf07b3061545393','Access-Reject','2016-11-27 17:27:38'),(173671,'68:72:51:00:72:BF','0x31f0831622382829b80cd73363d6b76d09','Access-Reject','2016-11-27 17:27:38'),(173672,'68:72:51:42:E6:6E','0x171dc9061551bfa377a2bccb926db02b20','Access-Reject','2016-11-27 17:27:38'),(173673,'00:27:22:AE:6D:D7','0xb3e79109b5d27ced8ded0424e47657b2f8','Access-Reject','2016-11-27 17:27:38'),(173674,'68:7F:74:1B:94:AF','0xed40fbe22dffb4c6db144345483b649828','Access-Reject','2016-11-27 17:27:38'),(173675,'00:27:22:A4:1E:8F','0xe05f319aa4af830844877351cd884da5b1','Access-Reject','2016-11-27 17:27:38'),(173676,'00:15:6D:D8:31:2C','0xb04a1a7c2f4114b0ec94cd944ce72bc350','Access-Reject','2016-11-27 17:27:38'),(173677,'24:A4:3C:48:15:0D','0x7c587249bed2eff0d15a67c6b37de259f7','Access-Reject','2016-11-27 17:27:38'),(173678,'68:7F:74:B2:0E:51','0x836bd78e0700363da3079d6b720c83653a','Access-Reject','2016-11-27 17:27:38'),(173679,'00:15:6D:72:8C:AE','0x119b59be633f8e28e6cdb1d10bfdc8f679','Access-Reject','2016-11-27 17:27:38'),(173680,'00:40:77:BB:55:10','0x881486bf16f1ad586069d581496f9ac060','Access-Reject','2016-11-27 17:27:38'),(173681,'68:7F:74:26:E1:8E','0xb1d21957c70711a21365dc4138284947b9','Access-Reject','2016-11-27 17:27:38'),(173682,'90:48:9A:A5:E7:61','0x2436218cf99ad47987dcd77c4453550e7b','Access-Reject','2016-11-27 17:27:39'),(173683,'80:19:67:C9:FF:C4','0x0c502ae2b44b717d915ea0805a473021b8','Access-Reject','2016-11-27 17:28:11'),(173684,'A4:44:D1:4C:15:E0','0x0945a82a9441c03593ff79e6cf4316d3ce','Access-Reject','2016-11-27 17:28:20'),(173685,'38:B1:DB:F7:20:AD','0xec30840f5e83baf154bcca36b0c29fee7e','Access-Reject','2016-11-27 17:29:00'),(173686,'08:86:20:72:00:81','0xe86eca753fe08d28ce4b5e061598dfbfc4','Access-Reject','2016-11-27 17:29:18'),(348023,'tpsbiz','','Access-Reject','2018-12-14 02:54:49'),(173688,'78:FF:CA:2D:92:AF','0x09d11d102b643eaaa03ff8f7ef431e33df','Access-Reject','2016-11-27 17:31:01'),(173689,'90:48:9A:A5:E7:61','0x583df9ebd1190da00f36f801ff10e40522','Access-Reject','2016-11-27 17:31:08'),(173690,'3C:83:75:DE:02:F8','0x096aeb024e6b18f6340d71e55c2c208436','Access-Reject','2016-11-27 17:31:32'),(173691,'00:27:15:75:02:65','0xf27102bef982b5153c378034bda5497e4f','Access-Reject','2016-11-27 17:31:39'),(173692,'80:19:67:64:02:EA','0xef024716aec1a6f6bb99cd081660018494','Access-Reject','2016-11-27 17:31:53'),(173693,'B0:EC:71:75:C9:30','0x30e3cfabb12f20128f180004997e674511','Access-Reject','2016-11-27 17:31:53'),(173694,'8C:77:16:48:59:23','0x1793db4ec65f0c3949bc2cdb1a49d3267b','Access-Reject','2016-11-27 17:31:58'),(173695,'A4:44:D1:22:B2:36','0xf79b2717a7ea2a8e475e123525fca54d7e','Access-Reject','2016-11-27 17:32:15'),(173696,'14:1A:A3:98:3F:38','0x5a1980d069186bf41695e48f712937d47e','Access-Reject','2016-11-27 17:32:27'),(173697,'78:FF:CA:57:B0:72','0x72990c38bad74d524ec2b39949fce3b5fb','Access-Reject','2016-11-27 17:32:33'),(173698,'0C:48:85:F7:4E:EA','0x39761939f63bc526df10a40a48eb9056f0','Access-Reject','2016-11-27 17:32:33'),(173699,'00:15:6D:D8:31:2C','0x915a57450d6a5be35d79b7f62d88e5420e','Access-Reject','2016-11-27 17:32:48'),(173700,'E8:2A:EA:A3:EC:FB','0xee7591a58393e09d40cd89ea8f2c3f47b6','Access-Reject','2016-11-27 17:32:54'),(173701,'B8:EE:65:F1:AE:20','0x7e13660b30e9d8fea3bd53f2267c7dec60','Access-Reject','2016-11-27 17:33:39'),(173702,'80:19:67:FB:27:58','0x0d32e783d764eb1562254cd2c835953e77','Access-Reject','2016-11-27 17:33:55'),(173703,'20:55:31:41:FE:68','0x9c5bc7868ac4f2259311f1c1372904076d','Access-Reject','2016-11-27 17:34:02'),(173704,'AC:5A:14:A1:2F:1D','0x81df503eccc587338c07c4674f8e69ba8a','Access-Reject','2016-11-27 17:34:22'),(173705,'30:AA:BD:FA:3B:16','0x4fda5a63158df1ca94d5e6dc7e5783f731','Access-Reject','2016-11-27 17:35:06'),(173706,'00:08:22:A0:EB:FB','0x6ea23859f6d3dffb3f632702666faa22a0','Access-Reject','2016-11-27 17:35:06'),(173707,'BC:B3:08:DB:05:C9','0xebcc4fa9ae921bccd3684af4a49c57f09b','Access-Reject','2016-11-27 17:35:45'),(173708,'9C:6C:15:28:DD:9C','0x7b9545f3cf2ddc3cc051a4bf001776d287','Access-Reject','2016-11-27 17:35:47'),(173709,'60:FE:1E:67:81:C7','0x87690c2680c7d0268ed4ad3e09c984e6a4','Access-Reject','2016-11-27 17:35:49'),(173710,'F4:09:D8:6C:CF:E2','0xdcea9d0005eda95c5486206d83e47b6af0','Access-Reject','2016-11-27 17:36:24'),(173711,'78:FF:CA:57:B0:72','0x30ca76101c2b8c748f213b08d32b550a75','Access-Reject','2016-11-27 17:36:31'),(173712,'80:19:67:B6:63:C6','0xab65a78e46d7bc64a3a08685bfec832b03','Access-Reject','2016-11-27 17:36:41'),(173713,'80:19:67:8E:9D:CC','0xff7600d2942d1a303f8e00fc1183dfbccd','Access-Reject','2016-11-27 17:36:41'),(173714,'A4:44:D1:4C:15:E0','0x85aa6a1495717ac3290240af5ce6d6bf5b','Access-Reject','2016-11-27 17:36:46'),(173715,'74:E2:F5:32:51:74','0x03cdebc7d23e4a6ce601ad98ae0fd83c7d','Access-Reject','2016-11-27 17:36:56'),(173716,'CC:79:4A:EE:D3:29','0x427fcba1ee14fc3e6f15d102fe884d7d5b','Access-Reject','2016-11-27 17:37:59'),(173717,'18:4F:32:28:24:71','0xbd5c819f8762036db93072feac03baabe1','Access-Reject','2016-11-27 17:38:04'),(173718,'B4:E1:C4:29:B2:E8','0x679c9b8e2c0051e991e155f0e4dbcce009','Access-Reject','2016-11-27 17:38:27'),(173719,'78:FF:CA:05:B3:CA','0xc503dd29d02e967688d4d75296bb1f82ba','Access-Reject','2016-11-27 17:38:58'),(173720,'38:B1:DB:A3:AC:C4','0xfb8e866885c665ad2bc36a773d359cf2fa','Access-Reject','2016-11-27 17:39:02'),(173721,'38:B1:DB:F7:20:AD','0x2effa314ba9046e6ba10d0f04f282621da','Access-Reject','2016-11-27 17:39:17'),(173722,'00:1B:9E:07:A0:E2','0xedbc69862be20baa9bf411f51d40070d81','Access-Reject','2016-11-27 17:39:33'),(173723,'80:19:67:64:13:85','0x7a143197d1c8fadfe51d6ad18d56c257aa','Access-Reject','2016-11-27 17:39:41'),(173724,'00:90:4C:56:23:BA','0xb31ddf5a7c198881a2c8740750d03cbdbe','Access-Reject','2016-11-27 17:39:43'),(173725,'90:48:9A:A5:E7:61','0xab6813d190865cfe2ec9990b0d5601ee74','Access-Reject','2016-11-27 17:40:14'),(173726,'94:EB:CD:72:7A:39','0x45d882343f3266d37ec614afa01e337187','Access-Reject','2016-11-27 17:40:24'),(173727,'54:E4:BD:A7:1F:74','0x80622752e857aa28d45ec1af83e881179b','Access-Reject','2016-11-27 17:40:46'),(923966,'dodoos','','Access-Reject','2019-11-08 17:17:02'),(173729,'78:FF:CA:14:47:6F','0x5d0b88e77516950c6be8bb75b8279457f0','Access-Reject','2016-11-27 17:41:14'),(173730,'E0:DB:10:76:90:01','0x72b2a056191ed592e08da7b642ce2cfe4b','Access-Reject','2016-11-27 17:41:14'),(173731,'24:E3:14:C1:7D:88','0xa6dcf2f64c60bc8ac70c4ea6802cdd5798','Access-Reject','2016-11-27 17:41:30'),(173732,'30:AA:BD:97:A6:E3','0x163866fdc6a3d2b1314fd1676bdf78215a','Access-Reject','2016-11-27 17:41:32'),(173733,'E0:B6:F5:F4:E6:41','0x7177cd2054f393e8f1b71cbb45190592e1','Access-Reject','2016-11-27 17:41:47'),(173734,'48:E2:44:63:7E:A1','0xbf324976312adb2aed6a20736ad8430cde','Access-Reject','2016-11-27 17:42:33'),(173735,'D8:3C:69:14:5C:40','0xe19f33bb1971335c2ae2a5eff3404f3771','Access-Reject','2016-11-27 17:42:43'),(173736,'00:15:6D:D8:31:2C','0x79376ec35e5fdfa950132bea23c23939a0','Access-Reject','2016-11-27 17:42:48'),(173737,'A0:E4:53:64:CB:4A','0xd4fd173c0014d86da2401c0d8998a7b36b','Access-Reject','2016-11-27 17:43:03'),(923965,'dodoos','','Access-Reject','2019-11-08 17:16:51'),(173739,'78:FF:CA:FE:D2:40','0x193b9ffa32ce224f90204fe853644914fa','Access-Reject','2016-11-27 17:43:43'),(173740,'9C:6C:15:28:DD:9C','0xf958a3660a39f47f774580536bb9b6f31f','Access-Reject','2016-11-27 17:43:51'),(173741,'00:26:B6:01:41:D4','0xfc11b3e940b06871b8f82fc207227ccd23','Access-Reject','2016-11-27 17:44:16'),(173742,'80:19:67:A9:A4:0E','0x8c92e483cb81fea2d49ec36bc3e9937ce2','Access-Reject','2016-11-27 17:44:34'),(347079,'tpsbiz','','Access-Reject','2018-12-13 18:48:40'),(173744,'F0:25:B7:A8:B9:78','0xf09e62338e829bd2dade0b27244cf16394','Access-Reject','2016-11-27 17:45:03'),(347078,'tpsbiz','','Access-Reject','2018-12-13 18:48:09'),(173746,'18:AF:61:13:4B:A1','0x35762a636820455783df7a1f1ebd5e98b3','Access-Reject','2016-11-27 17:45:25'),(173747,'A4:44:D1:46:39:8A','0xf44e06f5252cfb573f815fc41b7a3703b3','Access-Reject','2016-11-27 17:45:27'),(351519,'tpsbiz','','Access-Reject','2018-12-15 09:52:23'),(173749,'B8:98:F7:F1:3C:8A','0xe1442604c81d16ec9ddaf07045fed168c9','Access-Reject','2016-11-27 17:45:51'),(349747,'tpsbiz','','Access-Reject','2018-12-14 18:39:13'),(173751,'E0:B6:F5:20:59:7D','0x0908f5f4bdd452ec43dfd44d6db8d6164b','Access-Reject','2016-11-27 17:46:07'),(173752,'4C:7F:62:3B:99:F8','0xde445588ada125bd257268bb893f8dcf86','Access-Reject','2016-11-27 17:46:08'),(173753,'30:0D:43:38:A6:A4','0x58337e088d35f56daa1312587a99e634bb','Access-Reject','2016-11-27 17:46:48'),(173754,'5C:93:A2:D1:2A:F0','0xe8d61d2f72d645d03f2fe7c74f41562098','Access-Reject','2016-11-27 17:49:20'),(173755,'00:1B:9E:07:A0:E2','0x9e3d721fab9846a15f03c969dac04c1c62','Access-Reject','2016-11-27 17:49:34'),(173756,'E0:CA:94:F1:23:B6','0x4cb6ad3e0d9a5835d9110014cdf8412601','Access-Reject','2016-11-27 17:51:22'),(173757,'90:48:9A:A5:E7:61','0x951479e6fcef30d5f0c01c940de11070c7','Access-Reject','2016-11-27 17:51:45'),(173758,'48:E2:44:63:7E:A1','0x6fb2789d2f426b42ae9497bd0c8dc42e32','Access-Reject','2016-11-27 17:51:49'),(173759,'A0:E4:53:64:CB:4A','0x40e849849c29ba882f7626cd604b5e3235','Access-Reject','2016-11-27 17:51:49'),(173760,'74:E2:F5:32:51:74','0x6a592a2b9b40ef5a0386dbc6a6a97f4daa','Access-Reject','2016-11-27 17:51:56'),(173761,'80:19:67:64:02:EA','0xe977f1448331dab3f1521abf7d4902309c','Access-Reject','2016-11-27 17:52:00'),(173762,'80:19:67:BA:B7:87','0x51bf267024531357800960bfb9562c4195','Access-Reject','2016-11-27 17:52:28'),(173763,'BC:B3:08:D7:55:F8','0x668f173d2cf66186b2f7a7562d927e73fe','Access-Reject','2016-11-27 17:52:29'),(173764,'00:15:6D:D8:31:2C','0x40c4ae3fa3d97882126bb18f3540f6e00b','Access-Reject','2016-11-27 17:52:48'),(173765,'B8:EE:65:F1:AE:20','0xa16b953432ec96a679eacf6c070633a28c','Access-Reject','2016-11-27 17:53:33'),(350639,'tpsbiz','','Access-Reject','2018-12-15 02:15:07'),(173767,'30:AA:BD:F3:C7:A4','0xb897ee6214f27648b8eee445c5ee921920','Access-Reject','2016-11-27 17:53:43'),(173768,'80:19:67:30:C3:59','0x0bf56723a15b8fc9d183be4249ccbc3175','Access-Reject','2016-11-27 17:54:01'),(173769,'A4:44:D1:7E:F5:BA','0x31eea36a78c08dbe09da270841ac16612d','Access-Reject','2016-11-27 17:54:03'),(173770,'9C:6C:15:28:DD:9C','0x2cda505f5bdf9e69e98e7afb26033a0027','Access-Reject','2016-11-27 17:54:24'),(173771,'58:F1:02:30:BB:21','0x66778f5a1dc011d3ff5efd6e581119959b','Access-Reject','2016-11-27 17:54:47'),(173772,'80:19:67:30:C3:59','0xb98b6479035e475b8ff332146f87cc7e20','Access-Reject','2016-11-27 17:54:54'),(173773,'60:FE:1E:67:81:C7','0x3fc25688caeb6fe36ddb70ee55be70c8ba','Access-Reject','2016-11-27 17:55:00'),(173774,'A8:A6:68:3E:5A:5B','0xa0df6d26ba3f2805be0058c6a08836112c','Access-Reject','2016-11-27 17:55:44'),(173775,'08:86:20:2A:CF:78','0xd3cad9dea80c888ba93bf94ccfd2ac4f76','Access-Reject','2016-11-27 17:56:24'),(173776,'78:FF:CA:FE:C8:46','0x0c555db297f97763f29747e2c53d9c4d23','Access-Reject','2016-11-27 17:57:06'),(173777,'0C:48:85:DB:97:CC','0x9f263d48df55de52cc740ac7e01f2d8fcc','Access-Reject','2016-11-27 17:57:52'),(173778,'0C:48:85:DB:97:CC','0x7419e3d1e08d34e73adf7a1a8913117fd1','Access-Reject','2016-11-27 17:57:54'),(173779,'80:19:67:5E:54:57','0x71392559c27ed287a9ed8093045eb406d7','Access-Reject','2016-11-27 17:58:35'),(173780,'BC:B3:08:F9:A0:49','0xdae67bf3c81829b8d55697c2fa59ac85f6','Access-Reject','2016-11-27 17:58:37'),(173781,'A0:E4:53:64:CB:4A','0x10970fc399f1c18b33e9103bf994e303b0','Access-Reject','2016-11-27 17:58:41'),(173782,'AC:E0:10:65:4C:65','0xccfc5f6b02e10819355a01d00a41cd1794','Access-Reject','2016-11-27 17:59:10'),(173783,'B8:EE:65:F1:AE:20','0x08512c17ecd221c93d79f4211cf154a4e4','Access-Reject','2016-11-27 17:59:31'),(173784,'24:E3:14:C1:7D:88','0x49f70bae20dd6578df8dae93e5c19a4cf7','Access-Reject','2016-11-27 17:59:42'),(173785,'00:C3:A4:F3:32:C7','0xe2f7585b0da10005556a6dbbe25d2b5e72','Access-Reject','2016-11-27 18:00:25'),(173786,'00:08:22:76:B1:FB','0x187a862315ed6125412de4405548043b5c','Access-Reject','2016-11-27 18:01:40'),(173787,'08:86:20:2A:CF:78','0x6055748fd4bedba33654b3dbc3b7ef91d9','Access-Reject','2016-11-27 18:01:54'),(173788,'00:08:22:A6:BD:FB','0xb2563420b318d172cb3b9ffeb3f54292b1','Access-Reject','2016-11-27 18:01:59'),(173789,'90:4E:2B:5C:9B:56','0xa3db786c54ad675fcde7f3a21441a38f1d','Access-Reject','2016-11-27 18:02:00'),(173790,'6C:27:79:67:FF:AC','0x0398660dbf77d147697505207119c6ff43','Access-Reject','2016-11-27 18:02:01'),(173791,'00:15:6D:D8:31:2C','0xc30ccff42f2200ada4515a0fc6b9c7996d','Access-Reject','2016-11-27 18:02:47'),(923964,'dodoos','','Access-Reject','2019-11-08 17:16:39'),(173793,'9C:6C:15:28:DD:9C','0x497df7a616661a1459fb7d61a3fe14b103','Access-Reject','2016-11-27 18:03:52'),(173794,'00:23:08:DB:36:0A','0xdb95a2555cb402cd45e86270c558fedb4c','Access-Reject','2016-11-27 18:04:00'),(173795,'1C:B0:94:4B:88:06','0x0900c3420d736ed14a7a0512ff9d1ea075','Access-Reject','2016-11-27 18:04:04'),(173796,'D0:9D:AB:B5:C9:14','0x4ebf6ecf4347a19c821864ef5c54b2469f','Access-Reject','2016-11-27 18:04:43'),(173797,'CC:79:4A:EE:D3:29','0xb7ff9ea25acf1badb31a6beb4a2bba632c','Access-Reject','2016-11-27 18:04:49'),(173798,'B8:EE:65:F1:AE:20','0xcdd8fbcda5b74e7d348b90703a8bd0c0c7','Access-Reject','2016-11-27 18:04:56'),(173799,'5C:51:88:A9:76:30','0x95ff11c327b2d41e03cb8c0c2f71053310','Access-Reject','2016-11-27 18:05:01'),(173800,'E0:B6:F5:F4:E6:41','0x35611a2e1cf4efbdf00de0a427d64ec5b8','Access-Reject','2016-11-27 18:05:16'),(173801,'B4:74:43:1A:C5:1F','0x093014aafd6b2dd711aa5ebdc8e915f8c6','Access-Reject','2016-11-27 18:05:49'),(173802,'AC:5F:3E:C9:F8:58','0x3a11dfabd36f79dfa3364fab84b3ba8f4d','Access-Reject','2016-11-27 18:06:09'),(173803,'94:EB:CD:72:7A:39','0x4ac292a52147fac0aec7330bcd88c89327','Access-Reject','2016-11-27 18:06:17'),(173804,'74:E2:F5:32:51:74','0x4755c7be06444bb848c2cc9b87e23ef2dd','Access-Reject','2016-11-27 18:06:40'),(173805,'B0:EC:71:75:C9:30','0x5a599e3ef32eeb778db008f32e5c23e5a9','Access-Reject','2016-11-27 18:06:56'),(173806,'00:08:22:7A:C1:FB','0x1b69017f81bd63ac3aefa44590b6b46192','Access-Reject','2016-11-27 18:07:13'),(173807,'5C:F9:6A:90:37:88','0xa5c4f338cf47cb0fba77db3d68261f18aa','Access-Reject','2016-11-27 18:07:14'),(173808,'BC:B3:08:CC:59:43','0xec75ed4a0278fec21383e0d11912aebaec','Access-Reject','2016-11-27 18:07:17'),(173809,'00:08:22:26:AD:EA','0x0b0e0d02616fb04b13e67a2ae573a090ee','Access-Reject','2016-11-27 18:07:24'),(173810,'00:08:22:E8:C6:FB','0xde1d7e90c3f77366b112756f6db92af2bd','Access-Reject','2016-11-27 18:07:25'),(173811,'A8:A7:95:D0:0C:CD','0x6797fecb87e85478809734fb2ad5f1b3bb','Access-Reject','2016-11-27 18:08:21'),(173812,'D0:9D:AB:79:2C:14','0xf5e41a56df1f7d5b97fcf4f848ea0e2c69','Access-Reject','2016-11-27 18:09:23'),(173813,'3C:83:75:45:6E:F8','0xf06c5362053fd50a4af457137c268c8ecc','Access-Reject','2016-11-27 18:09:25'),(173814,'14:9A:10:09:4F:28','0x50300b8ab1437328e5609284f583bcf7cd','Access-Reject','2016-11-27 18:09:25'),(173815,'A0:E4:53:64:CB:4A','0xbbb0e862880f3c04deca948520039c0e19','Access-Reject','2016-11-27 18:09:26'),(173816,'BC:B3:08:DB:05:C9','0x7ad86d4c818e10417742b85a3f9eea25ad','Access-Reject','2016-11-27 18:09:31'),(173817,'84:8E:0C:42:31:9A','0xd3ee81f491f9f714586e6cab659a96305e','Access-Reject','2016-11-27 18:09:42'),(173818,'40:45:DA:25:EB:B9','0xb30158d3102b175d4291fe96aa1c2f62da','Access-Reject','2016-11-27 18:09:45'),(173819,'80:19:67:3B:01:5D','0x1c1e755a0b543fbdb6761894bd7e1d4bfd','Access-Reject','2016-11-27 18:10:01'),(173820,'60:AF:6D:7F:D1:F3','0x7f530133f6c938431061d9c3f8f0c94420','Access-Reject','2016-11-27 18:10:17'),(173821,'78:FF:CA:84:CE:A8','0x952a4f478405d6623d49463098f9132331','Access-Reject','2016-11-27 18:10:53'),(173822,'24:E3:14:C1:7D:88','0x7498f7c2e5fe69db6398732db5e355c7e5','Access-Reject','2016-11-27 18:11:00'),(173823,'00:92:C3:83:FB:DE','0xec58227c15c767e0af280ebde6950f0667','Access-Reject','2016-11-27 18:11:23'),(173824,'B0:EC:71:75:C9:30','0xf6f74ccefb68c338238a324896cd34882a','Access-Reject','2016-11-27 18:11:56'),(173825,'00:15:6D:D8:31:2C','0x0b757032975a2c4f6bfbb359bd85fa8826','Access-Reject','2016-11-27 18:12:47'),(173826,'80:19:67:77:35:DA','0x00cd37bec643aed68bf871e592a9f78df7','Access-Reject','2016-11-27 18:13:00'),(173827,'54:14:73:62:25:70','0xc5360e928b369b579c4f9ab8814b945d8d','Access-Reject','2016-11-27 18:13:25'),(173828,'10:41:7F:88:BF:F8','0x2d3f19893daf349a5d695f6e64e1e35591','Access-Reject','2016-11-27 18:13:32'),(173829,'D0:9D:AB:B5:C9:14','0xf49a2dbd9c0e4dba20589a80478b7dbf35','Access-Reject','2016-11-27 18:13:52'),(173830,'9C:6C:15:28:DD:9C','0xfac8f7e9e4aea7e1425ad55e5efdc12b45','Access-Reject','2016-11-27 18:13:53'),(348106,'tpsbiz','','Access-Reject','2018-12-14 03:39:16'),(173832,'B8:EE:65:F1:AE:20','0x7b8922c78928cc5883c7c83fafc9ac6967','Access-Reject','2016-11-27 18:14:29'),(173833,'30:AA:BD:F0:DE:1D','0xc9d112ee04b538fe26e9f9a1361e379764','Access-Reject','2016-11-27 18:14:29'),(173834,'00:F8:1C:F5:1A:8E','0xc716bb8abc67313cd7161e3505b3a80a3b','Access-Reject','2016-11-27 18:14:34'),(173835,'E8:80:2E:98:BF:B0','0x0adfd683ea6b994bc3b89b8ac21f1aa367','Access-Reject','2016-11-27 18:15:39'),(173836,'B4:74:43:1A:C5:1F','0x067d075ee3784a04760ebd751bc5a21e29','Access-Reject','2016-11-27 18:16:06'),(173837,'00:08:22:A6:BD:FB','0x355def610baaf19b92dd0d219857dff575','Access-Reject','2016-11-27 18:16:32'),(173838,'30:AA:BD:F9:22:93','0x6ba678eb52105bc557af0c8d663b9265e6','Access-Reject','2016-11-27 18:16:41'),(173839,'78:FF:CA:57:B0:72','0x4d598b3c964d92f11a47aca7edbf973084','Access-Reject','2016-11-27 18:17:12'),(173840,'00:08:22:76:B1:FB','0x0a39ff585ed627023ae369f65597bed0f2','Access-Reject','2016-11-27 18:17:21'),(173841,'84:8E:0C:42:31:9A','0xda94c34c33d304ecab2727031cc59b4b63','Access-Reject','2016-11-27 18:17:23'),(923963,'dodoos','','Access-Reject','2019-11-08 17:16:27'),(173843,'E0:94:67:54:C1:7B','0x06af699c4435045b70742d01a0ce3ecb57','Access-Reject','2016-11-27 18:18:36'),(173844,'A8:A7:95:D0:0C:CD','0xdae120e43ebbece78f7adcbdb5a77fac79','Access-Reject','2016-11-27 18:18:57'),(173845,'E0:B6:F5:28:0A:00','0x07f24232cc21103b256dc13f2260309b40','Access-Reject','2016-11-27 18:19:21'),(173846,'BC:F5:AC:D4:ED:FE','0x7333319fdc74210d54c048c5ff2fccc235','Access-Reject','2016-11-27 18:20:31'),(173847,'94:EB:CD:72:7A:39','0x7efc06ef6ab021291d383289fcf6cf6425','Access-Reject','2016-11-27 18:21:30'),(173848,'A0:B4:A5:1B:80:18','0xb33251ca86b50c7def396dcad94274458f','Access-Reject','2016-11-27 18:21:57'),(173849,'0C:41:3E:C9:4E:46','0xce01b002181614ff0e84236b8daebedf80','Access-Reject','2016-11-27 18:21:59'),(173850,'E0:B6:F5:2E:97:C2','0x521cc6e87749d20da3b807e8db64e6f391','Access-Reject','2016-11-27 18:22:05'),(173851,'A4:70:D6:83:3F:F6','0xe834be53d5bfad5762b78ecf728430cf03','Access-Reject','2016-11-27 18:22:16'),(173852,'5C:93:A2:D1:2A:F0','0xeef18cef4bfccaad1a82dd9f4c976e867a','Access-Reject','2016-11-27 18:22:20'),(173853,'80:19:67:8E:9D:CC','0x3d255347b0437a739bea98f95650ef4fca','Access-Reject','2016-11-27 18:22:35'),(173854,'00:15:6D:D8:31:2C','0x1e0a5ac9f494100587b83ed5d950207978','Access-Reject','2016-11-27 18:22:48'),(173855,'A4:51:6F:F9:DF:2C','0x54e8c658541bebaa3795e19fc1f713b8d6','Access-Reject','2016-11-27 18:23:19'),(173856,'7C:91:22:64:65:36','0xcd5dda5d05bd5dd52da66ab9cd6c760750','Access-Reject','2016-11-27 18:23:23'),(173857,'80:72:0D:39:1E:18','0x74acddba1501d6ebd2ccbad588a46b842e','Access-Reject','2016-11-27 18:23:37'),(173858,'58:F1:02:80:B7:89','0xbdaa9350010c1680248df20f97d9eb2736','Access-Reject','2016-11-27 18:23:40'),(173859,'80:19:67:29:B9:DD','0x70edecd68d5b1641799040ef1a0968e4b9','Access-Reject','2016-11-27 18:23:42'),(173860,'78:FF:CA:11:1A:6B','0x6d264e1dc128780b93ff56f46a74da84c3','Access-Reject','2016-11-27 18:23:47'),(173861,'24:00:BA:03:79:BF','0xc099fa925cfcfee657ed3a03ed5fcaec3a','Access-Reject','2016-11-27 18:23:58'),(173862,'00:F9:48:AD:90:EA','0x0ea35058ab0494b1bb37fda1e255d93194','Access-Reject','2016-11-27 18:24:28'),(173863,'D0:9D:AB:B5:C9:14','0xb2781a424470935073eeac0da26fb57770','Access-Reject','2016-11-27 18:24:32'),(173864,'E0:B6:F5:2E:97:C2','0x27f85d86f9e1bfccb0484f62d5dcba0241','Access-Reject','2016-11-27 18:24:38'),(173865,'80:71:7A:F8:DE:73','0xd3b7858129da9d8eeb94801b3505e5c55d','Access-Reject','2016-11-27 18:25:40'),(173866,'1mdddG3','0x70250a252df27d3889b5cfda0f79a2b5e9','Access-Reject','2016-11-27 18:26:27'),(346752,'tpsbiz','','Access-Reject','2018-12-13 15:54:15'),(346377,'tpsbiz','','Access-Reject','2018-12-13 12:40:54'),(173869,'BC:B3:08:DB:05:C9','0x6afb859110cc3bb6f70893cd2da7689532','Access-Reject','2016-11-27 18:28:13'),(173870,'A0:E4:53:3D:E0:FE','0x83fb1baeaec7099e1ec9449cffe92b9a7e','Access-Reject','2016-11-27 18:28:37'),(173871,'30:0D:43:38:A6:A4','0xe6d1b149ba337a983202ada4f957528c11','Access-Reject','2016-11-27 18:28:41'),(346213,'tpsbiz','','Access-Reject','2018-12-13 11:17:17'),(173873,'58:F1:02:80:B7:89','0xfe5208615d6c9c74d61f9841c4e7b810c2','Access-Reject','2016-11-27 18:29:31'),(173874,'78:FF:CA:3D:86:46','0x116d66a87df68ec5271addde0060c3e319','Access-Reject','2016-11-27 18:29:35'),(173875,'34:4D:F7:54:92:2D','0x2981f5b13d2f78024e361d519bf43540b0','Access-Reject','2016-11-27 18:30:03'),(173876,'34:4D:F7:54:92:2D','0x3c8fd2221dc0a488a5a5b085b09d600cbd','Access-Reject','2016-11-27 18:30:06'),(173877,'A4:44:D1:5B:81:BA','0x32478b48635e8ed8449b368adc0d999385','Access-Reject','2016-11-27 18:30:28'),(173878,'18:87:96:B4:D2:67','0x0f8cf158e3d1d66a6c29f18b06695532e6','Access-Reject','2016-11-27 18:30:57'),(346666,'tpsbiz','','Access-Reject','2018-12-13 15:09:22'),(173880,'B4:E1:C4:E1:D3:C0','0x6521b4b43951ab092b5105e06e4b22a907','Access-Reject','2016-11-27 18:31:02'),(173881,'60:FE:1E:62:51:DC','0xc55ea6face7ac872c047bd799bd751d37f','Access-Reject','2016-11-27 18:31:41'),(173882,'80:19:67:92:5D:76','0xba2141bb71a5625e335fd97fb70c4800c6','Access-Reject','2016-11-27 18:31:47'),(173883,'C0:38:96:76:7E:74','0x3591e204d6399c831fde12c5d941abcd09','Access-Reject','2016-11-27 18:31:54'),(346522,'tpsbiz','','Access-Reject','2018-12-13 13:53:58'),(173885,'DC:F1:10:81:A6:F7','0xe8f0de52cf4bdaa883716a8bbb27a5c987','Access-Reject','2016-11-27 18:32:30'),(173886,'18:21:95:DA:B9:09','0x6602c4a4563e33cd068fa777643acbae1f','Access-Reject','2016-11-27 18:32:32'),(347638,'tpsbiz','','Access-Reject','2018-12-13 23:34:50'),(173888,'00:15:6D:D8:31:2C','0x17b0ddc43670dce29d055e08e76f4d2f5d','Access-Reject','2016-11-27 18:32:47'),(173889,'5C:93:A2:A8:53:E0','0xb127631ac78f6a45511366f818de3c9165','Access-Reject','2016-11-27 18:32:53'),(350694,'tpsbiz','','Access-Reject','2018-12-15 02:43:27'),(173891,'E0:B6:F5:28:0A:00','0xfa73a8e54793a2d56425a1501d5bfdf275','Access-Reject','2016-11-27 18:33:28'),(173892,'80:19:67:92:5D:76','0x7cab5df29ce72dabaff4e93363171c8b22','Access-Reject','2016-11-27 18:33:32'),(173893,'14:8B:12:14:63:64','0xd2754ef509c1ead0d0d49e1d12219a9945','Access-Reject','2016-11-27 18:33:37'),(173894,'80:19:67:96:B1:7E','0xdee239bbcd4a513d921102883ec03f182e','Access-Reject','2016-11-27 18:33:37'),(173895,'80:19:67:C1:67:14','0xfb3f150b1f81eeb1c3a9a70a2ab224d366','Access-Reject','2016-11-27 18:33:53'),(173896,'80:19:67:92:5D:76','0xbd74373f068a4b49af77befe9857f708da','Access-Reject','2016-11-27 18:34:57'),(173897,'9C:6C:15:28:DD:9C','0xdd45a717e7894e615a69f139b0d2e925d7','Access-Reject','2016-11-27 18:35:05'),(173898,'78:FF:CA:84:CE:A8','0xfc5020524d61f21b5bf9c8f020aaf3f5f2','Access-Reject','2016-11-27 18:35:33'),(173899,'18:21:95:0B:30:BC','0xfbce89c95336f94e14951dc7321b6a4c75','Access-Reject','2016-11-27 18:35:45'),(173900,'80:19:67:DC:F2:14','0x7c366a105ba3388db1ca079ba9f9852557','Access-Reject','2016-11-27 18:36:34'),(173901,'74:E2:F5:32:51:74','0x094378bfb06a09954a728d58a2087b42b0','Access-Reject','2016-11-27 18:36:41'),(173902,'18:AF:61:13:4B:A1','0x3e764be27045d303e6e0e821bc758e3fcd','Access-Reject','2016-11-27 18:36:49'),(173903,'80:19:67:5D:DF:35','0x4bfeeac10c563a7497e274b29dcc99c9b6','Access-Reject','2016-11-27 18:36:54'),(173904,'80:C5:E6:8D:FE:F0','0xfabd7664872ba2fa42981e13aae2a266a1','Access-Reject','2016-11-27 18:37:30'),(173905,'80:19:67:DF:CC:20','0x93f12043a2533b62127f6d8948992fa5d9','Access-Reject','2016-11-27 18:37:33'),(173906,'B0:EC:71:75:C9:30','0x1a3a233ab5d799c54bbf3749823117dfee','Access-Reject','2016-11-27 18:37:37'),(173907,'60:FE:1E:67:81:C7','0xb91240d76839ab6453782e05bb234b79ad','Access-Reject','2016-11-27 18:37:38'),(173908,'C8:AA:21:36:E4:14','0x5b6b393bac6274c9980a39264bbfd42592','Access-Reject','2016-11-27 18:37:40'),(173909,'A8:26:D9:E1:CE:FC','0x6fdc4cc3c98a3521151d26660b4653a625','Access-Reject','2016-11-27 18:38:30'),(173910,'D0:9D:AB:B5:C9:14','0xda751671435f240271c460740e6d2468aa','Access-Reject','2016-11-27 18:39:44'),(173911,'40:45:DA:25:EB:B9','0xa048c0ec2ff2e4b3da968d7523abf0acb1','Access-Reject','2016-11-27 18:39:49'),(173912,'B4:6D:83:80:89:FA','0x5c2496bcad18cf6160838f252425ab5222','Access-Reject','2016-11-27 18:39:52'),(173913,'80:19:67:A0:FB:33','0x2e3b09ed89060dbd0eaba10f89e2174f08','Access-Reject','2016-11-27 18:40:03'),(173914,'80:19:67:19:1B:85','0xbb52379cfb8a08b2a2992534a3280a3130','Access-Reject','2016-11-27 18:40:21'),(173915,'80:19:67:36:3D:90','0x6f37ab5569b8b30b6126557ea3d64adc35','Access-Reject','2016-11-27 18:40:58'),(173916,'A4:44:D1:46:39:8A','0x9802bb7e9df39909df5752d75093cc07e6','Access-Reject','2016-11-27 18:41:24'),(173917,'00:12:F0:37:D4:4C','0x8afd2feec573801202bed59b060e4fada2','Access-Reject','2016-11-27 18:42:09'),(173918,'D8:5D:E2:BE:9C:51','0x5d927d1f691e333f5be9504bf087ce71b2','Access-Reject','2016-11-27 18:42:36'),(173919,'00:15:6D:D8:31:2C','0x8b297b8a066b0df33d61897ab2ec230495','Access-Reject','2016-11-27 18:42:48'),(173920,'90:67:1C:EE:8A:8C','0xf699dbb1681201f559cc3d4f4eda00833f','Access-Reject','2016-11-27 18:42:51'),(173921,'00:12:F0:37:D4:4C','0x0c7680c526bec681e2182150446bfdf421','Access-Reject','2016-11-27 18:43:04'),(173922,'00:22:5F:2D:36:94','0x00bec4eb521b64e74a07f575af5bbe820b','Access-Reject','2016-11-27 18:43:25'),(346761,'tpsbiz','','Access-Reject','2018-12-13 15:58:58'),(173924,'30:0D:43:69:67:44','0x48aad6105f52084010ca212ee0acbf0f98','Access-Reject','2016-11-27 18:43:43'),(173925,'9C:6C:15:28:DD:9C','0x3ad7f25ec05c4459c7471ca10b03fe8603','Access-Reject','2016-11-27 18:43:53'),(173926,'00:12:F0:37:D4:4C','0x479f24dcc2545aad4ec4377f5fa0790c1b','Access-Reject','2016-11-27 18:43:57'),(173927,'C4:8E:8F:C0:A8:8B','0x2706ac47f4c1a18f2dc60ea7f17f7544bc','Access-Reject','2016-11-27 18:44:11'),(173928,'30:0D:43:38:A6:A4','0xe35f666c7dcf3b222a1f0241e27027c8c4','Access-Reject','2016-11-27 18:44:16'),(173929,'E8:92:A4:F8:67:1A','0x3e14e333683d3627dc08116042ce3d4034','Access-Reject','2016-11-27 18:44:36'),(173930,'E4:B3:18:62:AF:89','0xfb75e94e982887cabf0f30602a1587ed93','Access-Reject','2016-11-27 18:44:52'),(173931,'00:08:22:8C:35:56','0x6d49da99997630840ddae9b9fc537f363d','Access-Reject','2016-11-27 18:45:18'),(173932,'8C:77:16:48:59:23','0x489c253abbf25ef3cad73c834f085d3a08','Access-Reject','2016-11-27 18:45:19'),(173933,'00:12:F0:37:D4:4C','0x3e43a30fd3f74508d7eec070f03efa1fa0','Access-Reject','2016-11-27 18:45:36'),(173934,'00:12:F0:37:D4:4C','0x8c3a42d8b37123fcaec98b45a184438020','Access-Reject','2016-11-27 18:46:19'),(173935,'40:45:DA:25:EB:B9','0x35d76ac8fbf76d9ab5553fd5bb50c21ae3','Access-Reject','2016-11-27 18:46:37'),(173936,'44:E1:99:0C:57:40','0x95cec03f38fe80899e1bda89c4597096e9','Access-Reject','2016-11-27 18:46:37'),(346346,'tpsbiz','','Access-Reject','2018-12-13 12:23:10'),(173938,'00:27:15:67:20:B9','0xe8bca19db64d2505ab406e50ec4f1a1965','Access-Reject','2016-11-27 18:46:46'),(173939,'40:F3:08:32:31:D8','0x8758c09c662e4dc29130c8d6aca4638e64','Access-Reject','2016-11-27 18:46:47'),(173940,'BC:B3:08:DB:05:C9','0x06601cf4ca40388f38973e77e4a1624a62','Access-Reject','2016-11-27 18:46:59'),(173941,'00:12:F0:37:D4:4C','0xfb85ff0cd016288b73bb8f4fcd1d634268','Access-Reject','2016-11-27 18:47:20'),(173942,'A8:A6:68:3E:5A:5B','0xa2f37aac928bc77c7009a975e92d1d5291','Access-Reject','2016-11-27 18:47:21'),(346186,'tpsbiz','','Access-Reject','2018-12-13 11:15:58'),(173944,'3C:A1:0D:72:9D:1F','0x59def6ce661aafc7542fc31c2a4268ae50','Access-Reject','2016-11-27 18:48:22'),(173945,'00:08:22:9A:C4:FB','0x1f5f88ca502b482be9bec2f50d7fba95bd','Access-Reject','2016-11-27 18:48:32'),(173946,'DC:02:48:5A:DC:4D','0x2c296f780ef93104855123a5687ac80114','Access-Reject','2016-11-27 18:48:40'),(173947,'B0:47:BF:82:AF:33','0xee371e2dbfdb3a4a0beb644818f62aa250','Access-Reject','2016-11-27 18:49:03'),(173948,'00:12:F0:37:D4:4C','0xc0cfee59d4e08b384781857fbe9f2eb312','Access-Reject','2016-11-27 18:49:09'),(173949,'4C:ED:DE:11:26:3F','0x85fcc8729af5b47aeb649a23098e46a248','Access-Reject','2016-11-27 18:49:11'),(173950,'00:15:6D:D8:31:2C','0x326a47148935891fa3eafbf00257ff0ee8','Access-Reject','2016-11-27 18:49:21'),(173951,'F4:0F:24:01:BA:6D','0x5566915418380544752161850ad6ff0fbb','Access-Reject','2016-11-27 18:49:55'),(173952,'5C:2E:59:26:CF:29','0x895ead2c44214069ab8df677d7fc36acb6','Access-Reject','2016-11-27 18:50:41'),(173953,'3C:25:D7:7C:4B:94','0xe114bddfd0926a6cf15aef5b0b05fc4165','Access-Reject','2016-11-27 18:51:00'),(173954,'00:26:B6:01:41:D4','0xcd4ea340ec2b000bc36b62d92af1f18788','Access-Reject','2016-11-27 18:52:00'),(173955,'80:19:67:5D:DF:35','0x7beb4236cd655bcc87127c3667ab21e031','Access-Reject','2016-11-27 18:52:03'),(173956,'74:E2:F5:32:51:74','0xd1de5fea992d0647f5ba6899a8259bde17','Access-Reject','2016-11-27 18:52:08'),(173957,'80:19:67:60:DA:E5','0xb1b649b231f87a5b2d3cddef849c31fa8f','Access-Reject','2016-11-27 18:52:09'),(173958,'E4:98:D1:D0:9B:F2','0xdfdc19a86f36b07ecd07c47cd50ca2e588','Access-Reject','2016-11-27 18:52:15'),(173959,'B4:E1:C4:E1:D3:C0','0xfbeec606faf639f5856bb3ffbf1a0e2fb9','Access-Reject','2016-11-27 18:52:15'),(173960,'B8:EE:65:F1:AE:20','0xc99ec1ebfe4390996000e6dc28d23eee7c','Access-Reject','2016-11-27 18:52:47'),(173961,'00:15:6D:D8:31:2C','0x9d20a2fce7ef5d5c47234aa27fd2bcac4b','Access-Reject','2016-11-27 18:52:48'),(173962,'80:19:67:B0:6C:7E','0x0a96425763d47e61db29ae8d03916408a7','Access-Reject','2016-11-27 18:52:56'),(318578,'tpsbiz','','Access-Reject','2018-10-25 22:27:52'),(318579,'tpsbiz','','Access-Reject','2018-10-25 22:27:54'),(173964,'70:1A:04:D4:53:9D','0x9b9a815601c432bc3afd64ffe54b25e1c8','Access-Reject','2016-11-27 18:53:42'),(173965,'00:24:D7:80:BB:BC','0x1cdbecbf2b34f2342c9bc4f053395411c7','Access-Reject','2016-11-27 18:53:45'),(173966,'78:FF:CA:84:CE:A8','0xce77d96217db08e34191077fc90dce4c37','Access-Reject','2016-11-27 18:53:49'),(173967,'B8:4F:D5:1F:C4:3A','0x463dc54d9c03efdf241b5844e9168699a3','Access-Reject','2016-11-27 18:54:05'),(173968,'78:FF:CA:79:63:28','0xcb39633c2c27d3f1913a74adcc24de28a5','Access-Reject','2016-11-27 18:54:14'),(173969,'D0:9D:AB:B5:C9:14','0xc4fb9965a86bf96adbcf5cbe0ad8fe2ed1','Access-Reject','2016-11-27 18:54:18'),(173970,'80:19:67:5D:DF:35','0x52b064576d07b7079b3961d12e6603ac8d','Access-Reject','2016-11-27 18:54:47'),(173971,'5C:93:A2:A8:53:E0','0x4e8b14cef363da921eb28c70a4bb788ec7','Access-Reject','2016-11-27 18:54:50'),(173972,'00:08:22:D2:86:83','0xfe8118bba8dc04dfd780aba277a13e02f1','Access-Reject','2016-11-27 18:55:08'),(173973,'D4:8F:33:D9:BF:D0','0x108cd15d8e0d3c4a85bcec104ebd37f37d','Access-Reject','2016-11-27 18:56:00'),(346536,'tpsbiz','','Access-Reject','2018-12-13 14:01:17'),(173975,'80:19:67:AF:70:B0','0x27a506dfd4f3bdfca0a8d01243798cae5f','Access-Reject','2016-11-27 18:56:37'),(173976,'84:7A:88:77:68:C3','0x244f46ac0ef41ded63df4942130da1c1d0','Access-Reject','2016-11-27 18:57:21'),(173977,'80:19:67:96:B1:7E','0xa21a3edfde596868e180c9e9908157deef','Access-Reject','2016-11-27 18:57:30'),(173978,'80:19:67:30:C3:59','0xc71bb3e9831f51f3bab0276a6ac05c576b','Access-Reject','2016-11-27 18:58:13'),(173979,'40:45:DA:25:EB:B9','0xd01dd6b8fb10c02f1f2570cad74184caa5','Access-Reject','2016-11-27 18:58:14'),(173980,'30:C7:AE:63:93:7B','0xa2260261bf8c61c75d94e75a18cfe53ca5','Access-Reject','2016-11-27 18:58:41'),(173981,'80:19:67:39:5E:A3','0xcf8bbfe0bf7ecd83aa48b6eeedf82ca2e6','Access-Reject','2016-11-27 18:58:55'),(346596,'tpsbiz','','Access-Reject','2018-12-13 14:33:14'),(173983,'9C:6C:15:28:DD:9C','0x7a624c28dbccdf2dfd56d8753571bdf054','Access-Reject','2016-11-27 18:59:31'),(173984,'40:F3:08:CA:0C:52','0xc2c02808e322e9ff286746bd34ac96d6b4','Access-Reject','2016-11-27 18:59:35'),(173985,'40:F3:08:32:31:D8','0x8ad8aa6c51f37ed82a79bcd9cb9d25fb67','Access-Reject','2016-11-27 18:59:39'),(173986,'F8:F1:B6:62:12:77','0x725aba9a6b25b1952a034d97525bdf08cb','Access-Reject','2016-11-27 18:59:47'),(173987,'B8:98:F7:F1:3C:8A','0xb16b4b72bb0b1322cb216a5ae51e2f045c','Access-Reject','2016-11-27 18:59:54'),(173988,'78:FF:CA:D6:60:35','0xd14c8781d38e8b2e1694e905664da15499','Access-Reject','2016-11-27 19:00:44'),(173989,'CC:07:AB:78:DA:9E','0x14cc65a7e136c6b4d00f8b5f5fe6c6a89e','Access-Reject','2016-11-27 19:01:43'),(173990,'BC:B3:08:DB:05:C9','0xe25ea64e909192dafd0f09c32628fb9e65','Access-Reject','2016-11-27 19:02:05'),(173991,'3C:DF:BD:B8:8B:93','0x4c36377e46713579fe498d1af7028fea2c','Access-Reject','2016-11-27 19:02:11'),(173992,'A4:44:D1:61:E5:E4','0x684ecdbaec381f121eed3f050dc478eb77','Access-Reject','2016-11-27 19:02:34'),(173993,'00:15:6D:D8:31:2C','0xdeeaf83daf795b88e851ec03aec115c2ed','Access-Reject','2016-11-27 19:02:47'),(173994,'30:AA:BD:F0:DE:1D','0x93d8b4e264744edea57d19e3c25570f1da','Access-Reject','2016-11-27 19:02:56'),(173995,'78:FF:CA:11:1A:6B','0x62cd8c0b35181f23b4ee106cc3de6a165e','Access-Reject','2016-11-27 19:03:30'),(173996,'78:FF:CA:11:1A:6B','0x5fc1a19834fe5de030a199106cb269689a','Access-Reject','2016-11-27 19:03:40'),(173997,'AC:D1:B8:00:2D:BC','0x6d4e3880f3cc3933ac44498acc632691bb','Access-Reject','2016-11-27 19:05:28'),(173998,'40:45:DA:25:EB:B9','0x656761c059b77104dec716430e4b4945de','Access-Reject','2016-11-27 19:05:29'),(346760,'tpsbiz','','Access-Reject','2018-12-13 15:58:27'),(174000,'A4:44:D1:46:2A:02','0xe4ef50438b94390aa9841d67c47e7bc3d2','Access-Reject','2016-11-27 19:05:47'),(346759,'tpsbiz','','Access-Reject','2018-12-13 15:57:55'),(174002,'B8:98:F7:F1:3C:8A','0x196179056dea7c0ea2a39baaa9e6aa1406','Access-Reject','2016-11-27 19:05:58'),(174003,'00:1E:64:45:4D:0E','0x7ff9ac53b29e9905eb3c17e4cffeb8f6f8','Access-Reject','2016-11-27 19:06:04'),(174004,'40:F3:08:30:D2:CE','0x9cffde7091267cdf50d7d1a94c1927d11b','Access-Reject','2016-11-27 19:06:12'),(174005,'00:F8:1C:F5:1A:8E','0x5d61fbedb6c0f8bc7953bd1344b26176f5','Access-Reject','2016-11-27 19:06:25'),(174006,'18:AF:61:13:4B:A1','0x50ca5aac220225ce4ce141eeff2f850847','Access-Reject','2016-11-27 19:06:35'),(346128,'tpsbiz','','Access-Reject','2018-12-13 10:24:46'),(174008,'20:D3:90:24:8B:F8','0x3c287a1608bbe3a65b8cb7b807d5ddeeeb','Access-Reject','2016-11-27 19:07:22'),(174009,'74:E2:F5:32:51:74','0x8efafc4a014f049a60eae61e6c22d05bcc','Access-Reject','2016-11-27 19:07:22'),(346560,'tpsbiz','','Access-Reject','2018-12-13 14:13:28'),(346557,'tpsbiz','','Access-Reject','2018-12-13 14:11:53'),(346558,'tpsbiz','','Access-Reject','2018-12-13 14:12:25'),(346559,'tpsbiz','','Access-Reject','2018-12-13 14:12:56'),(346556,'tpsbiz','','Access-Reject','2018-12-13 14:11:22'),(346127,'tpsbiz','','Access-Reject','2018-12-13 10:24:15'),(174015,'14:9A:10:5C:54:60','0x39671a6687e370d483170700fe6e372ed2','Access-Reject','2016-11-27 19:08:25'),(174016,'80:19:67:30:C3:59','0x7665c6b6d3429ed13cbbe87d8412f7887b','Access-Reject','2016-11-27 19:08:29'),(174017,'5C:CA:1A:42:0A:B8','0x0e22095af4c76b794e008d3117041ae250','Access-Reject','2016-11-27 19:08:37'),(174018,'80:19:67:B5:DE:9C','0xbb8e831be3288da6bea80e15ef683e97f3','Access-Reject','2016-11-27 19:08:47'),(174019,'00:08:22:A0:33:D8','0x53caada15052839ab9de123efa86b7e827','Access-Reject','2016-11-27 19:09:30'),(174020,'00:08:22:A0:33:D8','0x20dca48629a559dbd723385d31a1ac0f7a','Access-Reject','2016-11-27 19:09:33'),(174021,'00:F8:1C:F5:1A:8E','0xed84926e9e87946b41497f676e4d4277c5','Access-Reject','2016-11-27 19:09:33'),(174022,'78:FF:CA:D6:60:35','0x89e6410ff544050bd76f0fbe20bb793f08','Access-Reject','2016-11-27 19:10:05'),(174023,'80:19:67:5D:CC:56','0xc1b6166c9ab7eb8fb8b3e8a5a983f45220','Access-Reject','2016-11-27 19:10:12'),(174024,'80:19:67:39:5E:A3','0x6b0fcc065c7a1ab2430594056980abfdea','Access-Reject','2016-11-27 19:10:12'),(174025,'00:27:15:05:19:D9','0x7df08bfb02a67a289af517fa463ba44c97','Access-Reject','2016-11-27 19:10:25'),(174026,'80:19:67:2B:B8:66','0xec65130e7c893c4ef080b41123ffe2e811','Access-Reject','2016-11-27 19:11:08'),(174027,'A4:44:D1:2A:F9:C0','0x4e4d9640437af7d88459095551b63d3c89','Access-Reject','2016-11-27 19:11:34'),(174028,'40:45:DA:25:EB:B9','0xcc870c0075e0eadb093e4030968e6c43ba','Access-Reject','2016-11-27 19:11:41'),(174029,'60:FE:1E:67:81:C7','0xc33076909779e32b05bbb31a32add925cf','Access-Reject','2016-11-27 19:11:45'),(174030,'A4:44:D1:2A:F6:B0','0x6877dff3436660316f09862a5e888f55ff','Access-Reject','2016-11-27 19:11:50'),(174031,'80:19:67:2B:E4:77','0x6cf725f0137fe7fbdff9a08797f5440a89','Access-Reject','2016-11-27 19:12:05'),(174032,'94:44:44:EC:A9:85','0xd17cb26d1b903991ff2cf0e4ec703015cb','Access-Reject','2016-11-27 19:12:23'),(174033,'9C:6C:15:28:DD:9C','0xbd7ba14a053c6358afb63c3929fc4cabf1','Access-Reject','2016-11-27 19:12:30'),(174034,'24:A4:3C:32:2D:3E','0xb478486a7f714f97bc3818f587ceea5ada','Access-Reject','2016-11-27 19:12:30'),(174035,'24:A4:3C:32:2C:FB','0xbe7b0182ca56326a373e7e57838cdc9910','Access-Reject','2016-11-27 19:12:30'),(174036,'00:27:22:E8:0A:1C','0x9fd262d8997d07e335eae2a6b5eea319d4','Access-Reject','2016-11-27 19:12:30'),(174037,'24:A4:3C:7E:C7:FD','0x7307e36616e024e09c1502fbccd578337b','Access-Reject','2016-11-27 19:12:30'),(174038,'68:72:51:00:72:BF','0xfa52eada459d80c34b4141d8fec29cd70e','Access-Reject','2016-11-27 19:12:30'),(174039,'00:27:22:AE:6D:D7','0x4776ae7cf92d79dcc07e252efdd772ddb4','Access-Reject','2016-11-27 19:12:30'),(174040,'00:27:22:A4:1E:8F','0x10aa7fa9dcab2ac545fb70f6354243d25c','Access-Reject','2016-11-27 19:12:30'),(174041,'68:7F:74:1B:94:AF','0x59bce69ca69917238f117a79e272967458','Access-Reject','2016-11-27 19:12:30'),(174042,'00:15:6D:72:8C:AE','0x01469d899e969aacc9bc8cdc8377aba95f','Access-Reject','2016-11-27 19:12:30'),(174043,'68:7F:74:B2:0E:51','0xd8be46dc7a92b467786086292aa702dd9a','Access-Reject','2016-11-27 19:12:30'),(174044,'68:72:51:42:E8:2D','0x2abb5c226cbfadde0a773c5504734ddda0','Access-Reject','2016-11-27 19:12:30'),(174045,'24:A4:3C:48:15:0D','0xbaabbfb6c2ee66f75b89939efad6387bc9','Access-Reject','2016-11-27 19:12:30'),(174046,'00:40:77:BB:55:10','0xfa0fe96c4a9a60c48b8516c00cf0f4f887','Access-Reject','2016-11-27 19:12:30'),(174047,'68:7F:74:26:E7:E2','0x12dccb77c990ac4aab8fe63f0b98660164','Access-Reject','2016-11-27 19:12:30'),(174048,'68:7F:74:26:E1:8E','0x25429ea94bbd550d6f52a0868209109627','Access-Reject','2016-11-27 19:12:31'),(174049,'00:15:6D:D8:31:2C','0xe2b4dca61b6efd8d6757b7e078f4c14eac','Access-Reject','2016-11-27 19:12:31'),(174050,'68:72:51:42:E6:6E','0x5409e873094a1047a74253be349899b121','Access-Reject','2016-11-27 19:12:31'),(174051,'C0:38:96:02:72:D8','0x39c82cfddd1c5b662a0bdc67b4afe430f3','Access-Reject','2016-11-27 19:12:43'),(174052,'00:15:6D:D8:31:2C','0x868d365419b379b80a8a4514641c547022','Access-Reject','2016-11-27 19:12:47'),(174053,'18:AF:61:13:4B:A1','0x0b4f5873e825a8587d6513e7691b83ee09','Access-Reject','2016-11-27 19:13:07'),(174054,'B0:45:19:DD:33:65','0x8bb59b50138d799e986c0336f58b045f20','Access-Reject','2016-11-27 19:13:15'),(174055,'00:27:15:67:20:B9','0xa83a1e97908eb49bf16429786e2dd56108','Access-Reject','2016-11-27 19:13:23'),(174056,'80:19:67:2B:E4:77','0x29a7ab6dd39a3aa971afc35fb075344dee','Access-Reject','2016-11-27 19:13:25'),(174057,'A4:EB:D3:74:F6:39','0x0d838ae2517a4bef6fc8ebd2bb0117833b','Access-Reject','2016-11-27 19:13:27'),(174058,'80:19:67:30:C3:59','0x39fe6b5eb14b686ff74e50d447aa79d5c5','Access-Reject','2016-11-27 19:13:51'),(174059,'48:88:CA:56:27:4A','0xbe9824b3e60b33ce36b9cd0c3d2e9486f7','Access-Reject','2016-11-27 19:13:52'),(174060,'BC:B3:08:DB:05:C9','0xab1ee0318c4d1e5f3d1d65692857d47070','Access-Reject','2016-11-27 19:14:32'),(174061,'64:5A:04:72:18:3B','0x310ec77269e1f734b3e4d600161b90bc86','Access-Reject','2016-11-27 19:14:41'),(174062,'80:19:67:F3:15:C3','0x4886cefde1ea746ea8764a8b7846580c4c','Access-Reject','2016-11-27 19:15:12'),(852757,'kumi','','Access-Reject','2019-09-06 16:17:07'),(174064,'08:D8:33:9C:DD:1B','0x88ec54fc3190090700bac16cb3c4f0a195','Access-Reject','2016-11-27 19:15:19'),(174065,'80:19:67:A5:AC:85','0xc34a82c4c717abc9607a35fa29ccf8e786','Access-Reject','2016-11-27 19:15:35'),(174066,'5C:93:A2:A8:53:E0','0x568662b654b61ba2362d6934faac5facef','Access-Reject','2016-11-27 19:15:41'),(174067,'80:19:67:AA:5D:F5','0x50d17efdac55218f98d498112bc55c1a8f','Access-Accept','2016-11-27 19:16:42'),(174068,'26:68:5E:56:0B:26','0x8e34177406cb43823671fada9fc1791c4d','Access-Reject','2016-11-27 19:16:44'),(174069,'26:68:5E:56:0B:26','0xc30d99de33acdce9f790ad294c068b7cf9','Access-Reject','2016-11-27 19:16:47'),(174070,'28:40:88:FA:24:AC','0x107ea65bf069b65e4b429105714b356c98','Access-Reject','2016-11-27 19:17:02'),(346787,'tpsbiz','','Access-Reject','2018-12-13 16:13:11'),(174072,'00:08:22:78:6F:94','0x5a5df028dd760398206bd81cd6ce32f115','Access-Reject','2016-11-27 19:18:15'),(174073,'40:45:DA:25:EB:B9','0x994b27b03186fcd35829c3dde2eab03dd0','Access-Reject','2016-11-27 19:18:16'),(174074,'BC:B3:08:DB:05:C9','0xaa8d1eafcd00009214f6abdf546c962c1f','Access-Reject','2016-11-27 19:19:54'),(174075,'A0:E4:53:3D:E0:FE','0x820a4112f5b8afb0fdbe7faba0f50d6139','Access-Reject','2016-11-27 19:20:18'),(174076,'78:FF:CA:3A:2F:3B','0x861321b621298438dc06c26472559e59dc','Access-Reject','2016-11-27 19:20:18'),(174077,'80:19:67:2B:E4:77','0x9f00779c2c24c477c44c1847d2fc78e3aa','Access-Reject','2016-11-27 19:21:30'),(174078,'80:19:67:DC:BE:9A','0x98fc6a8d0b41e126c803155c7cdffe0cbb','Access-Reject','2016-11-27 19:21:36'),(174079,'80:19:67:96:38:CC','0x089483ddf80037f191df5f3c75146c4cf1','Access-Reject','2016-11-27 19:21:44'),(174080,'74:E2:F5:32:51:74','0x575f9fc48d736b741a4c7648e37bf24f27','Access-Reject','2016-11-27 19:21:46'),(174081,'80:19:67:2B:E4:77','0x40907c101c67eaefc7198e627d4ee595b1','Access-Reject','2016-11-27 19:21:51'),(174082,'24:00:BA:03:79:BF','0x42599225c0834924d15b0b42ca77df4eac','Access-Reject','2016-11-27 19:22:00'),(174083,'A4:70:D6:83:3F:F6','0x8fa8a742aa2829e5b2e98ec75758b2cf69','Access-Reject','2016-11-27 19:22:08'),(174084,'00:BD:38:DE:DF:D3','0x28d5df99cf034f646d70e9806291aec525','Access-Reject','2016-11-27 19:22:17'),(931025,'dodoos','','Access-Reject','2019-11-09 17:14:46'),(931026,'dodoos','','Access-Reject','2019-11-09 17:14:58'),(930050,'dodoos','','Access-Reject','2019-11-09 14:09:00'),(930051,'dodoos','','Access-Reject','2019-11-09 14:09:12'),(357940,'affiliation','','Access-Reject','2018-12-31 05:45:44'),(174088,'00:27:22:A4:1E:8F','0x7a7bccd9b913b4583353a331ee6d11b5f8','Access-Reject','2016-11-27 19:22:31'),(174089,'24:A4:3C:32:2D:3E','0x571336f18c3d973e6e1827df7c7fceb892','Access-Reject','2016-11-27 19:22:31'),(174090,'00:27:22:E8:0A:1C','0xa8c5556462b3e56e1a385105bda169a3d9','Access-Reject','2016-11-27 19:22:31'),(174091,'68:72:51:00:72:BF','0xa1b35743c5a1ab6c37f878e272279e7f6a','Access-Reject','2016-11-27 19:22:31'),(174092,'00:27:22:AE:6D:D7','0xf4ff49efbdb731e922bdd73b6906ca4add','Access-Reject','2016-11-27 19:22:31'),(174093,'68:72:51:42:E8:2D','0x172c1fbf0a24ef48406c7c52aa410a14ce','Access-Reject','2016-11-27 19:22:31'),(174094,'24:A4:3C:32:2C:FB','0xdf01a45f5bdfeaea59a25d63a4ed4e304a','Access-Reject','2016-11-27 19:22:31'),(174095,'68:72:51:42:E6:6E','0x493e364ab00adf15e5abde319b88f850cd','Access-Reject','2016-11-27 19:22:31'),(174096,'24:A4:3C:7E:C7:FD','0xb43db837effd68a5edf1fd83ad1098d281','Access-Reject','2016-11-27 19:22:31'),(174097,'68:7F:74:1B:94:AF','0xd5b642195e94de58f8f2a030de4298f0dd','Access-Reject','2016-11-27 19:22:31'),(174098,'00:15:6D:D8:31:2C','0x64cf763b33d4e5af26e0d7c7a6599633f6','Access-Reject','2016-11-27 19:22:31'),(174099,'24:A4:3C:48:15:0D','0x999fe0d4fcee2a472939dd6a2cbee356f8','Access-Reject','2016-11-27 19:22:32'),(174100,'68:7F:74:26:E7:E2','0x1fb05111b81ecfe7fc0433ef3974dab04e','Access-Reject','2016-11-27 19:22:32'),(174101,'68:7F:74:B2:0E:51','0x285380de5b96fd896af3aff1c3dffa3e6e','Access-Reject','2016-11-27 19:22:32'),(174102,'BC:B3:08:CD:A4:A8','0xe6226c615c495e24d543f740a1a559d0d0','Access-Reject','2016-11-27 19:22:42'),(174103,'00:15:6D:D8:31:2C','0x6d57a57962eb7bc3f9036c72882abcc302','Access-Reject','2016-11-27 19:22:47'),(174104,'00:27:15:36:57:DD','0xfb95f0a49c5c972bfd8840d3a9ac85fb16','Access-Reject','2016-11-27 19:22:59'),(174105,'70:1A:04:D4:53:9D','0xaff42d04225fbf5b0884898eb31b0601db','Access-Reject','2016-11-27 19:23:43'),(174106,'9C:6C:15:28:DD:9C','0x10ed4ee97084475f8ed0b8a67f46ecdf67','Access-Reject','2016-11-27 19:23:55'),(174107,'26:68:5E:56:0B:26','0x5eb5caa56fe3e88690c34fe4a87679fb96','Access-Reject','2016-11-27 19:24:05'),(174108,'A4:44:D1:46:2A:02','0x7697b5c0caf562934097c032ca4d1a0047','Access-Reject','2016-11-27 19:24:35'),(174109,'40:45:DA:25:EB:B9','0x06379013d7407b429ddb6ad23001cdb5ac','Access-Reject','2016-11-27 19:24:44'),(346345,'tpsbiz','','Access-Reject','2018-12-13 12:22:33'),(174111,'78:FF:CA:86:E1:69','0xc00bf709a05fe8500df505ce37fc48b89a','Access-Reject','2016-11-27 19:25:08'),(174112,'E0:B6:F5:2E:97:C2','0xf9de68f7e0226bb312e14a9fadf8d1d54d','Access-Reject','2016-11-27 19:25:09'),(174113,'3C:83:75:C9:25:40','0x08aff4ba6d5a2437057bbe8f129e2a3f63','Access-Reject','2016-11-27 19:25:34'),(174114,'34:DE:1A:7B:77:6C','0x0d55e60e486dc48092b4122824398b946f','Access-Reject','2016-11-27 19:26:18'),(174115,'EC:1F:72:13:C7:5E','0x6201cde1ca47e807ca31b9ac8c029a51f5','Access-Reject','2016-11-27 19:26:32'),(174116,'18:AF:61:13:4B:A1','0x6e8eb30d6cdbaeccf81577d0e0d5f81ab7','Access-Reject','2016-11-27 19:26:45'),(174117,'A4:44:D1:46:9C:A4','0x62ac548553bcaa4400fc3d6bd745616bba','Access-Reject','2016-11-27 19:27:23'),(174118,'80:19:67:30:C3:59','0x34aae6ebc4259e33014cafacfaaa2338ed','Access-Reject','2016-11-27 19:27:29'),(174119,'80:19:67:FB:27:58','0xb168cb0ceea564b17c694aefecd9beece6','Access-Reject','2016-11-27 19:27:42'),(174120,'80:19:67:60:DA:E5','0x3d212b21dfe82f162df067f65807ecc407','Access-Reject','2016-11-27 19:27:50'),(174121,'80:19:67:BB:2E:59','0x74ee2a52c1c1e6a1ec4e4b6375ffb1e420','Access-Reject','2016-11-27 19:28:47'),(174122,'24:A4:3C:32:2D:3E','0x37026a1dd3c1a05947bf7179d7b477a89d','Access-Reject','2016-11-27 19:28:49'),(174123,'24:A4:3C:32:2C:FB','0xfa7838fa7fa9398d639d7e69ae6a23a452','Access-Reject','2016-11-27 19:28:49'),(174124,'24:A4:3C:7E:C7:FD','0x67bc329f1d86ced88ff197a19a84c0d1d1','Access-Reject','2016-11-27 19:28:49'),(174125,'68:72:51:42:E6:6E','0x84374ded66abc118dea8b48f90c431beef','Access-Reject','2016-11-27 19:28:49'),(174126,'68:72:51:00:72:BF','0x5250d8727f10ee10ee34bafcac54aabac9','Access-Reject','2016-11-27 19:28:49'),(174127,'68:7F:74:1B:94:AF','0xc61c15ccd9f62788f21f61c4730d11ea0a','Access-Reject','2016-11-27 19:28:49'),(174128,'68:72:51:42:E8:2D','0x4e1c42f0e57bea150af931613fcd89fc8b','Access-Reject','2016-11-27 19:28:49'),(174129,'00:15:6D:72:8C:AE','0x0d538b0bee60dfb8db2df1fa5ba8304b72','Access-Reject','2016-11-27 19:28:49'),(174130,'00:15:6D:D8:31:2C','0xfa52395c382b67cacdd5fa44c9364664e0','Access-Reject','2016-11-27 19:28:49'),(174131,'00:40:77:BB:55:10','0x57acc18c72c84d1227f400637ab1ab7e9c','Access-Reject','2016-11-27 19:28:49'),(174132,'68:7F:74:26:E7:E2','0x971e90c631ab67062e61234f2ba8f13132','Access-Reject','2016-11-27 19:28:50'),(174133,'68:7F:74:26:E1:8E','0xf7bd69ed9794eedfecedf0d91bc3378773','Access-Reject','2016-11-27 19:28:50'),(174134,'00:08:22:D2:86:83','0xcc0e6510e1300e62e0aa7c378fc56f5317','Access-Reject','2016-11-27 19:29:05'),(174135,'AC:5A:14:A1:2F:1D','0x3f20ba2a758097657ab324966afa0bc5b1','Access-Reject','2016-11-27 19:29:15'),(346344,'tpsbiz','','Access-Reject','2018-12-13 12:22:02'),(174137,'B8:98:F7:F1:3C:8A','0x373a0e6d6f4b5cecd6496c3477520b2f47','Access-Reject','2016-11-27 19:29:53'),(174138,'F8:D0:BD:90:61:5F','0xe6d539329cecabac5ddab00e40e348b4fb','Access-Reject','2016-11-27 19:30:02'),(174139,'60:FE:1E:67:81:C7','0x4856ebe035b14737ade050cac89312b104','Access-Reject','2016-11-27 19:30:19'),(174140,'00:15:6D:D8:31:2C','0x83657b71fc84f1846c8d72b76d95cbcf5b','Access-Reject','2016-11-27 19:30:27'),(174141,'78:92:3E:B7:30:0C','0x2a95aac79e74387788a522d46964413285','Access-Reject','2016-11-27 19:30:41'),(174142,'BC:B3:08:D7:43:BB','0x44d8573a4cfe1ce39225f4b55c0f193d3b','Access-Reject','2016-11-27 19:31:09'),(174143,'00:27:15:05:19:D9','0x564a556b07e255d86470fb8a009f67d7a8','Access-Reject','2016-11-27 19:31:09'),(174144,'80:19:67:30:C3:59','0x36f5e9cbe1e832187bebe689f9a00beb55','Access-Reject','2016-11-27 19:31:17'),(174145,'5C:93:A2:A8:53:E0','0x55d7d04c999d1c833a60d0a0a25b540e05','Access-Reject','2016-11-27 19:32:34'),(174146,'00:27:22:E8:0A:1C','0x54b6927e844da6c8da6169628a3b1c6c09','Access-Reject','2016-11-27 19:32:47'),(174147,'00:27:22:A4:1E:8F','0x9506280cad515ddf5cbe1f07f86951fad8','Access-Reject','2016-11-27 19:32:47'),(174148,'00:27:22:AE:6D:D7','0x537c2297fd62d2350d7ae29d5975033a81','Access-Reject','2016-11-27 19:32:47'),(174149,'00:15:6D:D8:31:2C','0x28f783002364265c37b3fc92cbcb7b2598','Access-Reject','2016-11-27 19:32:47'),(174150,'68:7F:74:B2:0E:51','0xb2e1d1cc4b84c0fe665a99457be35cb910','Access-Reject','2016-11-27 19:32:47'),(174151,'78:FF:CA:3A:2F:3B','0x142bad062789237f5d4cf8ae715d965d3a','Access-Reject','2016-11-27 19:33:00'),(346138,'tpsbiz','','Access-Reject','2018-12-13 10:30:09'),(174153,'18:AF:61:13:4B:A1','0xbac3d5b2fab0072ba6cd9662a13fb6736c','Access-Reject','2016-11-27 19:34:18'),(174154,'BC:B3:08:CA:F9:8D','0xec0b8ca09c606cece03eeadaa0e02eebe8','Access-Reject','2016-11-27 19:35:10'),(174155,'B4:E1:C4:E1:D3:C0','0x95863f903fe45532501913b400d281b799','Access-Reject','2016-11-27 19:35:24'),(174156,'E0:99:71:9B:6F:F7','0xc5e90f8865b9558fe39d9ac2a53cc226f4','Access-Reject','2016-11-27 19:35:39'),(174157,'E0:B6:F5:2E:97:C2','0x2eb80d78355f54ba1e23cf5120aa230bae','Access-Reject','2016-11-27 19:35:54'),(174158,'00:08:22:D2:86:83','0xaceabefdf7e1c0ce6e4b9102c859605692','Access-Reject','2016-11-27 19:36:28'),(174159,'40:B8:9A:4B:6D:AC','0x7188dc7d37d62ba5ec433ca852dd859349','Access-Reject','2016-11-27 19:36:56'),(174160,'80:19:67:F3:15:C3','0x8ffc41e37ee37e1e384116cd34b35a933d','Access-Reject','2016-11-27 19:37:43'),(174161,'24:E3:14:C1:7D:88','0xde041eff4a3c438722b97621643c416231','Access-Reject','2016-11-27 19:37:49'),(174162,'80:19:67:38:77:78','0x4be81cd1cf04a62874a06c053bfd60fbc6','Access-Reject','2016-11-27 19:38:02'),(174163,'80:19:67:F0:C9:03','0x9eea0e13bf27af72b61eded48c6fadf442','Access-Reject','2016-11-27 19:38:12'),(174164,'C8:38:70:C5:98:42','0x7f33d05960e25427efcc97e18508997ff6','Access-Reject','2016-11-27 19:38:41'),(174165,'14:9A:10:E9:0B:F6','0x9b4ed24ad89b7bd1cfd544bf5282ca0271','Access-Reject','2016-11-27 19:39:23'),(174166,'9C:6C:15:28:DD:9C','0xf511caba5e4ebfa3bf65ecfa5a3a7b2b07','Access-Reject','2016-11-27 19:39:56'),(174167,'80:71:7A:F8:DE:73','0x00e69681622ab6aa655c8494c4d9f3557f','Access-Reject','2016-11-27 19:40:17'),(174168,'26:68:5E:56:0B:26','0xb8ec14ec3e88866741270a1ef5bf1ef976','Access-Reject','2016-11-27 19:40:24'),(174169,'5C:51:88:A9:76:30','0x50991d6172f2686a08443a93f1a82ed589','Access-Reject','2016-11-27 19:40:40'),(174170,'BC:B3:08:D7:43:BB','0x32a789a51cced4241505800039f460b0b2','Access-Reject','2016-11-27 19:41:10'),(174171,'68:72:51:00:72:BF','0x6efa2a22789a8938bcb47fc06b6eaa3d36','Access-Reject','2016-11-27 19:41:10'),(174172,'00:27:22:E8:0A:1C','0x3e49acbe688ab5124a46e49a2496c39457','Access-Reject','2016-11-27 19:41:10'),(174173,'20:72:0D:39:86:B2','0x1e300968ab18080032d78613c35aa35bdd','Access-Reject','2016-11-27 19:42:07'),(174174,'68:A3:C4:F2:F4:A7','0x3a5ea0e87b926a45041c7c40d41bd8450f','Access-Reject','2016-11-27 19:42:15'),(174175,'80:19:67:DD:5C:78','0xbeae97c8a80cb74f928bdae7169c51bf9b','Access-Reject','2016-11-27 19:42:38'),(174176,'00:15:6D:D8:31:2C','0xdc3dc0a313bf4155d754db3503b0ebd6fb','Access-Reject','2016-11-27 19:42:47'),(930052,'dodoos','','Access-Reject','2019-11-09 14:09:23'),(174178,'78:FF:CA:3A:2F:3B','0x55ce123c4ae3dd3403fa112a7ea97913ad','Access-Reject','2016-11-27 19:43:06'),(174179,'80:19:67:AA:5D:F5','0xf6b36e5e36b297ef64138863bb8ba344d9','Access-Accept','2016-11-27 19:43:11'),(174180,'00:12:B2:21:A9:CD','0xf2639b2a349c6885394da75eb531477d10','Access-Reject','2016-11-27 19:43:24'),(174181,'80:19:67:36:3D:90','0x27ee4ce7d421ac6b79d3ac71b0a578efc3','Access-Reject','2016-11-27 19:43:29'),(174182,'94:D8:59:CE:6F:AD','0x53805cf505d265e1ed56136fcbb04e2151','Access-Reject','2016-11-27 19:43:39'),(174183,'CC:79:4A:E7:94:C7','0xee85e872015e20834b28a4252d86e430bf','Access-Reject','2016-11-27 19:44:56'),(174184,'24:A4:3C:32:2D:3E','0x4eb409cf61f79826196f7e949e1270f542','Access-Reject','2016-11-27 19:45:05'),(174185,'24:A4:3C:32:2C:FB','0x1851ff2c0e3b6436b9ad3fb0049149e4cc','Access-Reject','2016-11-27 19:45:05'),(174186,'00:27:22:A4:1E:8F','0xbc77d2b237046ec8d7bd0fa5e3984acb53','Access-Reject','2016-11-27 19:45:05'),(174187,'00:27:22:AE:6D:D7','0x92b58e7d35ed115e970db7f6ceea354958','Access-Reject','2016-11-27 19:45:05'),(174188,'68:7F:74:1B:94:AF','0x3c731e734dd284220f94fa9f8caaf82166','Access-Reject','2016-11-27 19:45:05'),(174189,'68:72:51:42:E6:6E','0x710221ab04a889c961cd064fd4b1c90444','Access-Reject','2016-11-27 19:45:05'),(174190,'24:A4:3C:48:15:0D','0xcbcb0f7b2fd64e464fbad1fa634bf30a01','Access-Reject','2016-11-27 19:45:05'),(174191,'68:7F:74:B2:0E:51','0x74f983969bb9a43f18c378d903b435ffa7','Access-Reject','2016-11-27 19:45:05'),(174192,'68:7F:74:26:E7:E2','0x5a8e50cde37216db5b3c86ad0a85b378f2','Access-Reject','2016-11-27 19:45:05'),(174193,'00:08:22:D2:86:83','0xdc6c208a7d8f22a725f866960b04769efd','Access-Reject','2016-11-27 19:47:01'),(174194,'80:19:67:BB:2E:59','0xcee0ea3a92dc37f883054756fe7ba1cc51','Access-Reject','2016-11-27 19:47:05'),(174195,'00:15:6D:D8:31:2C','0x970559c770d3f80faaf1f8d676b7ac6e04','Access-Reject','2016-11-27 19:47:34'),(174196,'C4:8E:8F:C0:A8:8B','0x1c802be418a0ed38139207c534cedd6058','Access-Reject','2016-11-27 19:48:01'),(174197,'00:08:22:D2:86:83','0x415e7df35cf7bd0d05ae046247e87a8dbc','Access-Reject','2016-11-27 19:48:23'),(174198,'3C:DF:BD:B8:8B:93','0xb59e6c4c19b1395fce53fb103117424ed8','Access-Reject','2016-11-27 19:48:32'),(174199,'18:AF:61:13:4B:A1','0x77fad5c96a4b284254893bc7f303e69d8e','Access-Reject','2016-11-27 19:49:02'),(174200,'E8:50:8B:8D:20:BC','0x6564d09897d848bffa498cf8a9683eb0fe','Access-Reject','2016-11-27 19:49:28'),(174201,'B0:45:19:DD:33:65','0x2cde8034d577b89d6445dc082ea711688a','Access-Reject','2016-11-27 19:49:37'),(174202,'80:19:67:FF:1C:12','0x6ee68a3c3a4b0056eb33843b0e3c0b4877','Access-Reject','2016-11-27 19:49:39'),(174203,'30:AA:BD:20:23:17','0x8eb63e0f079bae332200928ac03ad3ce2a','Access-Reject','2016-11-27 19:49:51'),(174204,'80:19:67:B2:D2:8A','0x226506313dd94b296c7e178a7813d2dea8','Access-Reject','2016-11-27 19:49:54'),(174205,'A4:44:D1:46:39:8A','0x05f9f45da7dc6a57050d2f6abcb9f3639f','Access-Reject','2016-11-27 19:49:56'),(174206,'74:E2:F5:32:51:74','0x06525fea5031578573f222af4cc3762f40','Access-Reject','2016-11-27 19:49:57'),(174207,'80:19:67:43:3D:E3','0x4e21cc985403fe1c0b3df240edfb95727e','Access-Reject','2016-11-27 19:49:58'),(174208,'24:A4:3C:7E:C7:FD','0x48e661325bb25de200828e2537693a2e5d','Access-Reject','2016-11-27 19:50:13'),(174209,'00:15:6D:72:8C:AE','0xd670511f7a27d332ab9670f4cb2f81b881','Access-Reject','2016-11-27 19:50:14'),(174210,'00:40:77:BB:55:10','0xe80446f4736c6ebcb90b8c269e98c07ce0','Access-Reject','2016-11-27 19:50:14'),(306336,'gadukpoh','0x8b95d6c4fcd91e1aba8d29d06e499eb2f6','Access-Accept','2018-04-17 21:55:47'),(174212,'60:FE:1E:67:81:C7','0x385623017a85b04a10221677712adc4780','Access-Reject','2016-11-27 19:50:39'),(174213,'00:1D:E0:A4:0F:79','0x2668dc4b92c753dfbea91a9cb538720f98','Access-Reject','2016-11-27 19:50:45'),(174214,'BC:B3:08:D7:43:BB','0xe5b77a9365ca6168d4b69500765ca046a1','Access-Reject','2016-11-27 19:51:10'),(174215,'A4:44:D1:6E:2C:C0','0x071d887c38eab4881495f73a300b0a75f1','Access-Reject','2016-11-27 19:51:16'),(174216,'8C:FA:BA:86:68:3D','0xacb0c7a15fed4fb40a7588dd0d14ebe6c1','Access-Reject','2016-11-27 19:51:37'),(348166,'tpsbiz','','Access-Reject','2018-12-14 04:10:49'),(174218,'78:FF:CA:3A:2F:3B','0x800744af4bd1ff487ad8aa66bcdd13ce5f','Access-Reject','2016-11-27 19:52:31'),(174219,'24:E3:14:C1:7D:88','0x26afc7f5e3fc691e77e1800e47727d18f6','Access-Reject','2016-11-27 19:52:36'),(174220,'00:08:22:FA:31:CA','0xc87948a6d24e6dff883409100c0a6ce277','Access-Reject','2016-11-27 19:52:41'),(174221,'00:15:6D:D8:31:2C','0xc46353ea32cac7b10638ef148454cf7fc5','Access-Reject','2016-11-27 19:52:48'),(174222,'74:E2:F5:32:51:74','0x7785de87502d9ec88010d17dd381282376','Access-Reject','2016-11-27 19:53:04'),(174223,'00:27:15:89:74:AA','0xad10edaa0d4c3b1808eeba7860555d434a','Access-Reject','2016-11-27 19:53:14'),(174224,'5C:93:A2:A8:53:E0','0xf064461ebb9668c4dd38f8565da5727576','Access-Reject','2016-11-27 19:53:28'),(174225,'B4:6D:83:80:89:FA','0xa830296fd7ccaaf96b5b8f9567831a7df4','Access-Reject','2016-11-27 19:53:29'),(174226,'80:19:67:38:77:78','0x0fca6f99c5b0f84930d6319fe8f765f5d2','Access-Reject','2016-11-27 19:54:09'),(174227,'9C:6C:15:28:DD:9C','0x858319d0cc71676d44e8d40c015def1ffb','Access-Reject','2016-11-27 19:54:49'),(174228,'80:19:67:3B:01:5D','0xed89adb31abcf9d725d45a51d75eed61b5','Access-Reject','2016-11-27 19:55:36'),(174229,'00:66:4B:AE:15:AF','0x9c44e83bb298bed724444f4bfaafd12427','Access-Reject','2016-11-27 19:56:02'),(174230,'0C:48:85:F7:4E:EA','0x58f2073c4e12737978941bb04759f0f186','Access-Reject','2016-11-27 19:56:50'),(174231,'1C:65:9D:C4:6A:31','0x74b453cd20cfde5069b5dfce4acae4fedd','Access-Reject','2016-11-27 19:56:51'),(174232,'0C:48:85:F7:4E:EA','0x1a0e0f213a58301fdfd1bd53cc4af05d99','Access-Reject','2016-11-27 19:57:00'),(174233,'7C:F9:0E:E4:75:D1','0x4f218208b1145a54730e5d0f2805e81f45','Access-Reject','2016-11-27 19:57:35'),(174234,'BC:B3:08:F9:9B:10','0xf705e95009c40278c816cadc1e05a50df6','Access-Reject','2016-11-27 19:57:41'),(348217,'home','','Access-Accept','2018-12-14 04:39:50'),(174236,'78:FF:CA:57:B0:72','0x1671ec9cb3231d269ab7b73c926db1ff0d','Access-Reject','2016-11-27 19:58:09'),(174237,'D0:9D:AB:1F:88:E4','0xa182cde2912f0bb232fea9d73983aa392b','Access-Reject','2016-11-27 19:58:20'),(174238,'24:E3:14:C1:7D:88','0xc3070ebf9e9a85058f021ca88b2da96b42','Access-Reject','2016-11-27 19:58:46'),(174239,'54:27:58:C8:9F:E2','0xaa09eb119ef6bf2e24003e8d11d8a61149','Access-Reject','2016-11-27 19:59:14'),(174240,'B4:30:52:8F:47:91','0x5b8cf0ae82d32878b7d6f903ea820fbd2b','Access-Reject','2016-11-27 19:59:33'),(174241,'26:68:5E:56:0B:26','0x4698f353fd71823e745167e8e2bc2240c3','Access-Reject','2016-11-27 19:59:46'),(174242,'5C:59:48:62:A3:0C','0xb66aa9bacbca427245df92f4f665b9701d','Access-Reject','2016-11-27 19:59:54'),(174243,'00:08:22:7A:A0:33','0xdf579840dab97e2df7d22df8b898eb0c85','Access-Reject','2016-11-27 19:59:59'),(174244,'60:FE:1E:39:83:CE','0x73f96969f1147cc51873c21679f097fd29','Access-Reject','2016-11-27 20:00:09'),(174245,'18:4F:32:28:24:71','0xbda5673411be44fac99ac58e52fe201c05','Access-Reject','2016-11-27 20:00:27'),(174246,'BC:B3:08:D7:43:BB','0x1956b0a471b93ff85b36b018e970b7630d','Access-Reject','2016-11-27 20:01:11'),(174247,'80:19:67:25:AE:DD','0x2d00f4d0966c32890b770bb73d7fe393e9','Access-Reject','2016-11-27 20:01:41'),(174248,'80:19:67:BB:2E:59','0x5ff5a0a5d6b36371cbcfca2fbdbd3bc2ed','Access-Reject','2016-11-27 20:01:42'),(174249,'E8:99:C4:01:0B:BD','0xf52a2420d37bc6ca04711a1ea572a041e8','Access-Reject','2016-11-27 20:02:46'),(174250,'60:FE:1E:67:81:C7','0x676a36361c84e4426e4754d810348fe8bb','Access-Reject','2016-11-27 20:02:48'),(174251,'00:15:6D:D8:31:2C','0x91bd82d705e0592466d6964e67a32cfc9d','Access-Reject','2016-11-27 20:02:48'),(174252,'AC:E0:10:65:4C:65','0xcc87eefe63361de49e4201d58b2a81c7b2','Access-Reject','2016-11-27 20:03:12'),(174253,'78:FF:CA:3A:2F:3B','0xd4bf1d641bf5c516196fd6c5e1d45a8ea3','Access-Reject','2016-11-27 20:03:12'),(174254,'9C:6C:15:28:DD:9C','0x2821dff266f3a1f3747415285f84fc0d53','Access-Reject','2016-11-27 20:03:15'),(347239,'tpsbiz','','Access-Reject','2018-12-13 20:10:37'),(174256,'18:AF:61:13:4B:A1','0x89c6455a611a64897effc8cfd7ee2e8222','Access-Reject','2016-11-27 20:03:49'),(174257,'80:19:67:A5:AC:85','0x1fbe85600bcd2f3803a127ed5f08516ef7','Access-Reject','2016-11-27 20:04:23'),(174258,'1C:B0:94:4B:88:06','0x5a033493ca1c7bdbcb3a71a56de1030c61','Access-Reject','2016-11-27 20:04:30'),(174259,'08:86:20:72:00:81','0x5f100ede245426446ea13382f032832ac7','Access-Reject','2016-11-27 20:05:07'),(174260,'34:14:5F:52:7B:F7','0x0b681c4ecfe808257220f954d7ff5dd7c7','Access-Reject','2016-11-27 20:05:11'),(174261,'BC:B3:08:CA:9F:D4','0x324c666a9bb25ffcbafa53c10ef2664999','Access-Reject','2016-11-27 20:05:12'),(174262,'4C:ED:DE:11:26:3F','0xc2b5a5d624c669b2fec207b53f05e179fd','Access-Reject','2016-11-27 20:05:41'),(174263,'14:DD:A9:AC:37:13','0x84207c72b499acc2a17d555c2bf43d0d85','Access-Reject','2016-11-27 20:05:50'),(174264,'74:E2:F5:32:51:74','0x8e2eab2f1fe39759801e5945a3468bd812','Access-Reject','2016-11-27 20:06:07'),(348022,'tpsbiz','','Access-Reject','2018-12-14 02:54:17'),(174266,'00:27:15:56:04:55','0xfa767ca460c476b7874d460f9e52653a84','Access-Reject','2016-11-27 20:07:31'),(174267,'B8:EE:65:F1:AE:20','0x46f83228c722ff0d7ec1f9c3e26aa10efc','Access-Reject','2016-11-27 20:07:34'),(174268,'1C:99:4C:CE:54:62','0xfb965fc9e711e92e64518ea1c18a6618ee','Access-Reject','2016-11-27 20:07:57'),(174269,'E0:B6:F5:28:95:8E','0x8adc35bda7393c8ea01a183aad0adc5e7d','Access-Reject','2016-11-27 20:08:57'),(174270,'B4:30:52:8F:47:91','0x3c706d66f72c907a813a0a737d505d25d4','Access-Reject','2016-11-27 20:09:06'),(174271,'BC:B3:08:F5:70:D6','0x964cf781cc524217138349ba66f6b5c469','Access-Reject','2016-11-27 20:09:37'),(174272,'1C:CB:99:EF:AC:7B','0x8ba02627bdad1ab2fc56540f223be20cae','Access-Reject','2016-11-27 20:09:42'),(174273,'24:A4:3C:32:2D:3E','0x614b583be8507f3186fce5fd6dfc3b81cd','Access-Reject','2016-11-27 20:10:07'),(174274,'68:72:51:00:72:BF','0xa787dbc12623b9bfb476a0326477b5a132','Access-Reject','2016-11-27 20:10:07'),(174275,'24:A4:3C:32:2C:FB','0x1a716f0b1f7ce13ba2833756a9f696ff28','Access-Reject','2016-11-27 20:10:07'),(174276,'24:A4:3C:7E:C7:FD','0x4dd360bf769282eb8e741e3896eb7afa70','Access-Reject','2016-11-27 20:10:07'),(174277,'00:27:22:E8:0A:1C','0xb84354c297ca9b58684ce144a165da2874','Access-Reject','2016-11-27 20:10:07'),(174278,'68:72:51:42:E6:6E','0x488441d373e9367fa15d0531de57bb5de8','Access-Reject','2016-11-27 20:10:07'),(174279,'68:72:51:42:E8:2D','0x750a60de224ac61695c17275b1f2652be8','Access-Reject','2016-11-27 20:10:07'),(174280,'00:27:22:A4:1E:8F','0x121c764f4aa068175ee3030dcd7421330a','Access-Reject','2016-11-27 20:10:07'),(174281,'00:27:22:AE:6D:D7','0xcbd3666ab4eb1459d18a3518dd245714b2','Access-Reject','2016-11-27 20:10:07'),(174282,'68:7F:74:1B:94:AF','0x8d86dced4561a6830df493ec008f9ad77c','Access-Reject','2016-11-27 20:10:07'),(174283,'24:A4:3C:48:15:0D','0x0c3a99a1d04db5567923dd1bf50dd3955e','Access-Reject','2016-11-27 20:10:07'),(174284,'68:7F:74:B2:0E:51','0x126930245eb8feba45bcc68568aa588102','Access-Reject','2016-11-27 20:10:07'),(174285,'00:15:6D:72:8C:AE','0x96e61d5107b0b8da89c02157f3c0edef09','Access-Reject','2016-11-27 20:10:07'),(174286,'00:40:77:BB:55:10','0x51575a0cd6f0b3150377847946f4cd7ab2','Access-Reject','2016-11-27 20:10:07'),(174287,'68:7F:74:26:E1:8E','0x89f6d6f33c607d1be8e4dadd916aa20ee4','Access-Reject','2016-11-27 20:10:07'),(174288,'78:FF:CA:11:1A:6B','0xf97324226179f0b84f04a57701417d8b14','Access-Reject','2016-11-27 20:10:19'),(174289,'78:FF:CA:11:1A:6B','0x8031ad0859764fd251da8cfc8bcc24a066','Access-Reject','2016-11-27 20:10:21'),(174290,'18:AF:61:13:4B:A1','0xdc243edee031e7993a2306667cb5861c34','Access-Reject','2016-11-27 20:10:59'),(174291,'00:27:15:81:36:03','0x39b68d8aa38732bd817a9c43865ff08840','Access-Reject','2016-11-27 20:11:07'),(174292,'BC:B3:08:D7:43:BB','0xe7b21629830b4e3f057414e6fe64782e50','Access-Reject','2016-11-27 20:11:11'),(174293,'00:15:6D:D8:31:2C','0x36dc7a30d4721bee15bbc62a37194c0ea7','Access-Reject','2016-11-27 20:11:29'),(174294,'26:68:5E:56:0B:26','0xbbcca8c1eb2e60b9ca1cf36f236fb04b3b','Access-Reject','2016-11-27 20:11:35'),(174295,'00:15:6D:D8:31:2C','0x240e341ded80ec088f2a2a01c67588cf48','Access-Reject','2016-11-27 20:11:42'),(174296,'80:19:67:FF:1C:12','0x4080d788d4211461c7f4edd6c270b20d6a','Access-Reject','2016-11-27 20:11:57'),(174297,'54:27:58:C8:9F:E2','0x8a3b8960e6c5a769dc74f89456306f0b6e','Access-Reject','2016-11-27 20:11:59'),(174298,'00:08:22:D2:86:83','0xfeafe6fc357739fb055411f8b1c7fe7cd5','Access-Reject','2016-11-27 20:12:10'),(174299,'68:7F:74:26:E7:E2','0x1b69be5a760f121bafba6fd47e14e97803','Access-Reject','2016-11-27 20:12:31'),(174300,'B8:98:F7:F1:3C:8A','0xd3c77c9f0897ba8e208f38b4781f42dffe','Access-Reject','2016-11-27 20:12:37'),(174301,'00:15:6D:D8:31:2C','0x60283fdb11e9484b506bd15f64d8299641','Access-Reject','2016-11-27 20:12:48'),(174302,'78:FF:CA:3A:2F:3B','0xb048665548dc8e6ce45b89330a361ac2d2','Access-Reject','2016-11-27 20:13:13'),(174303,'E0:B6:F5:D1:DB:2E','0xaaa2162f96922e82bf8ca9989ec19a0b76','Access-Reject','2016-11-27 20:13:28'),(174304,'24:E3:14:C1:7D:88','0xa8935e030633ef34d45aa59251d3707117','Access-Reject','2016-11-27 20:13:32'),(174305,'E8:50:8B:8D:20:BC','0x7a0a599dea84d93396be14513d66b6c4fd','Access-Reject','2016-11-27 20:13:48'),(174306,'40:45:DA:44:C7:48','0xa8e03242cc9fbd00795ced8229f8d2b483','Access-Reject','2016-11-27 20:13:56'),(174307,'80:19:67:5A:69:94','0xb9a3687ad4264ce5ba1cf82f768bd0c209','Access-Reject','2016-11-27 20:14:00'),(174308,'E0:B6:F5:25:22:8C','0x0dc0720da6abd7e3d5ad5d7766914fcacc','Access-Reject','2016-11-27 20:14:23'),(174309,'A4:44:D1:6E:8D:D4','0x6ae74cfbe29d4deeaddcf0b0f2cb7daaf5','Access-Reject','2016-11-27 20:15:30'),(174310,'E4:B3:18:62:AF:89','0x312eb2ff70ca353ebc5413ca5caa42637a','Access-Reject','2016-11-27 20:16:23'),(174311,'1C:B0:94:4B:88:06','0x059f1d84eb453c21acc6c5e617bb703c9e','Access-Reject','2016-11-27 20:16:34'),(174312,'A4:44:D1:61:E5:E4','0x8c1631ade653cd1023f26f0ac957a79095','Access-Reject','2016-11-27 20:16:41'),(174313,'4C:0F:6E:65:6A:47','0x75e695e99c440f1a286eee3b2a0a176df9','Access-Reject','2016-11-27 20:16:42'),(174314,'AA:A0:62:30:09:18','0xd1cbae0dd6386e8d6d4b93f94709c1ef94','Access-Reject','2016-11-27 20:17:01'),(923962,'dodoos','','Access-Reject','2019-11-08 17:16:15'),(174316,'70:F9:27:62:EF:0C','0xb56e468996ec5868d59ac9cc20a4856809','Access-Reject','2016-11-27 20:18:40'),(174317,'54:27:58:C8:9F:E2','0xa2e8b6c07bb790dcab28bea84aa81d136b','Access-Reject','2016-11-27 20:18:41'),(174318,'Philip','0x054badd208ccd80d9ed0768d2bdc86adc8','Access-Reject','2016-11-27 20:18:45'),(174319,'A8:26:D9:35:06:B4','0x5486ab7f6df692cc5781de29a4ada5f2e1','Access-Reject','2016-11-27 20:18:59'),(174320,'A4:44:D1:75:8D:2A','0xfdb9cfd1ba52dc20be71dd90ec4a4e5bb0','Access-Reject','2016-11-27 20:19:06'),(174321,'00:27:15:81:36:03','0x16ca91b7e433c219cf72a835a053e4861b','Access-Reject','2016-11-27 20:19:37'),(174322,'BC:B3:08:CA:F9:8D','0x285a6ffb00c991ae811fa778fb21c3de93','Access-Reject','2016-11-27 20:19:43'),(174323,'00:22:5F:2D:36:94','0xd1b56b5bd2c9b917c7ea2b4515966b528c','Access-Reject','2016-11-27 20:20:09'),(174324,'A8:26:D9:35:06:B4','0xdd545c1668ac51ae4d5daef0272b98a8d9','Access-Reject','2016-11-27 20:20:32'),(174325,'F4:0F:24:01:BA:6D','0xc011113c0da34a0bd314ec6480f68332b9','Access-Reject','2016-11-27 20:21:02'),(174326,'BC:B3:08:D7:43:BB','0xda46ee3e18069d0cb105c30408302f372a','Access-Reject','2016-11-27 20:21:11'),(174327,'E8:3E:B6:BC:EC:51','0x0b05a67b09fccd7e73f0203e88ecd04c8f','Access-Reject','2016-11-27 20:21:24'),(346598,'tpsbiz','','Access-Reject','2018-12-13 14:34:17'),(174329,'A4:44:D1:71:FE:0A','0x61f2a193cdaab74f56f9bd6140a171895f','Access-Reject','2016-11-27 20:21:55'),(174330,'B8:98:F7:F1:3C:8A','0x0735b12fdbb6739c80b069739ba8d69189','Access-Reject','2016-11-27 20:22:01'),(174331,'00:1E:64:45:4D:0E','0xf8b0e26a32624de71728429ee781f015ca','Access-Reject','2016-11-27 20:22:08'),(174332,'38:B1:DB:B2:2D:69','0xd3a93aa702ab8f224ad3918bbb6281b481','Access-Reject','2016-11-27 20:22:29'),(174333,'00:15:6D:D8:31:2C','0xddf67accde7665a18dc6f1d7128bfe7c47','Access-Reject','2016-11-27 20:22:47'),(174334,'26:68:5E:56:0B:26','0x803e391c1069682e380d8f18bdbfd470ab','Access-Reject','2016-11-27 20:23:03'),(174335,'80:19:67:BC:74:0E','0xb73c5828dd9756cde5207027e32edbb143','Access-Reject','2016-11-27 20:23:07'),(174336,'78:FF:CA:FE:D2:40','0x08227a201e3f4b19f0c2626f5d96801b2f','Access-Reject','2016-11-27 20:23:10'),(174337,'18:AF:61:13:4B:A1','0xe2c13c11544295bd6439c0ec3b3573619b','Access-Reject','2016-11-27 20:23:10'),(174338,'D0:9D:AB:1F:88:E4','0x6fb6faf8568d35289cd09ed206acbb734a','Access-Reject','2016-11-27 20:23:17'),(174339,'78:FF:CA:3A:2F:3B','0xfa08feb6fede441bc9d5d13e4033db9f1b','Access-Reject','2016-11-27 20:23:18'),(174340,'3C:25:D7:7C:4B:94','0x9c66bd7eb01bb76c1766f63b14556f7e7c','Access-Reject','2016-11-27 20:23:46'),(174341,'9C:6C:15:28:DD:9C','0x826f7ac9b6d7409036e86dc7bc0ad95ec9','Access-Reject','2016-11-27 20:23:52'),(174342,'00:27:15:67:13:29','0x323891b0b469ffddcace13d0661747afe4','Access-Reject','2016-11-27 20:24:37'),(174343,'80:19:67:BC:DA:46','0x1e0b480fa95e17737de2e04f3fca74867a','Access-Reject','2016-11-27 20:25:49'),(174344,'D0:2D:B3:6D:BC:B7','0x18deea0348a2a6d5f644d06a9bdb9283bb','Access-Reject','2016-11-27 20:26:25'),(346185,'tpsbiz','','Access-Reject','2018-12-13 11:15:56'),(174346,'00:08:22:9A:C4:FB','0x3bc0283fce822ff1f94449dd2db019cf61','Access-Reject','2016-11-27 20:28:09'),(174347,'24:E3:14:C1:7D:88','0x44eefbb8dd3d159c659607a402997c41de','Access-Reject','2016-11-27 20:28:16'),(174348,'80:19:67:32:57:B3','0x744d91b131614d5d807850e361122098c2','Access-Reject','2016-11-27 20:28:52'),(174349,'F4:0E:22:DA:BD:A7','0xd5857da82113cbd9ebc830db34d4b21a07','Access-Reject','2016-11-27 20:29:32'),(174350,'78:C3:E9:F3:59:8C','0x1506164fbfdf64630af1ea10a7b5750a4c','Access-Reject','2016-11-27 20:29:37'),(174351,'7C:B1:5D:76:75:BC','0x911b7c7d9d31e5e30ef21f2f7ec47487d2','Access-Reject','2016-11-27 20:30:35'),(174352,'00:27:15:67:13:29','0x656169a30507473f5953c834797ca18c34','Access-Reject','2016-11-27 20:30:40'),(174353,'BC:B3:08:D7:43:BB','0x6d458aa99fd1cfd66c4cf7d5d5043f0d4e','Access-Reject','2016-11-27 20:31:11'),(174354,'78:FF:CA:3D:86:46','0x938a1a58de7b9d088929e882141ebf5b93','Access-Reject','2016-11-27 20:31:14'),(174355,'60:AF:6D:5E:B2:25','0x4398c95c50258aa87482cdd62c78808fb4','Access-Reject','2016-11-27 20:31:26'),(174356,'18:AF:61:13:4B:A1','0x0379992c0bb56f7bebe277d64355c12b4c','Access-Reject','2016-11-27 20:31:32'),(174357,'6C:27:79:67:FF:AC','0x46ecf037f9e7e31f57cca2f6247945988b','Access-Reject','2016-11-27 20:32:01'),(174358,'0C:48:85:F7:4E:EA','0x2ec20eecec573c8e13b9ea1ce42edd318c','Access-Reject','2016-11-27 20:32:03'),(174359,'A0:E4:53:3D:E0:FE','0xebc03fcba375ad5ff297b2289661d3f1dc','Access-Reject','2016-11-27 20:32:22'),(174360,'00:15:6D:D8:31:2C','0xe5fc9b398b2ad021934bf896ea0f562453','Access-Reject','2016-11-27 20:32:48'),(174361,'70:18:8B:76:94:55','0xa902caa9e1876cc3784668042e028c6bfd','Access-Reject','2016-11-27 20:32:59'),(174362,'34:4D:F7:54:92:2D','0x75b8b9235c066f738200c380d4c30f1119','Access-Reject','2016-11-27 20:33:04'),(174363,'78:FF:CA:3A:2F:3B','0xab0b08323d6d46b39ad3eb6ced17b3d633','Access-Reject','2016-11-27 20:33:19'),(346579,'tpsbiz','','Access-Reject','2018-12-13 14:24:11'),(174365,'3C:83:75:4D:40:E6','0x03f48cafdd2ce839d6a538c59993c69aeb','Access-Reject','2016-11-27 20:33:37'),(174366,'80:19:67:CF:E3:D0','0x5518183ab49caa92506a2cb7f84490533e','Access-Reject','2016-11-27 20:33:38'),(174367,'6C:88:14:27:17:C4','0xc56a3b7f7f8560d934f6dc12e4a6fbf939','Access-Reject','2016-11-27 20:33:47'),(174368,'9C:6C:15:28:DD:9C','0x043bf43d1f592bbe54431e87f92a6fc651','Access-Reject','2016-11-27 20:33:55'),(174369,'80:19:67:BA:B6:B4','0x89a68b058604b1d7b311302d0c4db2b3a0','Access-Reject','2016-11-27 20:35:53'),(174370,'80:19:67:B4:DD:F5','0x0cdcd8435f724550d0d770202205cdc40c','Access-Reject','2016-11-27 20:35:56'),(174371,'EC:1F:72:77:D1:79','0xebd9f2a9046471ab95448fd701e7bf0699','Access-Reject','2016-11-27 20:36:00'),(174372,'C0:64:C6:CC:74:F8','0xfa8f3bee6b5d1c948e9e15fafa87b8a029','Access-Reject','2016-11-27 20:36:03'),(174373,'E0:B6:F5:2E:97:C2','0xd84debf35e6fcf3c490da459b90488280a','Access-Reject','2016-11-27 20:36:28'),(174374,'80:19:67:BC:74:0E','0xc58d953ac2fffa9a1b674181feba2c4d05','Access-Reject','2016-11-27 20:37:41'),(174375,'78:FF:CA:D7:03:EC','0xe6258c193c2e95c4b87576cc4948dc73ec','Access-Reject','2016-11-27 20:37:58'),(174376,'40:B8:9A:4B:6D:AC','0x5215b18ef4e496660704b9f0f0e2027247','Access-Reject','2016-11-27 20:38:19'),(174377,'00:08:22:62:AA:C3','0x0ae4ad9973d8a9febb0683886b8276d6d6','Access-Reject','2016-11-27 20:38:35'),(174378,'58:F1:02:44:42:6B','0x4626bf7f2454c74321427d3d7b5a9b4c7e','Access-Reject','2016-11-27 20:38:36'),(174379,'0C:14:20:7F:6A:6C','0xba936243a0903613fbb64da96e6525dcd1','Access-Reject','2016-11-27 20:38:52'),(174380,'6C:88:14:27:17:C4','0x3251529e206e8e32cc831ccd95fcf6e511','Access-Reject','2016-11-27 20:39:26'),(174381,'E0:B6:F5:D1:DB:2E','0x035644f5266658aabb0bed955b19f74cc3','Access-Reject','2016-11-27 20:39:38'),(174382,'80:19:67:A8:53:43','0xcd27ebb6236182daf0eea3548d3b8fb5b6','Access-Reject','2016-11-27 20:41:03'),(174383,'BC:B3:08:D7:43:BB','0x39969dfac31980a50f657efacace57f7e8','Access-Reject','2016-11-27 20:41:14'),(174384,'78:FF:CA:3D:86:46','0xb06fd0de1cd4390cd482004ded705bc237','Access-Reject','2016-11-27 20:41:52'),(174385,'00:15:6D:D8:31:2C','0x273fa7bad6c8d7590c0c1813cdb2f63b50','Access-Reject','2016-11-27 20:42:48'),(174386,'24:E3:14:C1:7D:88','0x6240592f393e26a565455229e9687e0ed7','Access-Reject','2016-11-27 20:43:02'),(174387,'48:E2:44:63:7E:A1','0x686a214983b026242c62dd97ef72ecbb04','Access-Reject','2016-11-27 20:43:06'),(174388,'C4:62:EA:92:5D:AC','0x6940995fc612dff7b13cf4d9914f77d4c6','Access-Reject','2016-11-27 20:43:39'),(346597,'tpsbiz','','Access-Reject','2018-12-13 14:33:46'),(174390,'1C:CB:99:4E:03:DA','0x902aa6108ce6882cb490939f27469edf9f','Access-Reject','2016-11-27 20:45:16'),(174391,'14:6B:72:3B:6E:CC','0x01003a06b8f88b6cbed816292fe806b590','Access-Reject','2016-11-27 20:45:31'),(174392,'74:E2:F5:32:51:74','0x6f881c304d0e602fbf4e7d3ed3a0021021','Access-Reject','2016-11-27 20:45:47'),(348076,'tpsbiz','','Access-Reject','2018-12-14 03:22:44'),(174394,'B8:98:F7:F1:3C:8A','0x8f85bfd6ac470efb47abaaa8cd0ba8501c','Access-Reject','2016-11-27 20:45:55'),(174395,'CC:79:4A:99:D3:03','0x2ee824cc81d70aed7c491e593d4d135018','Access-Reject','2016-11-27 20:46:12'),(174396,'78:FF:CA:11:1A:6B','0x64525ffe426588eee910aaeee3f51b55b8','Access-Reject','2016-11-27 20:46:32'),(174397,'0C:41:3E:C9:4E:46','0xa50b229b4f3218b20e208dee319d8fa74d','Access-Reject','2016-11-27 20:46:53'),(174398,'80:72:0D:39:1E:18','0x04fd3e1fd2ea9a32bc819cb05f152aa30c','Access-Reject','2016-11-27 20:47:01'),(174399,'5C:0A:5B:F9:21:F0','0x613f55617015bb562bb4d6557f9b0e41c3','Access-Reject','2016-11-27 20:48:21'),(174400,'00:26:B6:01:41:D4','0xb635d80897cb5b0f3bd4a5639173b92ab3','Access-Reject','2016-11-27 20:48:30'),(174401,'00:08:22:62:AA:C3','0x08da4890a16c9f32e5e018aa83d6e55e53','Access-Reject','2016-11-27 20:49:26'),(174402,'80:19:67:DC:F2:14','0x6b2c6c0f73c95b43b26e9d0918cf340592','Access-Reject','2016-11-27 20:49:36'),(174403,'80:19:67:5A:69:94','0x70cbc2af25170691a5efdf6cd757bc3f0a','Access-Reject','2016-11-27 20:49:58'),(174404,'60:FE:1E:67:81:C7','0x4b3e0dbfceee3ff253b9ae9d07662ab068','Access-Reject','2016-11-27 20:50:42'),(174405,'BC:B3:08:CD:B7:E2','0x2746f6082ac5541cfcb558cb9d08583148','Access-Reject','2016-11-27 20:50:52'),(174406,'88:30:8A:D8:A9:1F','0x72be40b55054a48a0202919d360f739ca7','Access-Reject','2016-11-27 20:50:52'),(174407,'BC:B3:08:D7:43:BB','0xe59811bb38e158d4a721cefe0d4e901ddf','Access-Reject','2016-11-27 20:51:14'),(174408,'20:72:0D:39:9B:9E','0x916ea7c63f67ea1ca70a1a8b43ec319c28','Access-Reject','2016-11-27 20:51:36'),(174409,'18:AF:61:13:4B:A1','0x679658e688f254f9fdbbc4baa5c6a0ae83','Access-Reject','2016-11-27 20:52:38'),(174410,'00:15:6D:D8:31:2C','0x51ae2a2a134e388601159be3e2553d0320','Access-Reject','2016-11-27 20:52:47'),(174411,'78:FF:CA:6A:66:AC','0xadb190ceadf5e35db814a6eb573ea5d51f','Access-Reject','2016-11-27 20:53:31'),(174412,'00:40:3F:7D:2E:DD','0x70a53cf50944c3a2fac23a02c3388f1aae','Access-Reject','2016-11-27 20:53:45'),(174413,'60:7E:DD:69:E4:44','0x322093cfd95b99ee83822d2717249eadac','Access-Reject','2016-11-27 20:53:48'),(174414,'40:B8:9A:4B:6D:AC','0x1cc35c391cabd0148eb0b1d96f8d09d3ec','Access-Reject','2016-11-27 20:54:05'),(174415,'F4:0E:22:DA:BD:A7','0xa936b89441d93c6ca9b509466447ce0bf0','Access-Reject','2016-11-27 20:54:06'),(174416,'00:2F:3C:8C:C2:7C','0x547b7cce1a2912bca70d882e46a47de9c2','Access-Reject','2016-11-27 20:55:05'),(174417,'EC:1F:72:77:D1:79','0xbf2873430e78447c5772c1b9dc67b337b7','Access-Reject','2016-11-27 20:55:25'),(174418,'8C:77:16:48:59:23','0x6e8c88e451e6b3296549cc6f47a2570b65','Access-Reject','2016-11-27 20:55:32'),(174419,'BC:75:74:B9:AD:45','0x8cdf9dfc001077653a44b9c564ce2179bb','Access-Reject','2016-11-27 20:55:36'),(174420,'E0:B6:F5:2A:D2:0C','0xd0288bb57ed70e8b6d5165fc9d4eab0bba','Access-Reject','2016-11-27 20:56:41'),(346137,'tpsbiz','','Access-Reject','2018-12-13 10:29:37'),(174422,'28:40:88:FA:24:AC','0x0cc85e3887edaf4764f2a6ef10f72954d4','Access-Reject','2016-11-27 20:57:35'),(174423,'00:08:22:62:AA:C3','0x13f90f799858ee7dce3857e54f7187888f','Access-Reject','2016-11-27 20:57:56'),(346786,'tpsbiz','','Access-Reject','2018-12-13 16:12:03'),(174425,'EC:88:92:80:D3:24','0x358f52c35a22ee2029d7997c488a0b55fc','Access-Reject','2016-11-27 20:58:24'),(174426,'24:A4:3C:32:2D:3E','0xcf266744c03ca57548e3e7af3b5bea0ee9','Access-Reject','2016-11-27 20:58:49'),(174427,'68:72:51:00:72:BF','0x468bed9e2cce27c3e853291acb922b0ae2','Access-Reject','2016-11-27 20:58:49'),(174428,'68:72:51:42:E8:2D','0x6206b7d4120cd598d8ef79ff35b9dbbf9c','Access-Reject','2016-11-27 20:58:49'),(174429,'24:A4:3C:32:2C:FB','0x35f4af5276201b28801ca60596e06b3a39','Access-Reject','2016-11-27 20:58:49'),(174430,'68:72:51:42:E6:6E','0x884be5d89db137b72fc925eaeb19eb0383','Access-Reject','2016-11-27 20:58:49'),(174431,'00:27:22:E8:0A:1C','0x1e89eaddedec31671e0c38965b2818a56d','Access-Reject','2016-11-27 20:58:49'),(174432,'24:A4:3C:7E:C7:FD','0x6d6e4babf7d7cf873ba1d01c589de409fb','Access-Reject','2016-11-27 20:58:49'),(174433,'00:15:6D:D8:31:2C','0x31796d89e269d96a27560d859b8fa9132e','Access-Reject','2016-11-27 20:58:49'),(174434,'00:27:22:A4:1E:8F','0x75f4a5786523116e57c7fe554402b097c3','Access-Reject','2016-11-27 20:58:49'),(174435,'68:7F:74:1B:94:AF','0xa8218c19d4d0d4999bab5896dd4b48e07a','Access-Reject','2016-11-27 20:58:49'),(174436,'00:27:22:AE:6D:D7','0x1a6ca37d5bd92bea58a8994fe82db4a611','Access-Reject','2016-11-27 20:58:49'),(174437,'68:7F:74:B2:0E:51','0x20e2e829368469d8dc46dfacc7a860d54a','Access-Reject','2016-11-27 20:58:49'),(174438,'24:A4:3C:48:15:0D','0xe3e092f5f2cffc68ccaeb01784888bde33','Access-Reject','2016-11-27 20:58:49'),(174439,'68:7F:74:26:E7:E2','0x8d59daf0dc64b7711c20aa1afa0e86c777','Access-Reject','2016-11-27 20:58:49'),(174440,'00:15:6D:72:8C:AE','0x96444ed595945cefd38c886ee1ef93eaf8','Access-Reject','2016-11-27 20:58:50'),(174441,'68:7F:74:26:E1:8E','0xa84ecca926d93d6dc62162832acf1b2362','Access-Reject','2016-11-27 20:58:50'),(174442,'00:40:77:BB:55:10','0xf26f5e113d0e285ddc01052bf4519fd588','Access-Reject','2016-11-27 20:58:50'),(350692,'tpsbiz','','Access-Reject','2018-12-15 02:42:24'),(174444,'9C:6C:15:28:DD:9C','0x62907329550e3bb82993915e55ade730af','Access-Reject','2016-11-27 20:59:18'),(174445,'00:08:22:58:DA:09','0x7d5dc513b9817200766c2888579046d8ad','Access-Reject','2016-11-27 20:59:37'),(174446,'7C:B1:5D:76:75:BC','0x8652acae3fee773cc8cfc237bcfb9bb93e','Access-Reject','2016-11-27 20:59:55'),(174447,'80:19:67:62:53:AD','0x9012630e03441d8340340bb3413f789592','Access-Reject','2016-11-27 21:00:32'),(174448,'80:19:67:9D:0B:97','0xbb6c993bb5d13e77dcd17270b0d8b541c5','Access-Reject','2016-11-27 21:00:34'),(174449,'E0:B6:F5:24:AA:AA','0xd87256dba2c1ae58cf23744ba8a3856d79','Access-Reject','2016-11-27 21:00:50'),(174450,'BC:B3:08:C7:62:BE','0x89ae5033977573f0e61333501f8d4d61b9','Access-Reject','2016-11-27 21:00:55'),(174451,'BC:B3:08:D7:43:BB','0x59019c4cb1be4f05c52704d6fe53e5038e','Access-Reject','2016-11-27 21:01:14'),(931017,'dodoos','','Access-Reject','2019-11-09 17:13:05'),(351091,'tpsbiz','','Access-Reject','2018-12-15 06:14:15'),(174453,'00:15:6D:D8:31:2C','0x173e3d9210f9d1325db40374309a67ee4a','Access-Reject','2016-11-27 21:02:47'),(174454,'A4:44:D1:75:77:C0','0xd133fad5d035e17d5973a8f1599ca0b0c4','Access-Reject','2016-11-27 21:03:05'),(174455,'18:87:96:33:31:DD','0x782992d7f814573bc10d4c0148ccfa75cd','Access-Reject','2016-11-27 21:03:10'),(174456,'18:87:96:33:31:DD','0x3af3cfa227ea1c790deaa666fbb2aecec4','Access-Reject','2016-11-27 21:03:14'),(174457,'00:90:4C:81:42:30','0x2cfaeb191edabcdbe5844045770e5384bd','Access-Reject','2016-11-27 21:04:01'),(174458,'D0:2D:B3:6D:BC:B7','0xde206e7c8866a81a0a9fb1316e7a799253','Access-Reject','2016-11-27 21:04:43'),(174459,'80:19:67:62:53:AD','0x9cbaad505793f38ee19fe1a6d261cc5860','Access-Reject','2016-11-27 21:04:45'),(174460,'34:4D:F7:54:92:2D','0x6bef10747b3b270a3d65d6281f1c749354','Access-Reject','2016-11-27 21:05:18'),(174461,'A4:44:D1:75:77:C0','0x8b599449a949d79f26551aef9bf70b6533','Access-Reject','2016-11-27 21:05:28'),(174462,'34:14:5F:52:7B:F7','0x85a0a9c34af679ec9c756318b7d8354ecc','Access-Reject','2016-11-27 21:06:25'),(174463,'60:FE:1E:67:81:C7','0xb205991ab575e6f6b897e92f0e58b7a510','Access-Reject','2016-11-27 21:06:58'),(174464,'74:04:2B:1B:BD:28','0x57fce631303d8f020d3607f1bb3e5daaa2','Access-Reject','2016-11-27 21:07:05'),(174465,'9C:D2:1E:1C:4F:CB','0xcb4dcd8455e2e9c12d349e11714f8db6d3','Access-Reject','2016-11-27 21:07:47'),(923961,'dodoos','','Access-Reject','2019-11-08 17:16:04'),(923960,'dodoos','','Access-Reject','2019-11-08 17:15:52'),(923959,'dodoos','','Access-Reject','2019-11-08 17:15:40'),(174468,'24:A4:3C:7E:C7:FD','0x8246ca50bf7c30d83af3b0e8aedcaea500','Access-Reject','2016-11-27 21:09:32'),(174469,'68:72:51:00:72:BF','0x326aaa6e4ccc54ee7fcfbc29f548b68251','Access-Reject','2016-11-27 21:09:32'),(174470,'24:A4:3C:32:2C:FB','0xe8eb7907242f40f2168d843226a5d17fd2','Access-Reject','2016-11-27 21:09:32'),(174471,'00:15:6D:72:8C:AE','0x46a270ae8209e2221b4a4b2a23f40511bf','Access-Reject','2016-11-27 21:09:32'),(174472,'00:40:77:BB:55:10','0xcbe96a8cbe2595ca6d54585ceb6206834f','Access-Reject','2016-11-27 21:09:32'),(174473,'68:72:51:42:E6:6E','0xbba1645dd51ab98538cdeb79304444e484','Access-Reject','2016-11-27 21:09:33'),(174474,'E0:B6:F5:24:AA:AA','0x91736a0e80b75c31da00e28acc0abf8fd8','Access-Reject','2016-11-27 21:10:16'),(174475,'BC:B3:08:CA:F9:8C','0x55807b2025829e4a7d83a06dfa0744d3ed','Access-Reject','2016-11-27 21:10:41'),(923958,'dodoos','','Access-Reject','2019-11-08 17:15:29'),(174477,'80:19:67:A6:C3:2E','0x18b5f6780a33bc4953f499f3ed2a70592a','Access-Reject','2016-11-27 21:11:11'),(174478,'BC:B3:08:D7:43:BB','0x9131bc9c4e905c639a93511a3229cb8a23','Access-Reject','2016-11-27 21:11:15'),(174479,'24:E3:14:C1:7D:88','0x530a0c5cf6fd25bd69620b352667f1a7c0','Access-Reject','2016-11-27 21:12:35'),(174480,'00:15:6D:D8:31:2C','0xd2701a58fe313afd547dac67bea78f48c0','Access-Reject','2016-11-27 21:12:47'),(174481,'60:7E:DD:69:E4:44','0x941a679955764a671388385b7b1bd96664','Access-Reject','2016-11-27 21:13:29'),(174482,'78:FF:CA:63:36:1F','0x946afda5814ff348476204430caa562e1c','Access-Reject','2016-11-27 21:13:39'),(174483,'BC:B3:08:CF:17:4C','0x2ce1c54fce2e593c5995f18ad326ed13ce','Access-Reject','2016-11-27 21:13:58'),(174484,'88:C9:D0:C3:4E:46','0x12ab7c169c47e2c7f7e349ee07c9aa1476','Access-Reject','2016-11-27 21:14:31'),(174485,'9C:6C:15:28:DD:9C','0x941a1f1f8d336d45132d34ee5fe04d2ea3','Access-Reject','2016-11-27 21:14:37'),(346219,'tpsbiz','','Access-Reject','2018-12-13 11:17:37'),(174487,'74:E2:F5:32:51:74','0x87295814b4f10bf8e7bd5a619ade8689d2','Access-Reject','2016-11-27 21:15:44'),(174488,'48:86:E8:A8:05:98','0x62af67458587cd024bb303a50964f68132','Access-Reject','2016-11-27 21:15:45'),(174489,'08:3E:8E:0C:C7:87','0x20fe30ebf4db3210c4740a665c9f4f3e62','Access-Reject','2016-11-27 21:16:35'),(174490,'24:A4:3C:32:2D:3E','0xeb485aa6126b69825c1ec11a18fdb9506d','Access-Reject','2016-11-27 21:16:47'),(174491,'24:A4:3C:7E:C7:FD','0x1fabfcf324df1fc6d4c9c48d76fc79c95b','Access-Reject','2016-11-27 21:16:47'),(174492,'68:72:51:42:E6:6E','0x841c43771d0d972b1ea948b9eee6c06b0a','Access-Reject','2016-11-27 21:16:47'),(174493,'68:72:51:00:72:BF','0xb2601402e54a3977704675f34d84697fa7','Access-Reject','2016-11-27 21:16:47'),(174494,'24:A4:3C:32:2C:FB','0x54f11e250057622fcb410914ba987eef88','Access-Reject','2016-11-27 21:16:47'),(174495,'00:27:22:E8:0A:1C','0x2a0dcf36066a7ade67114a5512102ac507','Access-Reject','2016-11-27 21:16:47'),(174496,'00:40:77:BB:55:10','0x8901ed546c62e26b8a175b651e3d28c49e','Access-Reject','2016-11-27 21:16:47'),(174497,'68:72:51:42:E8:2D','0x989f74a0bb3934f8f0c4ac3e4a09d9c92c','Access-Reject','2016-11-27 21:16:47'),(174498,'00:15:6D:D8:31:2C','0x2eefd04bd63dd480cf60bb367a2035c614','Access-Reject','2016-11-27 21:16:47'),(174499,'00:27:22:A4:1E:8F','0x9afa9d94f798dbf65d92fb19fe1ff9f787','Access-Reject','2016-11-27 21:16:47'),(174500,'00:27:22:AE:6D:D7','0x2681afd5a302015e461b94df7260c8e71e','Access-Reject','2016-11-27 21:16:47'),(174501,'68:7F:74:1B:94:AF','0x02bd286fdb1068e8ce22f2f6c602c12427','Access-Reject','2016-11-27 21:16:47'),(174502,'24:A4:3C:48:15:0D','0x95632b9b39eb1a31f7dda9051f969b503f','Access-Reject','2016-11-27 21:16:47'),(174503,'68:7F:74:B2:0E:51','0x723b9fc0e818a458cfc8b0dd1e54050bc1','Access-Reject','2016-11-27 21:16:47'),(174504,'68:7F:74:26:E7:E2','0xe96f5b32f68994881b9fb0b6d189e20f0a','Access-Reject','2016-11-27 21:16:47'),(174505,'00:15:6D:72:8C:AE','0xacbd0356a36a1052b79301b31a2d07b6ed','Access-Reject','2016-11-27 21:16:48'),(174506,'68:7F:74:26:E1:8E','0x9aef6bdc406a195133951f87ba70dfb60c','Access-Reject','2016-11-27 21:16:48'),(174507,'00:08:22:62:AA:C3','0x91bf0d72f373d3aae1002e68c20a0f1bbe','Access-Reject','2016-11-27 21:16:51'),(174508,'F4:09:D8:A5:72:4A','0x97e17accc65f2ece164f9484ffc553b4ef','Access-Reject','2016-11-27 21:16:57'),(174509,'E8:50:8B:8D:20:BC','0x44335f6410b1961ed1a733de35ab4f0c51','Access-Reject','2016-11-27 21:17:03'),(174510,'18:AF:61:13:4B:A1','0xef3bae6ae93f348ce96fd1f75479fde5eb','Access-Reject','2016-11-27 21:17:18'),(174511,'BC:B3:08:CA:F9:8C','0xc1204a507eed65e696aff0efc770d0bb8c','Access-Reject','2016-11-27 21:17:48'),(174512,'E4:98:D1:D4:DB:64','0x20da2d62cf2e050ad03eeb313dec9b3e69','Access-Reject','2016-11-27 21:17:52'),(174513,'60:FE:1E:67:81:C7','0x6d09531e01405cd302e404777353466f00','Access-Reject','2016-11-27 21:19:03'),(174514,'E0:B6:F5:24:AA:AA','0xaf6dbe0498a75661d6bab239c164aec7b2','Access-Reject','2016-11-27 21:19:11'),(174515,'1C:E1:92:1E:BE:B8','0xe624fd1cd1c78f26d04063ea3135e976a8','Access-Reject','2016-11-27 21:20:05'),(350664,'tpsbiz','','Access-Reject','2018-12-15 02:28:14'),(174517,'40:16:7E:D0:FA:5B','0xfbae3b5181dc46ac6e743f438095cae2ec','Access-Reject','2016-11-27 21:21:03'),(174518,'10:41:7F:88:BF:F8','0xf084233c784edca3cde5b662c0a8ce51e5','Access-Reject','2016-11-27 21:21:04'),(174519,'60:FE:1E:71:00:C7','0x3a9a6b74485b53314bacfd6773b374bfdc','Access-Reject','2016-11-27 21:21:11'),(174520,'BC:B3:08:D7:43:BB','0x80064ec6a62e0b6ca78c8ea3d1ae2d9917','Access-Reject','2016-11-27 21:21:15'),(348105,'tpsbiz','','Access-Reject','2018-12-14 03:38:44'),(174522,'80:19:67:A2:39:B2','0x50ffc10a9a1f118d480f7c5eb942e85a7d','Access-Reject','2016-11-27 21:22:45'),(174523,'00:15:6D:D8:31:2C','0xdeba06307faff7b0c8ea01a08727a6117d','Access-Reject','2016-11-27 21:22:48'),(174524,'60:7E:DD:69:E4:44','0xe735dca1769a6be1f3acbcaf8f7df835c9','Access-Reject','2016-11-27 21:23:41'),(174525,'9C:6C:15:28:DD:9C','0x2b4e0f655eab6b52f001d0b7eb804d1a06','Access-Reject','2016-11-27 21:23:52'),(174526,'8C:79:67:5E:FB:64','0xe936262e15a6d3b4eb1208f64f84de6691','Access-Reject','2016-11-27 21:25:01'),(174527,'80:19:67:BE:A9:B9','0x1dcd6c05501bb957a3a479f08e78fc273a','Access-Reject','2016-11-27 21:25:26'),(174528,'34:FC:EF:BE:9D:27','0xe90bc75c78542b8419439e22163110f340','Access-Reject','2016-11-27 21:25:41'),(174529,'BC:B3:08:A7:48:F7','0x6e381fe872bb94dfa257a6234cd5ee4bd7','Access-Reject','2016-11-27 21:25:41'),(174530,'BC:B3:08:CA:F9:8C','0x4102b57c16ee0637a6cb7e829288726230','Access-Reject','2016-11-27 21:25:42'),(351059,'tpsbiz','','Access-Reject','2018-12-15 05:57:28'),(174532,'24:E3:14:C1:7D:88','0x1a1f72709a75a9a3f61faf0e0975934af5','Access-Reject','2016-11-27 21:27:20'),(174533,'90:18:7C:D3:9D:2F','0x421e1b52171dd27c5f795b5b03146f04e0','Access-Reject','2016-11-27 21:28:31'),(174534,'C4:8E:8F:C0:A8:8B','0xfa18f9b21f4b640b5e419d96675942f26e','Access-Reject','2016-11-27 21:28:37'),(174535,'80:19:67:7D:65:D6','0xf995611adfb52f29e6331bb78cec2cfb9d','Access-Reject','2016-11-27 21:28:40'),(174536,'60:FE:C5:D1:A7:B2','0x9aa1973c81818f5d6256cd82130ab1b88e','Access-Reject','2016-11-27 21:28:43'),(174537,'C0:64:C6:CC:74:F8','0xd24f561455d3f01752fc4077b12be84722','Access-Reject','2016-11-27 21:30:57'),(174538,'78:FF:CA:88:FA:F3','0x8db16749cd491ec9dfd600859f259c0d50','Access-Reject','2016-11-27 21:31:12'),(174539,'80:72:0D:39:1E:18','0x8c445a49de530b63da1b1e2d0ebab03b81','Access-Reject','2016-11-27 21:31:32'),(346751,'dadukpo','0xb22b763d3ea931192cb1b18f214987a1d5','Access-Accept','2018-12-13 15:53:54'),(174541,'80:19:67:E0:C9:2E','0x6871b7fbbc99977e95fa3cfb1e8e7433fa','Access-Reject','2016-11-27 21:32:32'),(174542,'00:15:6D:D8:31:2C','0x4a978acdd53ae9944434eee4028c70a94b','Access-Reject','2016-11-27 21:32:48'),(174543,'80:19:67:A9:BE:EB','0x9802aced6aa28f6a7c54598d89b0dcb0f4','Access-Reject','2016-11-27 21:33:14'),(174544,'38:59:F9:A3:BC:CF','0xdb52ff59dc6b250c1aa72e111993f6676e','Access-Reject','2016-11-27 21:33:33'),(923957,'dodoos','','Access-Reject','2019-11-08 17:15:17'),(174546,'BC:B3:08:D7:43:BB','0x04034194002697ffd0bb4c8cec7b66021b','Access-Reject','2016-11-27 21:34:13'),(174547,'9C:6C:15:28:DD:9C','0xbcf96b6b2f3ed520fdb1efe89851c4b607','Access-Reject','2016-11-27 21:34:31'),(174548,'E8:CD:2D:83:1D:15','0xff029cbc5823bf8c895848cef4c4d12e36','Access-Reject','2016-11-27 21:34:55'),(174549,'50:CC:F8:68:1E:0A','0xee3df8304e95b25013620d416885dd90c2','Access-Reject','2016-11-27 21:35:29'),(174550,'80:19:67:BE:A9:B9','0x5ac879bce785a3157f3a90f5a5de0c6f91','Access-Reject','2016-11-27 21:35:36'),(174551,'80:19:67:B4:DD:F5','0xc0f129a0a73116f19cd67e52745e773d32','Access-Reject','2016-11-27 21:36:11'),(174552,'80:19:67:19:1B:85','0x9941438fd912b011afafa2d6da83b6b1a7','Access-Reject','2016-11-27 21:36:14'),(174553,'3C:25:D7:7C:4B:94','0x1134696ba3aef5707c5d72c986740fcfd7','Access-Reject','2016-11-27 21:37:28'),(174554,'4C:ED:DE:11:26:3F','0x7719fac99a6014e6b7b52ff2eba7b45ff6','Access-Reject','2016-11-27 21:37:45'),(174555,'A0:18:28:55:35:69','0xb5fda9e91359075b3d457729f4e6adfe1a','Access-Reject','2016-11-27 21:38:21'),(174556,'6C:27:79:A1:81:38','0xfa6125090acdee6045c620fb89fba6f0fa','Access-Reject','2016-11-27 21:38:34'),(346665,'tpsbiz','','Access-Reject','2018-12-13 15:08:51'),(346664,'tpsbiz','','Access-Reject','2018-12-13 15:08:20'),(174559,'78:FF:CA:18:28:8B','0x041078e5faf0c1019e654ce74405f1646f','Access-Reject','2016-11-27 21:39:19'),(346663,'tpsbiz','','Access-Reject','2018-12-13 15:07:48'),(174561,'E0:CA:94:F1:23:B6','0xb2ffaaf96d4513c7c8c18b2a2f15d9c635','Access-Reject','2016-11-27 21:39:56'),(174562,'BC:B3:08:D7:43:BB','0xd6d22674eb496ee1cb651dbffe98809cf7','Access-Reject','2016-11-27 21:40:24'),(174563,'00:08:22:62:AA:C3','0x87d5cfe316867d03231b9d944fd3bcc20a','Access-Reject','2016-11-27 21:40:39'),(174564,'74:E2:8C:CA:B6:74','0x1122cfbdb9681409ace3b28e2fecb6cf24','Access-Reject','2016-11-27 21:41:58'),(174565,'24:E3:14:C1:7D:88','0x55938d43f14f43aa4d0352cb7bbb3bf5c4','Access-Reject','2016-11-27 21:42:08'),(174566,'00:1B:9E:07:A0:E2','0x26851f99118434815594ca0acebfcbf03c','Access-Reject','2016-11-27 21:42:42'),(174567,'00:15:6D:D8:31:2C','0x624f81d3c2a1824ceb682cd168ac7aa731','Access-Reject','2016-11-27 21:42:47'),(174568,'78:E4:00:AF:D8:C7','0x7504591d6c20a996f8cfc1030397ade257','Access-Reject','2016-11-27 21:42:53'),(174569,'80:19:67:CF:E3:D0','0x1162ac7058eaad9e02293f4a61e33dca58','Access-Reject','2016-11-27 21:43:01'),(174570,'78:FF:CA:19:4A:0A','0xf90896e1d21158441d32f22c8dd51afbac','Access-Reject','2016-11-27 21:43:09'),(174571,'54:27:1E:4E:11:61','0x4f8de0502976084c739987b164103aa569','Access-Reject','2016-11-27 21:43:52'),(174572,'9C:6C:15:28:DD:9C','0x2c77ac0d21c05c1dbaf4b09230e402e82b','Access-Reject','2016-11-27 21:43:55'),(174573,'54:27:1E:64:A3:D7','0xb336bdf3197a5e15735cf98d07eb0ee0c4','Access-Reject','2016-11-27 21:44:41'),(174574,'88:A7:3C:0B:8A:63','0x88b044da4175af58cc687da4b8cb1f10ae','Access-Reject','2016-11-27 21:45:32'),(174575,'74:E2:F5:32:51:74','0x51d9946426f7c691a61faa41eaa778c73d','Access-Reject','2016-11-27 21:45:32'),(174576,'C4:42:02:DA:85:94','0x3f5f96291056450634adee07bedb5ed370','Access-Reject','2016-11-27 21:46:13'),(174577,'BC:85:56:48:7F:BD','0x8dc819d2e0795c53a5edf07ad38dca31ab','Access-Reject','2016-11-27 21:46:30'),(174578,'00:13:02:2F:B1:E9','0xf13231bbd427aae13a03807ebc38713224','Access-Reject','2016-11-27 21:46:48'),(174579,'60:FE:1E:62:51:DC','0xf0fb45ba64d6e290dd678a40552e7b5e32','Access-Reject','2016-11-27 21:46:51'),(350519,'tpsbiz','','Access-Reject','2018-12-15 01:11:59'),(174581,'60:FE:1E:67:81:C7','0x606c0a2d12754bc66ae0818346874371fa','Access-Reject','2016-11-27 21:46:59'),(174582,'E8:99:C4:01:0B:BD','0xa7c14566303db367ef67892c1ad833714f','Access-Reject','2016-11-27 21:47:43'),(174583,'80:19:67:B2:48:B6','0x0edcfeb0a72b49423cbee13d7bd8a74900','Access-Reject','2016-11-27 21:47:53'),(174584,'04:4B:FF:03:45:4D','0x7bb373dfb647d67099bf720a784c2bad53','Access-Reject','2016-11-27 21:48:14'),(347238,'tpsbiz','','Access-Reject','2018-12-13 20:10:05'),(174586,'CC:79:4A:66:C7:55','0xb167fdcd36fa6ef25cc9a0211c15a1f249','Access-Reject','2016-11-27 21:49:06'),(174587,'00:2F:3C:8C:C2:7C','0xc3e84cf9b5b59842087772e3152509153b','Access-Reject','2016-11-27 21:49:23'),(174588,'68:A3:C4:98:6F:C2','0x2162c910033b21a2c2a50712eeac25d633','Access-Reject','2016-11-27 21:49:48'),(174589,'AC:72:89:F4:F9:70','0xceb392771968498a17ff5ef10ee0faf551','Access-Reject','2016-11-27 21:49:49'),(174590,'14:9A:10:E9:0B:F6','0xa29a6f19b974b6a32fed9fd086ba01364e','Access-Reject','2016-11-27 21:49:51'),(351510,'tpsbiz','','Access-Reject','2018-12-15 09:47:41'),(349309,'tpsbiz','','Access-Reject','2018-12-14 14:55:43'),(174593,'BC:B3:08:A7:48:F7','0x5df61fbe984d2d038f8def2fb4d928e323','Access-Reject','2016-11-27 21:50:25'),(174594,'78:FF:CA:69:BD:D8','0xb99597b1acd1b31cd10a81306383fa2dd0','Access-Reject','2016-11-27 21:50:45'),(310955,'pempamsie','','Access-Accept','2018-08-27 12:33:42'),(174596,'E0:B6:F5:2A:D2:0C','0x7d9e6c886e34722709433f451abaa1bd41','Access-Reject','2016-11-27 21:52:06'),(174597,'80:19:67:41:13:74','0x5699f5c7af33b9fadb7ddd849c6d680b60','Access-Reject','2016-11-27 21:52:15'),(174598,'60:FE:1E:67:81:C7','0x01993f5cb09090227cd7c72ab46a8dcd28','Access-Reject','2016-11-27 21:52:21'),(174599,'98:0C:82:BC:04:32','0xdf7cbdd52993b8a1626f8ea34407e19f30','Access-Reject','2016-11-27 21:52:38'),(174600,'6C:27:79:A1:81:38','0x5e73646627fcb4a4a20fc7afedf191a243','Access-Reject','2016-11-27 21:52:42'),(174601,'9C:6C:15:28:DD:9C','0x199645dacd922b975eba3fd3d38fc5f06e','Access-Reject','2016-11-27 21:52:44'),(174602,'44:78:3E:4F:A0:9C','0x8cd6411cbdda9e56217536a0c838980a05','Access-Reject','2016-11-27 21:52:45'),(174603,'00:15:6D:D8:31:2C','0x0884cb2936ee8f5e03dafb93c3d3ae1a96','Access-Reject','2016-11-27 21:52:48'),(347637,'tpsbiz','','Access-Reject','2018-12-13 23:34:19'),(174605,'60:7E:DD:69:E4:44','0x2020fff2b74369a8846bba1f4bc902c12d','Access-Reject','2016-11-27 21:53:59'),(174606,'A4:81:EE:DD:D0:78','0x230312e7099a971ef6dfdd60ce81e42e2e','Access-Reject','2016-11-27 21:54:55'),(174607,'BC:44:34:E0:04:53','0xb82620f25e694c0cc709aaf49f07d2d3db','Access-Reject','2016-11-27 21:55:06'),(174608,'74:29:AF:04:CD:A3','0x2110a870dbd09a59707875764395ef1d26','Access-Reject','2016-11-27 21:55:34'),(174609,'00:24:D7:80:BB:BC','0x1083eaa78015b3851bc9f30d1d24e618cd','Access-Reject','2016-11-27 21:55:45'),(174610,'24:E3:14:C1:7D:88','0x3d2ffd37c6a7992f11e8941b21cefb6b95','Access-Reject','2016-11-27 21:56:52'),(174611,'6C:3E:6D:AD:CE:1E','0x039dfdd4dee2a6e05c3416f50d3d109a3c','Access-Reject','2016-11-27 21:56:57'),(345282,'tpsbiz','','Access-Reject','2018-12-13 02:58:17'),(174613,'80:19:67:43:3D:E3','0x93abcfbaa4259c1d3cf4168ca4b0971f87','Access-Reject','2016-11-27 21:57:26'),(174614,'80:19:67:19:1B:85','0xad8b90d37f4cf27fa3fd837575e208df0e','Access-Reject','2016-11-27 21:57:34'),(174615,'B8:A3:E0:16:04:91','0x2e78f2f4865e109e1830e4b4cc7076e80a','Access-Reject','2016-11-27 21:58:34'),(174616,'80:19:67:F7:CC:46','0x9d12a0ad20bb8f616a3f52427d2cec8018','Access-Reject','2016-11-27 21:58:45'),(174617,'DC:01:57:0D:1F:D9','0xd3f8f566712ce2cd84ce73c51c3018ae20','Access-Reject','2016-11-27 21:58:47'),(174618,'8C:77:16:48:59:23','0xd8677a5f09cadeac889dbe9bdd3b6154fa','Access-Reject','2016-11-27 21:58:52'),(174619,'00:4E:5A:11:0C:62','0x6e9bf4da712ddf346ef190fa5b9ee9c8d6','Access-Reject','2016-11-27 21:59:40'),(174620,'50:9F:27:4A:08:46','0x1bff9ae019173d4e3d8b3830b1fceea61f','Access-Reject','2016-11-27 21:59:48'),(174621,'74:E2:8C:C3:9B:48','0x9a1611c0dca8bdf54f93e812a7535a711f','Access-Reject','2016-11-27 22:01:28'),(174622,'3C:83:75:DE:02:F8','0xed2632328bdfa1252ef093b378e8b2040a','Access-Reject','2016-11-27 22:02:02'),(174623,'80:19:67:EA:D3:4E','0x3439d1cc20ec9df3b720d8463784043fa6','Access-Reject','2016-11-27 22:02:28'),(174624,'00:15:6D:D8:31:2C','0x45e02e7925392596a8fc34bd62fea67273','Access-Reject','2016-11-27 22:02:48'),(174625,'26:68:5E:56:0B:26','0xfb1234b75da048c77f6134f3decd612013','Access-Reject','2016-11-27 22:02:49'),(174626,'BC:B3:08:B1:DB:53','0x28d82bb0f389a1277660dbfb88c454f4ed','Access-Reject','2016-11-27 22:02:50'),(174627,'9C:6C:15:28:DD:9C','0x794fdf418b23c71bf8da415f0bc5048e4e','Access-Reject','2016-11-27 22:04:00'),(174628,'26:68:5E:56:0B:26','0x63c01edd6953bb67ec47690d996c662ab5','Access-Reject','2016-11-27 22:04:20'),(174629,'00:13:02:2F:B1:E9','0x4210570099de4f1d13fc04702b498182aa','Access-Reject','2016-11-27 22:04:52'),(174630,'60:FE:1E:67:81:C7','0x9485cc3eb7a2787d1e06eec68e9defda56','Access-Reject','2016-11-27 22:05:34'),(174631,'94:EB:CD:9E:18:94','0xf83a76e9c3b6c42ac6d88f1334b7cf7ae4','Access-Reject','2016-11-27 22:05:49'),(174632,'18:AF:61:13:4B:A1','0x0ca9c4991b9d71aaecac0d0fca9b1ad2d9','Access-Reject','2016-11-27 22:06:00'),(174633,'C4:62:EA:92:85:72','0x03e9ab4978ccf0cd8f1ec15e42a21f93cb','Access-Reject','2016-11-27 22:06:20'),(174634,'74:04:2B:A6:B6:F0','0xd10bf0c16e4dfba1d01258d249a65264c0','Access-Reject','2016-11-27 22:06:20'),(174635,'BC:F5:AC:D4:ED:FE','0x03e3a1b6f9673071bd23ace923f3e7b1bb','Access-Reject','2016-11-27 22:06:53'),(174636,'78:FF:CA:32:A0:0D','0x197cb834b7436a8c08e0cc7751b83a7222','Access-Reject','2016-11-27 22:07:12'),(346376,'tpsbiz','','Access-Reject','2018-12-13 12:40:22'),(174638,'E0:B6:F5:D1:DB:2E','0xe55ba5d966770bf2eb3ee6bddd762246ea','Access-Reject','2016-11-27 22:08:05'),(174639,'80:19:67:A5:AC:85','0xd3db9cef971c0a85df552dd8bc708c08fb','Access-Reject','2016-11-27 22:09:05'),(174640,'F0:25:B7:0E:96:9D','0x5647ac18b21d2716a3a7cd2c8b5d77dcd9','Access-Reject','2016-11-27 22:09:18'),(174641,'8C:77:16:77:05:4E','0x1aeb7fcdeb7db81c1a595961dd71a6c9e3','Access-Reject','2016-11-27 22:09:26'),(174642,'38:B1:DB:F7:20:AD','0x8bd887a7fe0644ffe6614987fa305081c6','Access-Reject','2016-11-27 22:09:40'),(174643,'00:22:68:BE:7F:0A','0x73b721f24590808375618c783c556ac38e','Access-Reject','2016-11-27 22:10:35'),(174644,'9C:6C:15:28:DD:9C','0xf7c8bb395e7d28bf07060c1ede732d2c85','Access-Reject','2016-11-27 22:11:29'),(174645,'24:E3:14:C1:7D:88','0xc8894b17a14d6d8892941eda18387725fa','Access-Reject','2016-11-27 22:11:36'),(174646,'BC:B3:08:CD:61:CA','0x35a50e1df21b8058ba28aef6034aa8569e','Access-Reject','2016-11-27 22:12:05'),(174647,'00:08:22:76:B1:FB','0x897c5db44fae1eafcec8380f95ee36b790','Access-Reject','2016-11-27 22:12:18'),(174648,'80:C5:E6:8D:FE:F0','0x07d8c1593aa4cb602622be1ce293c81255','Access-Reject','2016-11-27 22:12:18'),(174649,'78:FF:CA:0B:E5:B9','0x765699f9106388fe2ff48bf79f27eb171c','Access-Reject','2016-11-27 22:12:30'),(174650,'00:1B:9E:07:A0:E2','0xa42ad8515fe3c097ab07a0197d2807fcfe','Access-Reject','2016-11-27 22:12:40'),(174651,'00:15:6D:D8:31:2C','0xa7958a2ab7ff04a70cbb47a80caf358fce','Access-Reject','2016-11-27 22:12:48'),(174652,'74:E2:F5:32:51:74','0xe29988bebc90c617e81c0162bdfe46a533','Access-Reject','2016-11-27 22:13:23'),(174653,'00:08:22:76:B1:FB','0x26b275c33c84798ae6c29e20b92a706212','Access-Reject','2016-11-27 22:13:43'),(174654,'60:7E:DD:69:E4:44','0x8a100c33d7756fc9fc3778b3082816eac7','Access-Reject','2016-11-27 22:14:06'),(174655,'18:AF:61:13:4B:A1','0xb9f028647dd826eb785a7c093a2fdcca58','Access-Reject','2016-11-27 22:14:18'),(174656,'00:08:22:76:B1:FB','0x3402862604340e661b4ff76df14f48e105','Access-Reject','2016-11-27 22:14:30'),(174657,'EC:59:E7:DD:F2:69','0xb0f608ec9554fc72ba0c53be6bd2482048','Access-Reject','2016-11-27 22:15:02'),(174658,'E4:98:D1:D4:DB:64','0xd32bb12b72894bd7f1c5a6721d64167ec5','Access-Reject','2016-11-27 22:15:08'),(174659,'00:F1:AA:B9:2D:82','0xd4e49ece8477c9ea663ff22bae1be37a42','Access-Reject','2016-11-27 22:15:34'),(174660,'E4:98:D1:DD:29:D0','0xe801396b1ac794c09eebc57fd4f3022921','Access-Reject','2016-11-27 22:15:40'),(174661,'78:FF:CA:D7:03:EC','0xf715d729246be6ac399240cbe73b6bd939','Access-Reject','2016-11-27 22:15:47'),(348234,'tpsbiz','','Access-Reject','2018-12-14 05:08:55'),(174663,'F0:25:B7:0E:96:9D','0xce254d2d229ca0a375312ba564ccd5bfb6','Access-Reject','2016-11-27 22:16:55'),(174664,'5C:93:A2:A8:53:E0','0x637d4c94ea31c6ea2ef55f74da19f14c3f','Access-Reject','2016-11-27 22:17:58'),(174665,'6C:88:14:27:17:C4','0xcb832d5a41905043dd9b25daebd166d813','Access-Reject','2016-11-27 22:18:24'),(174666,'14:9A:10:71:FB:72','0x1110d57f3b6eee0c43db509f9ce8502613','Access-Reject','2016-11-27 22:18:26'),(174667,'80:19:67:5A:69:94','0xc52a48e07da0ecd45f7d9e6fc84bfd3657','Access-Reject','2016-11-27 22:18:29'),(174668,'00:24:D7:80:BB:BC','0xcbfcd4dd3804ce6580e9cbd35612cb3eb9','Access-Reject','2016-11-27 22:19:07'),(174669,'26:68:5E:56:0B:26','0x3c24ef7399be5dbc1a5aaa47317a2359c3','Access-Reject','2016-11-27 22:20:14'),(174670,'48:D2:24:B9:A8:D5','0x9b2e3ea9e5c01336c80d8057dc084f0292','Access-Reject','2016-11-27 22:20:47'),(174671,'A0:18:28:55:35:69','0x86c97dfdd83f3d98f0dad4de7af2912e17','Access-Reject','2016-11-27 22:21:03'),(174672,'A4:70:D6:83:3F:F6','0xdd67f91917e79aa5aca75f759466900e53','Access-Reject','2016-11-27 22:21:04'),(174673,'60:FE:1E:67:81:C7','0x635e177d4931aeb48d469bf35a320cf77a','Access-Reject','2016-11-27 22:21:10'),(174674,'00:08:22:76:B1:FB','0x20fce0a5c8f449bf49e072f469db6cba83','Access-Reject','2016-11-27 22:21:18'),(174675,'18:21:95:18:41:8E','0x9d6c023fecd321aec0b5102dde88ba31f8','Access-Reject','2016-11-27 22:21:40'),(174676,'A4:70:D6:83:3F:F6','0xd8ee933a5346d1502ffa3d4abbac208f7f','Access-Reject','2016-11-27 22:21:58'),(174677,'00:15:6D:D8:31:2C','0x1d2fe56ca547c218b90f18ffcd400fb1d3','Access-Reject','2016-11-27 22:22:48'),(174678,'30:AA:BD:20:23:17','0x49ae0bf99d8ca8e90d889cf28b632317ad','Access-Reject','2016-11-27 22:23:00'),(174679,'00:1B:9E:07:A0:E2','0x90d455cfced37a9929e20cce5c53ba3978','Access-Reject','2016-11-27 22:23:03'),(174680,'9C:6C:15:28:DD:9C','0x4d03584d5354749b0a3af64c74385cbc80','Access-Reject','2016-11-27 22:23:28'),(174681,'00:08:22:D2:86:83','0xdc337d831567a634c24a4f172f41c4da58','Access-Reject','2016-11-27 22:24:19'),(174682,'74:04:2B:A6:B6:F0','0x26236bad176871acbc6fe896315f6f2acd','Access-Reject','2016-11-27 22:24:22'),(174683,'80:19:67:41:E7:8D','0xddb28e7634211a9239e2a074bce2b9e407','Access-Reject','2016-11-27 22:24:41'),(931018,'dodoos','','Access-Reject','2019-11-09 17:13:17'),(174685,'00:08:22:D2:86:83','0x31bd66c520c1cada6d2ae8b8a45e6fbe56','Access-Reject','2016-11-27 22:26:23'),(174686,'50:9F:27:4A:08:46','0xe5dd6e34c01a5eeaea839865f9d95a8396','Access-Reject','2016-11-27 22:26:46'),(174687,'BC:B3:08:D7:43:BB','0x8318ea68821a24bd5548b2cdcbab52a934','Access-Reject','2016-11-27 22:26:49'),(174688,'00:08:22:62:AA:C3','0x82306181ea1a6c4812b7987e45c9c901b5','Access-Reject','2016-11-27 22:27:59'),(306335,'dadukpo','0x9e03def27fba8a8cc751ce3c983149eb33','Access-Accept','2018-04-17 21:22:13'),(174690,'BC:B3:08:CA:F9:8C','0x3160da6533b59a3a3d7f3c635e8674ac72','Access-Reject','2016-11-27 22:28:58'),(174691,'E4:98:D1:26:53:DA','0x46041618f954b6bbd7ba31160c39116b84','Access-Reject','2016-11-27 22:29:31'),(174692,'00:24:D7:80:BB:BC','0x8f1f0628515223e85a94f0bf6b1fe7d06c','Access-Reject','2016-11-27 22:29:35'),(174693,'4C:BB:58:5F:BE:CA','0xe9dcc6393233df956034110556ede0f5bc','Access-Reject','2016-11-27 22:29:45'),(174694,'00:15:6D:D8:31:2C','0x2d9972474e618ed47121fb6aa0e4b38eba','Access-Reject','2016-11-27 22:30:26'),(174695,'80:19:67:F1:33:03','0x71a72e6be6a3496d74431ae8300f02347a','Access-Reject','2016-11-27 22:31:01'),(174696,'C8:14:79:1D:4D:4D','0xb94595f645fb5657ffec640fbdb4f576d0','Access-Reject','2016-11-27 22:31:04'),(174697,'68:A3:C4:F2:F4:A7','0x8cecd5153124d73474e22e0486af372571','Access-Reject','2016-11-27 22:31:05'),(174698,'F0:25:B7:A8:B9:78','0x073bfddf4394715286db6704875b1a3a34','Access-Reject','2016-11-27 22:31:28'),(174699,'00:0C:E7:B4:03:E5','0xad77606731f4d8d5ce832157f11a199838','Access-Reject','2016-11-27 22:32:11'),(174700,'5C:2E:59:9F:DC:DA','0x9b627968d5426819e65d0f6118ddc64162','Access-Reject','2016-11-27 22:32:22'),(174701,'F0:25:B7:0E:96:9D','0x5489a99d8be192e4c4ac72ddff893bab06','Access-Reject','2016-11-27 22:32:24'),(174702,'00:08:22:C4:EA:FB','0xa2fe6a335b46e7a5a49a7a0c0519e69a51','Access-Reject','2016-11-27 22:32:27'),(174703,'00:15:6D:D8:31:2C','0x87e903b32214dbb8e809e57689e8be4217','Access-Reject','2016-11-27 22:32:48'),(349746,'tpsbiz','','Access-Reject','2018-12-14 18:38:41'),(174705,'00:1B:9E:07:A0:E2','0x5a94dcb230c35b850e4c4ecbcce13bd4d5','Access-Reject','2016-11-27 22:33:06'),(174706,'26:68:5E:56:0B:26','0xb14d098ee1023342a6bfab17d123fcda06','Access-Reject','2016-11-27 22:33:22'),(174707,'24:00:BA:03:79:BF','0x0e4baebe344d4329e5cbeaf9e109a131be','Access-Reject','2016-11-27 22:33:35'),(174708,'64:5A:04:72:18:3B','0xfba4975acd1c3cafe7aebb80e6d8ad3fff','Access-Reject','2016-11-27 22:33:43'),(174709,'7C:B1:5D:76:6C:D4','0xb20150597a094d59626d9c12c61784ae9d','Access-Reject','2016-11-27 22:33:48'),(174710,'88:A7:3C:05:9A:19','0x8a21bc6f18d48fc410a409ec8a83e7f08a','Access-Reject','2016-11-27 22:33:49'),(174711,'38:2D:E8:3F:CC:98','0xcede22a145d41a3b5d89726bcc3cef3312','Access-Reject','2016-11-27 22:33:55'),(174712,'78:FF:CA:22:1F:59','0x8fb0dfb9d38be86373a5fbba20319248b3','Access-Reject','2016-11-27 22:34:14'),(174713,'00:08:22:AC:59:FF','0x12a885225843ac66cb48c8db8a667baad7','Access-Reject','2016-11-27 22:34:35'),(174714,'E0:B6:F5:2E:97:C2','0x8f651ff297ce7bb42e893091e48a548cb3','Access-Reject','2016-11-27 22:34:55'),(174715,'C8:AA:21:36:E4:14','0x70ee5c5050ca1ea82f2ccedb3ceaef5f99','Access-Reject','2016-11-27 22:35:36'),(174716,'18:AF:61:13:4B:A1','0xb514d3fb7ad3a1618c2798e456e26e7ce5','Access-Reject','2016-11-27 22:35:59'),(174717,'6C:27:79:A1:81:38','0xd388784a4d71d13c2f4d0870cc7d232d4a','Access-Reject','2016-11-27 22:36:41'),(174718,'BC:B3:08:D7:43:BB','0x49c8d27eac3f34c363f82ddbeaaca10edf','Access-Reject','2016-11-27 22:36:49'),(174719,'80:19:67:41:E7:8D','0x331b8d7c83117ec65590c02143c2842995','Access-Reject','2016-11-27 22:37:25'),(174720,'00:90:4C:56:23:BA','0xe383020b75def5911f975b729bf960466d','Access-Reject','2016-11-27 22:39:48'),(174721,'9C:D2:1E:5D:BB:CD','0x6ac14329cc122fba52d3b685c4363bba33','Access-Reject','2016-11-27 22:40:00'),(174722,'24:E3:14:C1:7D:88','0x3f6896e0d4962d628edd445d3c88603040','Access-Reject','2016-11-27 22:41:07'),(174723,'68:A3:C4:98:6F:C2','0xddd5b7405a8441f91b583373d5e98b3f49','Access-Reject','2016-11-27 22:41:33'),(174724,'80:19:67:A9:BE:EB','0xa00f7e0da4c8cb3b888752c524a507bbbc','Access-Reject','2016-11-27 22:41:38'),(174725,'00:1B:9E:07:A0:E2','0xd62205cee18715fd34be8454e3f781102b','Access-Reject','2016-11-27 22:42:40'),(174726,'80:19:67:F1:33:03','0xabfb0c619186c182cb58cfc01269c98faf','Access-Reject','2016-11-27 22:42:42'),(174727,'00:15:6D:D8:31:2C','0x1f7a1b5da093a7ca4269b63aac8d9ac229','Access-Reject','2016-11-27 22:42:48'),(174728,'78:FF:CA:D6:60:35','0xb8819d1b949f9ac999b4e4a426bdee2c3f','Access-Reject','2016-11-27 22:43:00'),(174729,'50:CC:F8:D6:C5:EB','0x15b933da3938537523aa5322aedaf5821a','Access-Reject','2016-11-27 22:44:08'),(174730,'1C:3E:84:00:2E:1F','0xc0399605ac376e74cfd7b3151e37dc6317','Access-Reject','2016-11-27 22:44:37'),(174731,'80:19:67:41:E7:8D','0x56fc9b95a6b3914c0ae147689b932ba8be','Access-Reject','2016-11-27 22:44:50'),(174732,'00:08:22:62:AA:C3','0x528ba749a085e02549fea560933c9c35af','Access-Reject','2016-11-27 22:45:06'),(174733,'74:E2:F5:32:51:74','0x83e95f70bbc722f0902ac40ee28ba6f029','Access-Reject','2016-11-27 22:45:12'),(174734,'3C:83:75:4D:40:E6','0x9cec3bfd4f19d9c9ee562548137e363b89','Access-Reject','2016-11-27 22:45:46'),(174735,'80:19:67:41:E7:8D','0xdff3e3d4a00767be5ebb28b40609c539b4','Access-Reject','2016-11-27 22:45:58'),(174736,'BC:B3:08:D7:43:BB','0x37ecfd2a9644214594b39109db38f30b04','Access-Reject','2016-11-27 22:46:49'),(174737,'BC:B3:08:CF:77:6B','0xc6733f194b77ce0eb223f05c2d6f4842fc','Access-Reject','2016-11-27 22:46:51'),(174738,'00:08:22:50:4B:E1','0xd769a6af1cef3899c19a4760ccf9f3b61f','Access-Reject','2016-11-27 22:46:52'),(174739,'3C:83:75:C9:25:40','0x7d8d8399d6c632b4602b391f5bec6f0801','Access-Reject','2016-11-27 22:46:56'),(174740,'00:AA:70:68:20:C7','0xdfb5b3a62bd1ed64ecd59efb3f84237b39','Access-Reject','2016-11-27 22:47:04'),(174741,'00:08:22:D2:86:83','0xcb230eb6bec72c7d765f697aa19c44e744','Access-Reject','2016-11-27 22:47:05'),(174742,'E0:B6:F5:28:95:8E','0xb005fb8b29eb3fcd95777cfb366add3d7c','Access-Reject','2016-11-27 22:47:16'),(174743,'00:08:22:42:B3:FB','0xfafdebf4dc8c02544b0f0e2a26b2d38d7b','Access-Reject','2016-11-27 22:47:16'),(174744,'60:FE:1E:67:81:C7','0x3e2dbbe5be5d9cc319676d07eb199392a1','Access-Reject','2016-11-27 22:47:23'),(348181,'tpsbiz','','Access-Reject','2018-12-14 04:18:39'),(174746,'7C:B1:5D:76:6C:D4','0x3d9dcd36ad42716207f81bf79119bd4311','Access-Reject','2016-11-27 22:49:07'),(174747,'00:08:22:94:1A:60','0x7a32a04b6c135dab971b53ae9083ac057f','Access-Reject','2016-11-27 22:49:12'),(174748,'40:F3:08:CA:0C:52','0xeededf82a960bfef6efa20e002188e6d09','Access-Reject','2016-11-27 22:49:21'),(174749,'80:19:67:A7:F2:E8','0xae27cdec8870839becbfc3dfb007e26075','Access-Reject','2016-11-27 22:49:40'),(174750,'A4:44:D1:46:9C:A4','0x2ee5f6f603f7c0364638f9234aa667ee71','Access-Reject','2016-11-27 22:49:55'),(174751,'94:EB:CD:72:7A:39','0xd902d21d94e50833bf3ff2645085449196','Access-Reject','2016-11-27 22:51:09'),(174752,'00:1B:9E:07:A0:E2','0x14528fa20898b6b10c9b6e376685d2288d','Access-Reject','2016-11-27 22:51:35'),(174753,'98:0C:82:D9:5A:0C','0xf33ffbdfabe8fc7709b6fc9e2b0f20742a','Access-Reject','2016-11-27 22:51:50'),(174754,'14:9A:10:E9:0B:F6','0xa0860bb8ebf3660377bb2cd7d046be27f8','Access-Reject','2016-11-27 22:52:01'),(174755,'80:19:67:B0:6A:AE','0xe9146583cfe7b8fc0d4e60ee50ed616305','Access-Reject','2016-11-27 22:52:08'),(174756,'26:68:5E:56:0B:26','0xaa33cca5ce88db7c9d14bc49695870843e','Access-Reject','2016-11-27 22:52:31'),(174757,'00:15:6D:D8:31:2C','0x3b8bb7b3d5364bf002f2c0ddf3681dd34f','Access-Reject','2016-11-27 22:52:48'),(174758,'A4:44:D1:71:DD:1C','0xe85d37ffd980fdbc262a66ad8909abf850','Access-Reject','2016-11-27 22:52:56'),(174759,'0A:68:69:13:F9:95','0x0a88118e443cd1b7dc63babb9b6a69f2db','Access-Reject','2016-11-27 22:54:40'),(174760,'00:08:22:62:AA:C3','0xe50ae693752219be4e59da2a5131b1d8f9','Access-Reject','2016-11-27 22:54:42'),(174761,'E8:8D:28:B5:83:E0','0x9a7124c22fe4b730a19145191742882473','Access-Reject','2016-11-27 22:55:30'),(174762,'94:EB:CD:72:7A:39','0xca68ec49669a0e61809022c93d001d6d1b','Access-Reject','2016-11-27 22:55:50'),(174763,'68:96:7B:3B:FD:E7','0xb4fcc52aeefa42b36f34ccdcb8297efb4d','Access-Reject','2016-11-27 22:55:55'),(923956,'dodoos','','Access-Reject','2019-11-08 17:15:06'),(174765,'24:4B:81:BB:1E:8B','0x2ad9a0ef3d4d931a27f2b9a89655ce3665','Access-Reject','2016-11-27 22:56:44'),(174766,'BC:B3:08:D7:43:BB','0x53eda39bb885af3c21dc7b19a2d5adf1f5','Access-Reject','2016-11-27 22:56:50'),(174767,'38:94:96:67:20:02','0xa9f95b2f7e220f0b97d90bbe9849ea94a9','Access-Reject','2016-11-27 22:57:28'),(174768,'64:89:9A:1C:F6:56','0x4160047eef078311f96737b414835ac00a','Access-Reject','2016-11-27 22:57:47'),(174769,'80:19:67:43:3D:E3','0xbaff3da91828e6153be1968c6f992ba444','Access-Reject','2016-11-27 22:57:52'),(288829,'0541815760','0xe9ec8e6a5d307e95f640432e0ce568660f','Access-Reject','2017-06-16 14:29:14'),(174771,'5C:2E:59:26:CF:29','0x44c746e12f02c0fcac8329e406a8b871f2','Access-Reject','2016-11-27 22:58:36'),(174772,'80:19:67:84:3C:4D','0x76fb70f6e5ba6200e28ea196bf90e82ba8','Access-Reject','2016-11-27 22:58:55'),(346126,'tpsbiz','','Access-Reject','2018-12-13 10:23:37'),(174774,'78:FF:CA:23:62:9B','0x1f01141917055da00cbfec1c9ff1b7d641','Access-Reject','2016-11-27 22:59:54'),(346125,'tpsbiz','','Access-Reject','2018-12-13 10:22:20'),(174776,'80:19:67:43:3D:E3','0xb9780caab65f3a0fedb20ef8b06f92658c','Access-Reject','2016-11-27 23:00:08'),(174777,'24:E3:14:C1:7D:88','0x3fb8a075968483278d050b6af266bcce8d','Access-Reject','2016-11-27 23:00:14'),(174778,'30:AA:BD:F3:C7:A4','0x45b5eb8de8efa0c51ee4e56e1d9c778ec5','Access-Reject','2016-11-27 23:00:39'),(923955,'dodoos','','Access-Reject','2019-11-08 17:14:55'),(174780,'26:68:5E:56:0B:26','0x4b865d33813d2503e0a2791013578964af','Access-Reject','2016-11-27 23:02:29'),(174781,'00:15:6D:D8:31:2C','0xbf7d1df9c846c69a6b18e92ca0cabc1ea0','Access-Reject','2016-11-27 23:02:48'),(174782,'26:68:5E:56:0B:26','0x17d21a2843e1ef54119859a64fb4a41990','Access-Reject','2016-11-27 23:03:02'),(174783,'B8:5A:73:74:9C:AD','0x56b1431d0c55f66f9a1a5875afac2e8266','Access-Reject','2016-11-27 23:03:19'),(174784,'60:FE:1E:67:81:C7','0xf8f76ec13ece1c995016ebb3419e1d362a','Access-Reject','2016-11-27 23:03:42'),(174785,'18:AF:61:13:4B:A1','0x061cebd211c89728e9b49681f5f842003f','Access-Reject','2016-11-27 23:06:01'),(174786,'B8:86:87:D3:1B:A7','0x2cc7dd781a8ee522a2deae8fb1e10d4df0','Access-Reject','2016-11-27 23:06:49'),(174787,'BC:B3:08:D7:43:BB','0x5a22f2a4e09761957e35184b2c9ade8825','Access-Reject','2016-11-27 23:06:50'),(174788,'3C:25:D7:7C:4B:94','0xcce29c8fabadc8120d447ced466e77f742','Access-Reject','2016-11-27 23:07:11'),(174789,'74:E2:F5:32:51:74','0xb28a508fba93861a24186b140c4aa85d36','Access-Reject','2016-11-27 23:08:57'),(174790,'18:E3:BC:D2:78:52','0x4ee508e27a8016f7909c09d259b2a50cfe','Access-Reject','2016-11-27 23:10:29'),(174791,'E0:B6:F5:D1:DB:2E','0x6b4fe823ae2dc1760646d55a2f04b214e5','Access-Reject','2016-11-27 23:10:32'),(174792,'BC:44:34:E0:04:53','0x72f3ed5131f251a25b40e451ade8de0709','Access-Reject','2016-11-27 23:11:01'),(174793,'E8:50:8B:8D:20:BC','0xf703b5fd3b1a21791101773c714627ed19','Access-Reject','2016-11-27 23:12:05'),(174794,'00:15:6D:D8:31:2C','0x7b3c8ed80731c89e921169256929e3e572','Access-Reject','2016-11-27 23:12:48'),(174795,'24:E3:14:C1:7D:88','0x8ce7c04427edb8086dbebb9c9a61990c61','Access-Reject','2016-11-27 23:13:13'),(174796,'CC:79:4A:E7:94:C7','0x0b28a086bc2e7cc4d9ac696f0689c73dd3','Access-Reject','2016-11-27 23:13:41'),(174797,'60:FE:1E:67:81:C7','0xcb30ea78763efb689ad322dabc97ae856b','Access-Reject','2016-11-27 23:13:44'),(174798,'30:AA:BD:DA:5B:0D','0xcfbbaf449151dc1e65316c21e405cecb85','Access-Reject','2016-11-27 23:14:24'),(174799,'E8:99:C4:A5:2D:75','0x4091652198d6cdff1c7123c59ce00552a7','Access-Reject','2016-11-27 23:15:04'),(174800,'00:08:22:10:C7:FB','0x7b8f42b72fa604c12792d940676ac0380f','Access-Reject','2016-11-27 23:15:42'),(174801,'74:E2:F5:32:51:74','0x918611d4893dc377030b0e0887975bbab7','Access-Reject','2016-11-27 23:15:44'),(174802,'80:4E:81:71:00:F7','0x434ef2373220a192d909f5c22796af2c2d','Access-Reject','2016-11-27 23:16:36'),(174803,'BC:B3:08:D7:43:BB','0xda4a4e48005e6e485ec13574e24ab57b60','Access-Reject','2016-11-27 23:16:51'),(174804,'BC:44:34:E0:04:53','0x676dab68a2595387876c8f50c4b3899391','Access-Reject','2016-11-27 23:19:03'),(174805,'78:FF:CA:CB:DE:14','0x5ff48fc2f9d2ad2e3c488b5dfaaf497797','Access-Reject','2016-11-27 23:19:49'),(174806,'78:FF:CA:57:B0:72','0x1cabb3a72ba409f54aa244174c2ba20e02','Access-Reject','2016-11-27 23:21:11'),(174807,'7C:D1:C3:88:D6:28','0x909db390d4a99ddbfb45fcc3bc860ec6de','Access-Reject','2016-11-27 23:21:15'),(174808,'80:19:67:41:13:74','0xc23a80f014add650da378ed55cb4a13145','Access-Reject','2016-11-27 23:21:58'),(174809,'5C:F9:6A:8F:AA:30','0x89e325ce864a84ee6068711031a661d287','Access-Reject','2016-11-27 23:22:44'),(174810,'00:15:6D:D8:31:2C','0x6369fffc82e84ef32b5b7712001291fc97','Access-Reject','2016-11-27 23:22:48'),(351135,'tpsbiz','','Access-Reject','2018-12-15 06:37:28'),(174812,'00:1B:9E:07:A0:E2','0xc5befd491bcd93182fc58bb70e688402e6','Access-Reject','2016-11-27 23:23:08'),(174813,'00:23:08:DB:36:0A','0x8a208dfae6262d18f4a0b5537b109dc519','Access-Reject','2016-11-27 23:24:45'),(174814,'26:68:5E:56:0B:26','0x895a8420adc40db24e6966420e02f4b6c2','Access-Reject','2016-11-27 23:24:46'),(174815,'BC:B3:08:CC:59:43','0x4357971e6496c947eb1e7cbc01a0aace4e','Access-Reject','2016-11-27 23:25:11'),(174816,'D0:53:49:80:15:0B','0xf257f99d0a04cb9c54c927a7cc3487b8b6','Access-Reject','2016-11-27 23:25:49'),(174817,'BC:B3:08:D7:43:BB','0xec9d8a08d6feaac284faa9357655286432','Access-Reject','2016-11-27 23:26:51'),(174818,'08:3E:8E:0C:C7:87','0x604c2dc681328c31e58e261474b4995680','Access-Reject','2016-11-27 23:27:05'),(174819,'E0:B6:F5:24:AA:AA','0xf11599f53f75bc55b60eb376564c6fb159','Access-Reject','2016-11-27 23:27:24'),(174820,'10:A5:D0:CE:A7:76','0xde00c1ad5fdf08195d1434f6af367d1f84','Access-Reject','2016-11-27 23:28:50'),(174821,'A4:44:D1:6E:C8:E0','0x6f8919f8a2e7e99f2f33dbe6a32d85a277','Access-Reject','2016-11-27 23:28:59'),(174822,'70:18:8B:76:94:55','0x098e862c1e9e0bd73d5a92ce98fe8488ad','Access-Reject','2016-11-27 23:29:29'),(174823,'80:19:67:E0:C9:2E','0xfc62f117fc25a6054beb9eb066680207ac','Access-Reject','2016-11-27 23:29:31'),(174824,'78:FF:CA:FE:C8:46','0x516032dd0392fada90420dd0860127716c','Access-Reject','2016-11-27 23:29:39'),(174825,'BC:B3:08:F5:70:D6','0xb9aa2f4aca523b517054be775876f740bf','Access-Reject','2016-11-27 23:30:03'),(174826,'60:8F:5C:2C:FB:A1','0xb751d760e25c15df9051fde03e669f7c95','Access-Reject','2016-11-27 23:30:40'),(174827,'60:FE:1E:67:81:C7','0x44d9e29de4f3730db2c896bdcf42439488','Access-Reject','2016-11-27 23:30:54'),(174828,'18:4F:32:28:24:71','0xb3882cbd51f091b3e47dacdeeea6223244','Access-Reject','2016-11-27 23:30:57'),(174829,'24:E3:14:C1:7D:88','0x3fca0524d419a3366f61006398666f6e15','Access-Reject','2016-11-27 23:31:02'),(174830,'30:AA:BD:9D:62:F5','0xf245dbeb8da41cd79c4db7276001db3b23','Access-Reject','2016-11-27 23:32:18'),(174831,'26:68:5E:56:0B:26','0xdeedceb4c3461c650b9ac0e72fdf1e35b0','Access-Reject','2016-11-27 23:32:36'),(174832,'00:15:6D:D8:31:2C','0x99638f35a7f8262a78b39b9f0a51c18910','Access-Reject','2016-11-27 23:32:48'),(174833,'80:19:67:B4:DD:F5','0xdc80c7d3b5de7173b21e78ab3dac13d117','Access-Reject','2016-11-27 23:33:20'),(174834,'94:EB:CD:72:7A:39','0x544ef4e9f1db21158399a674d87b73b8a2','Access-Reject','2016-11-27 23:33:41'),(174835,'E0:B6:F5:2E:97:C2','0x6acfd17a15140e035128a93d2b802e9733','Access-Reject','2016-11-27 23:35:04'),(174836,'18:AF:61:13:4B:A1','0x4d76c5e020820a2eaa346d59f0d38e2477','Access-Reject','2016-11-27 23:35:55'),(174837,'E8:99:C4:A5:2D:75','0x2e03a52fbc17b588efd53275bf1a5ac9bd','Access-Reject','2016-11-27 23:35:57'),(174838,'14:74:11:21:3C:BA','0x9a50049391018650a0cc666cafcc61eba5','Access-Reject','2016-11-27 23:36:24'),(174839,'BC:B3:08:D7:43:BB','0x2d83a1d984eba345c1bc3e361d538fc1d0','Access-Reject','2016-11-27 23:36:51'),(174840,'60:FE:1E:67:81:C7','0x9351a4a8d5c27c4305a7d2dec4791f6f70','Access-Reject','2016-11-27 23:38:58'),(174841,'E8:50:8B:8D:20:BC','0xc8afb9ca49d29f90b61bb98035a5eddc86','Access-Reject','2016-11-27 23:39:06'),(174842,'70:18:8B:76:94:55','0x8d306d7803eefc4e8e4394ae171e5f17ee','Access-Reject','2016-11-27 23:39:18'),(174843,'00:08:22:88:E0:FB','0x0fdd1d42a9d4dafc8d4f90feec67048fa4','Access-Reject','2016-11-27 23:39:21'),(174844,'BC:44:34:21:FC:F5','0x16d5c28dc73ac019fa0ae1aec4d2f4b090','Access-Reject','2016-11-27 23:39:41'),(174845,'F4:0F:24:01:BA:6D','0xa0533174f1730b71797e335640f39680e5','Access-Reject','2016-11-27 23:40:00'),(174846,'26:68:5E:56:0B:26','0x5bbcf307c13650df4b43e7008c689c78f4','Access-Reject','2016-11-27 23:41:16'),(174847,'80:19:67:4C:36:11','0x5c4d30f8ed7766250179d37943a9cdc579','Access-Reject','2016-11-27 23:41:31'),(174848,'00:71:CC:10:98:E9','0x64a5d77af238e102891a4f5ad6220cfa34','Access-Reject','2016-11-27 23:41:33'),(174849,'24:E3:14:C1:7D:88','0xf48696dda455ecfa25ef23e25cf3291784','Access-Reject','2016-11-27 23:42:35'),(174850,'00:15:6D:D8:31:2C','0xc5741752ad40689de7def2f9171f52f676','Access-Reject','2016-11-27 23:42:48'),(923954,'dodoos','','Access-Reject','2019-11-08 17:14:43'),(174852,'BC:B3:08:CD:B7:E2','0x46598bc9433ddf6400a9acf8178220cedd','Access-Reject','2016-11-27 23:44:08'),(174853,'78:FF:CA:5C:18:E7','0xe963ecde86e69986f37bef729dd0b477b5','Access-Reject','2016-11-27 23:44:14'),(349105,'tpsbiz','','Access-Reject','2018-12-14 13:01:34'),(174855,'74:E2:F5:32:51:74','0xbce9044d62846f2f3caaf581e80fd5a4e7','Access-Reject','2016-11-27 23:45:47'),(174856,'5C:2E:59:9F:DC:DA','0xbfc7c490d36129bf8265dbdc922db533e9','Access-Reject','2016-11-27 23:45:58'),(174857,'38:E7:D8:6F:A2:8C','0x79a9147813104063d4d24dd593d22c0915','Access-Reject','2016-11-27 23:45:59'),(174858,'E0:CA:94:F1:23:B6','0xbaffb6db58b6aeb68419edce5fe2b3c84d','Access-Reject','2016-11-27 23:46:16'),(174859,'B4:30:52:8F:47:91','0xcd588f05f719b50a9c03c0f39487e3662b','Access-Reject','2016-11-27 23:46:23'),(174860,'BC:B3:08:D7:43:BB','0x54d108794bba984e3889dcc468c3bb1768','Access-Reject','2016-11-27 23:46:51'),(174861,'60:FE:1E:67:81:C7','0x318352f192d2231037bbffe02d9967fd99','Access-Reject','2016-11-27 23:46:59'),(174862,'00:27:15:80:76:6F','0xf1763afe46dede9ce388f727dd3425538f','Access-Reject','2016-11-27 23:49:11'),(174863,'E8:3E:B6:BC:EC:51','0x860f685847e3ea00a685eed154ffa9ff58','Access-Reject','2016-11-27 23:49:50'),(174864,'14:74:11:21:3C:BA','0x2603e91bf6b57e10c6e5f873fbd47328e7','Access-Reject','2016-11-27 23:50:51'),(174865,'40:45:DA:25:EB:B9','0xb720ffbb8363bf1dd3821729a3f84923ba','Access-Reject','2016-11-27 23:51:23'),(174866,'80:19:67:2B:E4:77','0xb11550cf0413b6fac599ca5617a93cdb48','Access-Reject','2016-11-27 23:52:16'),(174867,'00:15:6D:D8:31:2C','0x5d1585c1b8adab475192e385a422be45e6','Access-Reject','2016-11-27 23:52:31'),(174868,'00:15:6D:D8:31:2C','0x383a5cf8bdb4ea3f41aa9b5e6a0a566542','Access-Reject','2016-11-27 23:52:48'),(174869,'80:19:67:F7:D7:D4','0xa51895bd00295971b2d7041a803637797d','Access-Reject','2016-11-27 23:52:49'),(174870,'80:19:67:2B:E4:77','0x15b6e5f1f4d98d7a8c4dd971f29ebc8061','Access-Reject','2016-11-27 23:53:26'),(174871,'28:9A:FA:CE:97:D2','0x7d37d9de0daded5d024ddbbedfccf07431','Access-Reject','2016-11-27 23:53:54'),(174872,'60:FE:1E:67:81:C7','0xb99347c597cd5f39547b8c042fb675a045','Access-Reject','2016-11-27 23:56:50'),(174873,'BC:B3:08:D7:43:BB','0x79d4da8e37f3bde005890d79b30cf78f38','Access-Reject','2016-11-27 23:56:52'),(174874,'26:68:5E:56:0B:26','0x0c75c50b8052bd80fa2a62da95f9ac2c94','Access-Reject','2016-11-27 23:58:04'),(174875,'C4:8E:8F:C0:A8:8B','0xbe8e858082dcf7640e4355a80ef1cca012','Access-Reject','2016-11-27 23:58:18'),(174876,'18:3A:2D:D0:3F:28','0x91ff1b471b93905013462b654b72c6e879','Access-Reject','2016-11-27 23:59:39'),(174877,'00:08:22:D2:86:83','0x6f06b31975f8c10c3264ab9a51da3ea557','Access-Reject','2016-11-28 00:02:01'),(174878,'00:15:6D:D8:31:2C','0xf93f2af5a699707f3c986b88c599d093c4','Access-Reject','2016-11-28 00:02:03'),(174879,'00:15:6D:D8:31:2C','0x3580e9b509661aac04ad7e921c2f045197','Access-Reject','2016-11-28 00:02:49'),(174880,'C0:38:96:02:72:D8','0xa58019b5f6d334272e72e300b9ee0fb46b','Access-Reject','2016-11-28 00:03:23'),(174881,'00:0C:E7:34:AC:3B','0xba4430dec59d9a5b7103856aaa7d34913a','Access-Reject','2016-11-28 00:03:53'),(174882,'3C:83:75:4D:40:E6','0x0cd88ce2385d0171ddd0fb8b981738f104','Access-Reject','2016-11-28 00:04:03'),(174883,'E0:B6:F5:D1:DB:2E','0x087e36a26f0072ac096999e3add0284099','Access-Reject','2016-11-28 00:04:32'),(174884,'60:FE:C5:D1:A7:B2','0x0e41c4582f65efff5dc3398aabca7873ff','Access-Reject','2016-11-28 00:04:42'),(174885,'80:19:67:41:13:74','0xf87046469ef7789ac0b1dcdc315b1bac51','Access-Reject','2016-11-28 00:04:48'),(174886,'18:AF:61:13:4B:A1','0x539aa5a983c17877cd1320d06a1cf6ccee','Access-Reject','2016-11-28 00:04:51'),(174887,'4C:BB:58:F5:A4:5B','0xc6da63eb8abaac1150a73312b5e278ed22','Access-Reject','2016-11-28 00:05:55'),(174888,'BC:B3:08:D7:43:BB','0x4a323ce28f042452b3ed2b1da888e01728','Access-Reject','2016-11-28 00:06:53'),(174889,'6C:88:14:27:17:C4','0xe9e2bb1f13d932ac0eb91ada42160762fd','Access-Reject','2016-11-28 00:09:05'),(174890,'80:19:67:B4:DD:F5','0x6fa666e38b4082ffb0eeadb0a67e1936a3','Access-Reject','2016-11-28 00:09:08'),(174891,'BC:44:34:E0:04:53','0xb3e803c0eb65b9bbf368b52c2113d7f862','Access-Reject','2016-11-28 00:11:07'),(174892,'BC:44:34:E0:04:53','0xd07fa4f95f9d73e03de2b82eeb9b5af8b4','Access-Reject','2016-11-28 00:11:42'),(174893,'14:9A:10:E9:0B:F6','0x99149c9054f1c0200ddd0b75b619a65a0a','Access-Reject','2016-11-28 00:12:05'),(174894,'88:53:2E:A0:8E:62','0x934d3d3b3ed0d24cff645058a2779a8fb6','Access-Reject','2016-11-28 00:12:40'),(174895,'88:53:2E:A0:8E:62','0xaa8f14bb3aa0731146edb2da6e588a6080','Access-Reject','2016-11-28 00:12:43'),(174896,'00:15:6D:D8:31:2C','0x48b59974cb7570bae93d2a99efc9353e12','Access-Reject','2016-11-28 00:12:47'),(174897,'18:4F:32:28:24:71','0x781274268ac0a4bfb77865205d8afcedf2','Access-Reject','2016-11-28 00:13:07'),(174898,'80:19:67:18:2D:A7','0x5db4583543471fdf55e1e98fafa9fd63d9','Access-Reject','2016-11-28 00:13:25'),(174899,'26:68:5E:56:0B:26','0xafff25fd67549e2a1a46cdc150685f5d14','Access-Reject','2016-11-28 00:14:26'),(174900,'D0:DF:9A:07:3E:5F','0xcf7b92098e93673eb1b269e19f65af4bf1','Access-Reject','2016-11-28 00:15:36'),(174901,'00:0C:E7:34:AC:3B','0xf38cf9ffa0d1cff1d618d607a6611657ef','Access-Reject','2016-11-28 00:15:40'),(174902,'00:0C:E7:34:AC:3B','0x3be1a4d0380a8229240448e969d81abe2b','Access-Reject','2016-11-28 00:15:46'),(174903,'74:E2:F5:32:51:74','0x8550886a746416607bb7866fa2f2170c1f','Access-Reject','2016-11-28 00:15:51'),(174904,'3C:25:D7:7C:4B:94','0x24cbddfdfb716b14672c7c70fa3813f86b','Access-Reject','2016-11-28 00:15:55'),(174905,'80:86:F2:B6:AD:28','0xc9daae048f09089c309673c359240ed904','Access-Reject','2016-11-28 00:15:59'),(174906,'BC:B3:08:D7:43:BB','0x95102a8398b6c4b69107e95df09db53dba','Access-Reject','2016-11-28 00:16:53'),(174907,'18:AF:61:13:4B:A1','0xf665869ba30b7c3fb825fa7fabb4dcad63','Access-Reject','2016-11-28 00:22:02'),(174908,'00:15:6D:D8:31:2C','0xea2899f63dbee8110536c8ef89da4a0504','Access-Reject','2016-11-28 00:22:48'),(174909,'4C:BB:58:F5:A4:5B','0xf3600e8288be39977520df9d0a3da4e188','Access-Reject','2016-11-28 00:23:12'),(174910,'00:15:6D:D8:31:2C','0x9e1d63224711131be975c1f413540e84c8','Access-Reject','2016-11-28 00:26:14'),(174911,'BC:B3:08:D7:43:BB','0xd98f2837b245a6cff69e5b075a2a98abba','Access-Reject','2016-11-28 00:26:54'),(174912,'BC:44:34:E0:04:53','0xe0ea3445a27f64afb7fa7101195821498c','Access-Reject','2016-11-28 00:28:21'),(174913,'E0:CA:94:F1:23:B6','0x48663def14ba19009a612cbfd98946c449','Access-Reject','2016-11-28 00:30:50'),(174914,'26:68:5E:56:0B:26','0xd4f73ccb818efa223e0922fb4735bad480','Access-Reject','2016-11-28 00:30:55'),(174915,'26:68:5E:56:0B:26','0x637716356a609702917376dfe8e4181a21','Access-Reject','2016-11-28 00:31:45'),(174916,'80:19:67:43:3D:E3','0xa341a6a098a181355f7ed41b1ccc9e7665','Access-Reject','2016-11-28 00:31:55'),(174917,'00:15:6D:D8:31:2C','0xdb0acef7062b786a9af79f857f892a6e4b','Access-Reject','2016-11-28 00:32:48'),(174918,'E0:2A:82:AD:86:0D','0x0b94929f0fbff5c0ed7020ce84c20682f3','Access-Reject','2016-11-28 00:36:32'),(174919,'BC:B3:08:D7:43:BB','0x2bba6f547ea9f951292d46b3aa6c4502a9','Access-Reject','2016-11-28 00:36:54'),(174920,'50:F0:D3:C0:08:7F','0xeae06f9b3c7b249fa5afc98e8612fb55b0','Access-Reject','2016-11-28 00:37:22'),(174921,'00:21:E2:EA:A1:99','0x939d6bf76be46daeb0a950badda541d1e5','Access-Reject','2016-11-28 00:37:40'),(174922,'00:15:6D:D8:31:2C','0x2c1b6dfe6782660fe007103aa51e18e98d','Access-Reject','2016-11-28 00:39:39'),(174923,'B0:C4:E7:A0:D8:02','0x7ed145bad82daac9e8c67aaf8d02c03b5e','Access-Reject','2016-11-28 00:40:26'),(174924,'BC:44:34:E0:04:53','0xcfe75a40c57d285704ecb69b33882ebb38','Access-Reject','2016-11-28 00:40:32'),(174925,'00:08:22:62:AA:C3','0xd1becf857b9508c4df5e5b7d990d9dfae1','Access-Reject','2016-11-28 00:41:09'),(174926,'00:15:6D:D8:31:2C','0xa8b6c7835ca9b873abaeb6fb971f145fdf','Access-Reject','2016-11-28 00:42:48'),(174927,'60:FE:1E:67:81:C7','0x3118f051f2e3bb26e6c579a357c62b7b42','Access-Reject','2016-11-28 00:43:04'),(174928,'BC:B3:08:D7:43:BB','0x49e5b9215514f900bca0716b7d12c9a900','Access-Reject','2016-11-28 00:46:55'),(174929,'F8:E0:79:96:1C:16','0x59365d6a4ac411d21160cbc4cecab35529','Access-Reject','2016-11-28 00:46:59'),(174930,'26:68:5E:56:0B:26','0x44230a3fed4be8240b38f9b570108613bd','Access-Reject','2016-11-28 00:47:38'),(174931,'00:08:22:D2:86:83','0x72bcba03fe8cddf7361cf814aad5346a67','Access-Reject','2016-11-28 00:48:28'),(174932,'00:08:22:62:AA:C3','0xa0750a41aec34bbd40ede4fc7aae1dc66f','Access-Reject','2016-11-28 00:49:25'),(174933,'60:FE:1E:67:81:C7','0x20bb768ae774a43606437c9a4396d47630','Access-Reject','2016-11-28 00:50:58'),(174934,'BC:44:34:E0:04:53','0xa1def07f814d79fd13c49671c394bee4eb','Access-Reject','2016-11-28 00:51:00'),(174935,'B4:A8:28:00:A1:01','0x2e1ce32673a1b9302d56317bd04dff161d','Access-Reject','2016-11-28 00:51:52'),(174936,'E8:50:8B:B9:70:5F','0x67927307c35b2dda9d120da681965e469a','Access-Reject','2016-11-28 00:52:36'),(174937,'80:19:67:BE:65:78','0xe625238443523f6e32623c4883f8df6a44','Access-Reject','2016-11-28 00:52:37'),(174938,'00:15:6D:D8:31:2C','0x37de65cd95d890f84fbaad6a3a75384bd3','Access-Reject','2016-11-28 00:52:58'),(174939,'78:FF:CA:45:E6:34','0xe17529c3705b8e1549dc537818aeeffd47','Access-Reject','2016-11-28 00:54:21'),(174940,'00:08:22:6C:F1:F6','0x9fcf8d91c49e3478b6ac6ebdfb7451ebe9','Access-Reject','2016-11-28 00:55:27'),(174941,'80:19:67:A5:AC:85','0xf121c30217a0ae79dbcb9b2da69fe3f27d','Access-Reject','2016-11-28 00:55:48'),(174942,'BC:B3:08:D7:43:BB','0x6174953fa2cf4cc4693cf9f563ee92ad36','Access-Reject','2016-11-28 00:56:55'),(174943,'60:FE:1E:67:81:C7','0xe05b5af56682609de74bed4004d1867c43','Access-Reject','2016-11-28 00:57:10'),(174944,'6C:88:14:27:17:C4','0x253c83c0b66275f1539e2bfa822bf4ae94','Access-Reject','2016-11-28 00:57:49'),(174945,'26:68:5E:56:0B:26','0x8766d5d5636e0322e11a2bbf079192ff9c','Access-Reject','2016-11-28 01:01:39'),(174946,'80:19:67:C3:D7:92','0xd7984226e391e3a9f2c57e548a95a44e72','Access-Reject','2016-11-28 01:01:53'),(174947,'00:15:6D:D8:31:2C','0x0d58de7c6d93296e1bd5a02b1b7caf812c','Access-Reject','2016-11-28 01:02:47'),(174948,'B4:A8:28:00:A1:01','0x04cf4b33533b43cef4f948afa278ee98bc','Access-Reject','2016-11-28 01:03:39'),(174949,'00:21:E2:EA:A1:99','0x547af656966ef03052abea8857b6898d3f','Access-Reject','2016-11-28 01:04:23'),(174950,'78:FF:CA:39:DD:5C','0x33297bda9535ec0594ddb4825fda8b385f','Access-Reject','2016-11-28 01:04:37'),(174951,'80:19:67:43:3D:E3','0x3c73681c9dfe0df8cad5374b6edd1d4a61','Access-Reject','2016-11-28 01:04:54'),(174952,'00:1B:9E:07:A0:E2','0x2e030da120779ca3c9a6c833dfc2c2babd','Access-Reject','2016-11-28 01:05:51'),(174953,'E0:94:67:54:C1:7B','0xfb0498a010a55a0ec1505b9d0133fc9489','Access-Reject','2016-11-28 01:06:40'),(174954,'BC:B3:08:D7:43:BB','0xdfa57504ed8df7afca51caf30a756d40a4','Access-Reject','2016-11-28 01:06:56'),(174955,'60:FE:1E:67:81:C7','0x920c57e6dc5ff004b318c126f38e92a2ff','Access-Reject','2016-11-28 01:06:58'),(174956,'9C:6C:15:28:DD:9C','0x8dfd8c11ef2cc0129dddd244d7ba80f700','Access-Reject','2016-11-28 01:07:02'),(923953,'dodoos','','Access-Reject','2019-11-08 17:14:32'),(174958,'80:19:67:B4:DD:F5','0x2187d30d60ee8e8a330963786f205a48dc','Access-Reject','2016-11-28 01:09:13'),(174959,'00:21:E2:EA:A1:99','0x7a68c83005435de61386fea548649c5656','Access-Reject','2016-11-28 01:09:27'),(347814,'tpsbiz','','Access-Reject','2018-12-14 01:07:28'),(174961,'26:68:5E:56:0B:26','0xfd49cb0e88462844b5dc7b9f4805450e8c','Access-Reject','2016-11-28 01:10:00'),(174962,'80:19:67:BE:8C:DD','0xe40f10f42b92fcc894b30b7d5b8f8240f7','Access-Reject','2016-11-28 01:10:52'),(174963,'60:FE:1E:94:88:29','0x0c3f43fe5f8455e7c6fb912fd61ba06d03','Access-Reject','2016-11-28 01:11:11'),(174964,'BC:44:34:E0:04:53','0x0c73b845ea18bf3e6302031a17d6ab36ac','Access-Reject','2016-11-28 01:12:09'),(174965,'00:15:6D:D8:31:2C','0x11a2bcc7190dd761cc0957fd2fe7d3fa3c','Access-Reject','2016-11-28 01:12:47'),(174966,'7C:E9:D3:F4:0B:05','0x130a08012d08c9369092c494ba6a755abd','Access-Reject','2016-11-28 01:13:54'),(174967,'E0:B6:F5:D1:DB:2E','0x22c4e86978c5bd394e8ffbac7bd482485b','Access-Reject','2016-11-28 01:14:22'),(174968,'74:E2:F5:32:51:74','0x8388f125cf8fb0cc0bd6c5c73887c03a66','Access-Reject','2016-11-28 01:14:34'),(174969,'00:21:E2:EA:A1:99','0x0a86ce780b1f4837d874b36bf5f4b126d0','Access-Reject','2016-11-28 01:15:00'),(174970,'60:FE:1E:94:88:29','0x8e1321a82a417efb21508c5b80f307dcd1','Access-Reject','2016-11-28 01:16:43'),(174971,'BC:B3:08:D7:43:BB','0x178f90c3fb7210849eb6dce2c0f80650d1','Access-Reject','2016-11-28 01:16:56'),(174972,'26:68:5E:56:0B:26','0x4510dcad1aee08896634264332609c53f7','Access-Reject','2016-11-28 01:18:21'),(174973,'80:19:67:43:3D:E3','0xdd673702f808ec399dac381b2e9e6ecfeb','Access-Reject','2016-11-28 01:18:24'),(174974,'80:19:67:BE:65:78','0x428ff87fac04c997f7378369e4e003489b','Access-Reject','2016-11-28 01:19:26'),(174975,'98:0C:82:D9:5A:0C','0x342e40d00f99096ecddc7f3c8202007b7c','Access-Reject','2016-11-28 01:21:52'),(174976,'BC:44:34:A6:AD:BB','0xdac4b2ed8ebb757a6bc1cf4d47c305ad90','Access-Reject','2016-11-28 01:22:08'),(174977,'00:15:6D:D8:31:2C','0xc0a23447ba9fada87f9cc6f087fbe2fdf4','Access-Reject','2016-11-28 01:22:48'),(174978,'50:F0:D3:C0:08:7F','0xfd79099f24a4c2cffe093242a0ef1b8557','Access-Reject','2016-11-28 01:25:09'),(174979,'00:1B:9E:07:A0:E2','0xee92b2f7ae979b0a8b8e32eef4d816c29c','Access-Reject','2016-11-28 01:26:02'),(174980,'60:FE:1E:94:88:29','0xeb4f877441a4b61c4034a6870ff5946ed4','Access-Reject','2016-11-28 01:26:11'),(174981,'26:68:5E:56:0B:26','0x98758f4c26eb3787f11019eb76e71b866b','Access-Reject','2016-11-28 01:26:13'),(174982,'BC:B3:08:D7:43:BB','0xe1cafba99ac9d3a7609d2010daf8b07a27','Access-Reject','2016-11-28 01:26:56'),(174983,'80:19:67:BE:65:78','0x18ff09f77552c17b1ee8937bccd63e4dc6','Access-Reject','2016-11-28 01:27:06'),(174984,'F8:F1:B6:7C:C6:AF','0x8c4e82a2ef04e3d5ed34dacc540ec86f27','Access-Reject','2016-11-28 01:30:14'),(174985,'BC:44:34:E0:04:53','0x4afcd75338f9fda5b3a14bf820fff6cd7d','Access-Reject','2016-11-28 01:31:02'),(174986,'26:68:5E:56:0B:26','0xe9efa074b0a46411317bae54e411556540','Access-Reject','2016-11-28 01:31:16'),(174987,'14:9A:10:E9:0B:F6','0xdefbf93686951a4abcdae1fb6c558c287e','Access-Reject','2016-11-28 01:32:02'),(174988,'00:15:6D:D8:31:2C','0xada1e6615b25207c5fb3261e909babd5a2','Access-Reject','2016-11-28 01:32:48'),(174989,'80:19:67:43:3D:E3','0x6a543332c12721068f2d70bb938d4e6fde','Access-Reject','2016-11-28 01:33:43'),(174990,'BC:B3:08:D7:43:BB','0x4f001f28095b9665a0f12f986b9d875d67','Access-Reject','2016-11-28 01:36:57'),(174991,'26:68:5E:56:0B:26','0xdb83c05691b477e7be7adae9bb5984cfb3','Access-Reject','2016-11-28 01:37:44'),(174992,'80:19:67:69:6E:31','0x30d372b8ae8001733cc6b386f3d9269e7f','Access-Reject','2016-11-28 01:37:54'),(174993,'60:FE:1E:67:81:C7','0x052c5ba9dd486d96e1fcc70b0e2e3abe3f','Access-Reject','2016-11-28 01:41:31'),(174994,'00:15:6D:D8:31:2C','0xd8aad1b2b5f5562b2438c1392e2c8845ca','Access-Reject','2016-11-28 01:42:48'),(174995,'AC:E0:10:65:4C:65','0x0feacb1e1d14539b2398161032a5d4feac','Access-Reject','2016-11-28 01:43:47'),(174996,'74:E2:F5:32:51:74','0x520b47ea1d3eab55c9a3dcc065e2b097e7','Access-Reject','2016-11-28 01:44:42'),(174997,'00:1B:9E:07:A0:E2','0x88f58b2d15be0e6876bb2e8cf29d422ab2','Access-Reject','2016-11-28 01:46:04'),(174998,'00:08:22:62:AA:C3','0x568e1031376dea8de04c9bf3c8963a961a','Access-Reject','2016-11-28 01:46:47'),(174999,'BC:44:34:E0:04:53','0x9cc073a6fb1c9f087b62ee5a6f41732d94','Access-Reject','2016-11-28 01:46:48'),(175000,'BC:B3:08:D7:43:BB','0x725472dfb4dfa99f265261fa1a41edfb2e','Access-Reject','2016-11-28 01:46:57'),(175001,'00:21:E2:EA:A1:99','0xa1af1f17253aec5cae1945526a0462f25c','Access-Reject','2016-11-28 01:48:18'),(175002,'14:B4:84:2B:D2:08','0x208ce6514712859884becb419e389d881f','Access-Reject','2016-11-28 01:48:55'),(175003,'80:19:67:9D:0B:97','0x2dfd567c29a27e8cb25a8e31f5fd83ea32','Access-Reject','2016-11-28 01:49:06'),(175004,'0C:E7:25:6B:3B:AA','0x768aa162b77d0b387f86e081f7a04ab34a','Access-Reject','2016-11-28 01:50:15'),(175005,'3C:83:75:4D:40:E6','0x6a1520e65ee33b10e6990f4492d926a6ce','Access-Reject','2016-11-28 01:51:09'),(175006,'BC:85:56:48:7F:BD','0x267080b83df129f4b1ca6401a63c56745a','Access-Reject','2016-11-28 01:51:35'),(175007,'00:15:6D:D8:31:2C','0x976e3484ec738809b06441485bfce65bb3','Access-Reject','2016-11-28 01:52:48'),(175008,'3C:25:D7:7C:4B:94','0xa20f6e4ca03ca5382d4239cbe52b017204','Access-Reject','2016-11-28 01:52:54'),(350518,'tpsbiz','','Access-Reject','2018-12-15 01:11:28'),(175010,'78:FF:CA:6A:66:AC','0x2cc1514d17be1580ee42247146840129cb','Access-Reject','2016-11-28 01:54:32'),(175011,'26:68:5E:56:0B:26','0xe47d68568b4528b8f8af36077a301e0a3d','Access-Reject','2016-11-28 01:54:39'),(175012,'60:FE:1E:67:81:C7','0xf5ac9b5947a70f5c85c1d00a75924e3971','Access-Reject','2016-11-28 01:54:54'),(175013,'80:19:67:A5:AC:85','0xf6df9cb8656e362a0308be5bf1cd0a3cea','Access-Reject','2016-11-28 01:55:57'),(175014,'00:1B:9E:07:A0:E2','0x48581666aacf5d81332af5f97ba8b4af00','Access-Reject','2016-11-28 01:56:04'),(175015,'80:19:67:A5:AC:85','0x0c8368947ae934cb70500440be8e6e1987','Access-Reject','2016-11-28 01:56:28'),(175016,'BC:B3:08:D7:43:BB','0x6b6495e0a8c99abb837fac5623e13d6ac0','Access-Reject','2016-11-28 01:56:57'),(175017,'24:E3:14:C1:7D:88','0x38b2cbb70eda5af713f5ebcd470114a4fc','Access-Reject','2016-11-28 01:57:21'),(175018,'BC:44:34:E0:04:53','0x471a8a479a4086369c2d751d15f31814d0','Access-Reject','2016-11-28 01:57:38'),(175019,'0C:E7:25:6B:3B:AA','0x5d64f6b4ee18a60d11e274f65277deef8d','Access-Reject','2016-11-28 02:00:28'),(175020,'26:68:5E:56:0B:26','0xa18e25a9e69f8bf801735636700b3f07f1','Access-Reject','2016-11-28 02:00:46'),(175021,'26:68:5E:56:0B:26','0x7de7438268e0006e506f63dbe7489bf151','Access-Reject','2016-11-28 02:00:48'),(175022,'00:15:6D:D8:31:2C','0xfd9a1c386549552dcd0ba6947792b284b8','Access-Reject','2016-11-28 02:02:48'),(175023,'78:FF:CA:FE:C8:46','0xcb2ac4b775191f05e4f4744ca1be48bb0e','Access-Reject','2016-11-28 02:05:23'),(175024,'00:1B:9E:07:A0:E2','0x22ea5dcecc8c41b7f2210333000e163595','Access-Reject','2016-11-28 02:05:39'),(175025,'BC:B3:08:D7:43:BB','0x863d41cb288f5f973e200aa97b0b1597db','Access-Reject','2016-11-28 02:06:58'),(175026,'B4:E1:C4:29:B2:E8','0xcd3c8b43cdcf28a7d34325621be94c5403','Access-Reject','2016-11-28 02:08:40'),(175027,'60:FE:C5:D1:A7:B2','0x96ab63b29c3f3207f785d81f82e2b1f18d','Access-Reject','2016-11-28 02:09:13'),(175028,'60:FE:1E:67:81:C7','0x347a2065bf6953c33c4ff195a26fe8dac2','Access-Reject','2016-11-28 02:10:20'),(175029,'BC:44:34:E0:04:53','0xddc7a7169ed21dc0158a73671270823e93','Access-Reject','2016-11-28 02:11:00'),(175030,'94:EB:CD:72:7A:39','0x0a08922e460046e16da2dac13bced83f7a','Access-Reject','2016-11-28 02:11:27'),(175031,'00:22:68:BE:7F:0A','0xdfd918158e505089534213e9bfcdb53ccf','Access-Reject','2016-11-28 02:12:15'),(175032,'24:E3:14:C1:7D:88','0x8e40970437237459db53ab68455620c4dd','Access-Reject','2016-11-28 02:12:17'),(175033,'00:15:6D:D8:31:2C','0x127813aae51938f59f2123c86e65e06802','Access-Reject','2016-11-28 02:12:48'),(175034,'74:E2:F5:32:51:74','0xe6b99ec8dd80e57c1aecfb352b7fbc645e','Access-Reject','2016-11-28 02:14:24'),(175035,'20:10:7A:58:19:64','0xdbe81fe84db5bbcf6cf76265f0c714aa96','Access-Reject','2016-11-28 02:14:46'),(175036,'BC:B3:08:D7:43:BB','0xbbe72dbcc35abf6b012461325cc5c63f42','Access-Reject','2016-11-28 02:16:58'),(175037,'00:21:E2:EA:A1:99','0x3e1ed589ca3e5e757849ec32a679128554','Access-Reject','2016-11-28 02:17:04'),(175038,'50:F0:D3:C0:08:7F','0x9af2d040631123169246a80ea6ef4c7baa','Access-Reject','2016-11-28 02:20:12'),(175039,'00:08:22:42:B3:FB','0xf8097666a5602bbd832fc49e08f8dcc9f1','Access-Reject','2016-11-28 02:20:43'),(175040,'BC:44:34:E0:04:53','0x30abdf24bed7703b0efd29dd68f6acbbd2','Access-Reject','2016-11-28 02:20:59'),(175041,'0C:E7:25:6B:3B:AA','0x6f3684d275ccb20836c3e26786fa89495e','Access-Reject','2016-11-28 02:21:15'),(175042,'B0:EC:71:75:C9:30','0x86307615ea9df0b2ff4b9296f527162912','Access-Reject','2016-11-28 02:21:34'),(175043,'00:15:6D:D8:31:2C','0xf156a077db581e37c58b55b6636a27113b','Access-Reject','2016-11-28 02:22:48'),(175044,'24:E3:14:C1:7D:88','0x2378decf783918613658c2972b76751695','Access-Reject','2016-11-28 02:26:56'),(175045,'BC:B3:08:D7:43:BB','0xee9e428ded7d0dd1c1b8cf9402e850a33a','Access-Reject','2016-11-28 02:26:58'),(175046,'26:68:5E:56:0B:26','0x3de9a249f248074fb9c20451389f2fac69','Access-Reject','2016-11-28 02:28:39'),(175047,'24:00:BA:03:79:BF','0x98c0e7c0c46271a2e47b7a03438896318b','Access-Reject','2016-11-28 02:28:49'),(175048,'80:19:67:A5:AC:85','0x7409edc500caee786546a436bc8add3c43','Access-Reject','2016-11-28 02:29:18'),(175049,'E0:B6:F5:D1:DB:2E','0x80be8398b934029d5475542b6c3cc11440','Access-Reject','2016-11-28 02:30:05'),(175050,'00:08:22:60:CC:FB','0xb34b34ee5709fe9b050de063d5a5cfc44f','Access-Reject','2016-11-28 02:30:08'),(175051,'18:AF:61:13:4B:A1','0x7ec6dfe7ad47538a0fdb92898eef49430a','Access-Reject','2016-11-28 02:30:30'),(175052,'BC:44:34:E0:04:53','0x8d0fab95970527458d2abed61f4bea9628','Access-Reject','2016-11-28 02:31:07'),(175053,'00:15:6D:D8:31:2C','0x5e40db582e2685bb40676dfd6617a6f842','Access-Reject','2016-11-28 02:32:48'),(175054,'0C:E7:25:6B:3B:AA','0x1aa20e10f3a83d7952adb75a6e7e3bcd14','Access-Reject','2016-11-28 02:36:23'),(175055,'BC:B3:08:D7:43:BB','0x71db745c9244763a326b392687ced5f2e3','Access-Reject','2016-11-28 02:36:58'),(175056,'00:08:22:62:AA:C3','0x29579e480c8d98c2604447ae6c451347ce','Access-Reject','2016-11-28 02:37:06'),(175057,'B0:EC:71:75:C9:30','0x11ad0b7ee473f013234781306dd7e92a94','Access-Reject','2016-11-28 02:37:49'),(175058,'80:19:67:9D:0B:97','0xc98be3c990022d390a0e9528a041e511e4','Access-Reject','2016-11-28 02:39:00'),(175059,'60:FE:1E:67:81:C7','0x02fa5d7bae4f82fb8bef2b57b60cce3718','Access-Reject','2016-11-28 02:39:21'),(175060,'80:19:67:39:5E:A3','0x2693e143e09030eed8290b75d89cb92038','Access-Reject','2016-11-28 02:39:50'),(175061,'BC:44:34:E0:04:53','0xdd83998c19ab8e452772847f28de5cc895','Access-Reject','2016-11-28 02:41:02'),(175062,'00:15:6D:D8:31:2C','0x01592c5a371c1987e4d04de8a0418510fc','Access-Reject','2016-11-28 02:42:47'),(175063,'24:E3:14:C1:7D:88','0xe5755ff6fd394b5167c98b6746f8af60f3','Access-Reject','2016-11-28 02:43:40'),(175064,'00:08:22:6E:CD:FB','0x76ba494cb4c81518f68bb5eaba6bcb6449','Access-Reject','2016-11-28 02:45:09'),(175065,'74:E2:F5:32:51:74','0xffc9f177a2e6153d63b049699a9ee7e5d9','Access-Reject','2016-11-28 02:45:42'),(175066,'26:68:5E:56:0B:26','0xe86074ec90013d04de88f4409ce608ed16','Access-Reject','2016-11-28 02:45:44'),(175067,'00:21:E2:EA:A1:99','0xc61ae7aeca938be8bd936903468d309811','Access-Reject','2016-11-28 02:45:53'),(175068,'14:9A:10:71:FB:72','0xbf8a14766435d03e8196f65224bec40bd8','Access-Reject','2016-11-28 02:46:12'),(175069,'BC:B3:08:D7:43:BB','0x7b17e5a59fb3a86e05e54bc85249065888','Access-Reject','2016-11-28 02:46:59'),(175070,'A8:A7:95:D0:0C:CD','0x912440c4fc8d04980f994056d5338a4201','Access-Reject','2016-11-28 02:48:15'),(175071,'00:08:22:92:C7:FB','0xf0206552a2901d53f3b20196a144ce6fd9','Access-Reject','2016-11-28 02:49:56'),(175072,'00:08:22:42:B3:FB','0xc1393e08f0f70759dd5de96bff6d6364f6','Access-Reject','2016-11-28 02:50:46'),(175073,'BC:44:34:E0:04:53','0x058e03173ed077384759bdf1c222b00c57','Access-Reject','2016-11-28 02:50:59'),(175074,'B0:EC:71:75:C9:30','0x7dee262ef2048276933d0a73072b4d3ab8','Access-Reject','2016-11-28 02:51:35'),(175075,'14:9A:10:E9:0B:F6','0x12aa6bd1790621967ad806b5009755bb8b','Access-Reject','2016-11-28 02:52:01'),(175076,'68:A3:C4:98:6F:C2','0x63e45f194cee90e6f8eba34f537120b845','Access-Reject','2016-11-28 02:52:13'),(175077,'00:15:6D:D8:31:2C','0x52b51ee71c2d20aa033f1913b0da67ac72','Access-Reject','2016-11-28 02:52:47'),(175078,'60:FE:1E:67:81:C7','0x5f76e15284a0c205976877729f60b533c0','Access-Reject','2016-11-28 02:54:53'),(175079,'24:E3:14:C1:7D:88','0xa67351db6e6e08969d2a68d2d316cc78da','Access-Reject','2016-11-28 02:56:42'),(175080,'BC:B3:08:D7:43:BB','0x7d1c46a0e502768e13742b383eeb342aba','Access-Reject','2016-11-28 02:56:59'),(175081,'50:9F:27:4A:08:46','0xf26a876ef9e42648ac8146b369261a9500','Access-Reject','2016-11-28 02:58:51'),(175082,'26:68:5E:56:0B:26','0xfbf5a3a3f958edb4c20a9fdf6a705df773','Access-Reject','2016-11-28 02:59:43'),(175083,'80:19:67:B4:DD:F5','0x5178031d7a7e3e9e407b24877210a2deff','Access-Reject','2016-11-28 03:00:48'),(175084,'00:08:22:32:93:98','0x0ec367d37961050f2ad4eb0a30095328a3','Access-Reject','2016-11-28 03:01:42'),(175085,'00:15:6D:D8:31:2C','0x45c490117e7cf2f81554a643febba3281a','Access-Reject','2016-11-28 03:02:48'),(175086,'60:FE:1E:67:81:C7','0x84326ff6a60d55420c50ed0221cdd343b5','Access-Reject','2016-11-28 03:03:12'),(175087,'10:08:B1:0B:13:EB','0x0e7a98fc3910d6a97f7d211545ded39dc2','Access-Reject','2016-11-28 03:04:06'),(175088,'B8:EE:65:F1:AE:20','0xc89aa6f82affd3545b110468fd692b036a','Access-Reject','2016-11-28 03:04:37'),(175089,'0C:41:3E:97:FE:2A','0x81d5c45d7c153ca4f8a1d596701f1eb42e','Access-Reject','2016-11-28 03:05:55'),(175090,'18:AF:61:13:4B:A1','0x7df8f4973915722a0605eca00b5ae0a3c1','Access-Reject','2016-11-28 03:06:07'),(175091,'18:21:95:18:41:8E','0x37845bf973e6abe3b5fbfec9823273e443','Access-Reject','2016-11-28 03:06:21'),(175092,'BC:B3:08:D7:43:BB','0x68b6d4d1d5c51c7f2faa223ec10a682950','Access-Reject','2016-11-28 03:07:00'),(175093,'B8:5A:73:74:9C:AD','0x86ade69d0dd3600cdf2d459951e4d00461','Access-Reject','2016-11-28 03:08:05'),(175094,'74:E2:F5:32:51:74','0xb253bbe79f968bae099266571a6d3a166f','Access-Reject','2016-11-28 03:08:38'),(175095,'BC:44:34:E0:04:53','0x2eb046b78a279d6acba4b06f4684e60854','Access-Reject','2016-11-28 03:09:51'),(175096,'00:08:22:32:93:98','0xa77fd0d4831331edf38e9b15d654d242f1','Access-Reject','2016-11-28 03:10:07'),(175097,'60:FE:1E:67:81:C7','0x8f5a78c09dbb8249ddcdbff03d124f1671','Access-Reject','2016-11-28 03:10:58'),(175098,'24:E3:14:C1:7D:88','0x55bcac439e04a399182c5ea8e47b261b6c','Access-Reject','2016-11-28 03:11:31'),(175099,'B0:EC:71:75:C9:30','0xa5050b853a1c34d3bcb6e6dd7ec5bf1234','Access-Reject','2016-11-28 03:12:37'),(175100,'80:19:67:43:3D:E3','0x5c7f836caed49a2d775317fdbedd0c869f','Access-Reject','2016-11-28 03:12:38'),(175101,'00:15:6D:D8:31:2C','0x05745ed5d4e034cb968b93ca76b61de5c1','Access-Reject','2016-11-28 03:12:47'),(175102,'00:21:E2:EA:A1:99','0x4761784da5c9365dbe8ccd3b6983359b32','Access-Reject','2016-11-28 03:14:32'),(175103,'00:08:22:8A:D4:FB','0x225a4092ca226be04cb252f2fd99f1f47a','Access-Reject','2016-11-28 03:15:02'),(175104,'18:AF:61:13:4B:A1','0x51222077f67386e3e3530ce000f5eb4905','Access-Reject','2016-11-28 03:15:09'),(175105,'74:E2:F5:32:51:74','0x7a46bb635fc3af1b778eb771fe5c83c383','Access-Reject','2016-11-28 03:15:42'),(175106,'26:68:5E:56:0B:26','0x8ce19e1135393bedcb4f6ded0a263e43c7','Access-Reject','2016-11-28 03:16:29'),(175107,'BC:B3:08:D7:43:BB','0x68a0e669c745fa60e29dcb1bfc96651a6b','Access-Reject','2016-11-28 03:17:01'),(175108,'B8:EE:65:F1:AE:20','0xb05dd04855465b3b611ea6f2e3f2eb8eed','Access-Reject','2016-11-28 03:18:24'),(175109,'00:08:22:32:93:98','0x01ac2321063e98f7d828f8b85c82dfa7c4','Access-Reject','2016-11-28 03:20:07'),(175110,'BC:44:34:E0:04:53','0x58a359050890bbd0a0d7e1bd518590eaa4','Access-Reject','2016-11-28 03:20:58'),(175111,'00:15:6D:D8:31:2C','0x1cfc25778da1fc73e5cbd9b4b62ec49d3a','Access-Reject','2016-11-28 03:22:48'),(175112,'CC:79:4A:66:C7:55','0x353257797783186b3b56da7ce8407e0fd7','Access-Reject','2016-11-28 03:25:27'),(175113,'24:E3:14:C1:7D:88','0x056eb893dfcdbf644048534ef77e8d446a','Access-Reject','2016-11-28 03:26:16'),(175114,'BC:B3:08:D7:43:BB','0xc13cfefbdb08e28168f9d5faa5062bb0bf','Access-Reject','2016-11-28 03:27:01'),(349308,'tpsbiz','','Access-Reject','2018-12-14 14:55:12'),(175116,'00:08:22:32:93:98','0x22f518368522b9044be7f41c9ea79baa10','Access-Reject','2016-11-28 03:30:07'),(175117,'60:FE:1E:67:81:C7','0x94fc0d4840a11e87947e480bc6ea74ff6e','Access-Reject','2016-11-28 03:30:58'),(175118,'BC:44:34:E0:04:53','0xc832721ae18c708a78d0aa12357152fa1c','Access-Reject','2016-11-28 03:30:59'),(175119,'90:21:55:B6:2F:DE','0xb9f443f179defa6e8e16bf617cf0f5ab26','Access-Reject','2016-11-28 03:31:12'),(175120,'90:21:55:B6:2F:DE','0xe6358eda912fcd9880ea3efd59bb6c81f6','Access-Reject','2016-11-28 03:31:14'),(175121,'10:08:B1:0B:13:EB','0x5fd238717d132e3a1b975cd2b7f5409094','Access-Reject','2016-11-28 03:31:16'),(175122,'00:15:6D:D8:31:2C','0x156cddf55fd8409711deb78fb63a13447b','Access-Reject','2016-11-28 03:32:48'),(175123,'A8:9F:BA:D1:2A:CD','0x906333c4d7f672ab86989ffc791fee2ba9','Access-Reject','2016-11-28 03:33:13'),(175124,'24:E3:14:C1:7D:88','0xfa0e8e68ce401729fb97f3d7957612ccb6','Access-Reject','2016-11-28 03:36:04'),(175125,'14:9A:10:F5:72:5E','0x6b0b371225eecf1c63b92e49734bee0cbf','Access-Reject','2016-11-28 03:36:36'),(175126,'BC:B3:08:D7:43:BB','0x43cd14f037888d5cbfb867d8b348014f69','Access-Reject','2016-11-28 03:37:01'),(349390,'tpsbiz','','Access-Reject','2018-12-14 15:35:55'),(349389,'tpsbiz','','Access-Reject','2018-12-14 15:35:23'),(175129,'26:68:5E:56:0B:26','0x90dee995520cd99fe5e9590ee58c63c7b8','Access-Reject','2016-11-28 03:38:21'),(175130,'60:FE:1E:67:81:C7','0x0dda5b612134bf2b2ca0180f38c0eb5af9','Access-Reject','2016-11-28 03:38:58'),(175131,'5C:F9:6A:8F:AA:30','0x546685cb79b4aafff60504373e228bdcd9','Access-Reject','2016-11-28 03:38:59'),(175132,'B0:EC:71:75:C9:30','0x31d2605c41793545a90d0b9392e55b27a8','Access-Reject','2016-11-28 03:39:33'),(175133,'00:08:22:32:93:98','0x8828bc8422d0c6ee6a0d5c44442c5c0884','Access-Reject','2016-11-28 03:40:33'),(175134,'74:E2:F5:32:51:74','0x9815550f666a113bc64babfbad69f1ec62','Access-Reject','2016-11-28 03:40:51'),(175135,'00:2F:3C:8C:C2:7C','0xe7c9ba1d6a5e1ada7177dfe51a8c1b67d5','Access-Reject','2016-11-28 03:42:26'),(175136,'00:15:6D:D8:31:2C','0xaaece5c7f80215f1b262fe7a83827b8545','Access-Reject','2016-11-28 03:42:49'),(175137,'18:4F:32:28:24:71','0x38d167c044d70f91d196f66fde0d0b57e4','Access-Reject','2016-11-28 03:43:31'),(175138,'00:21:E2:EA:A1:99','0xab5d6db649c7fdc39c112e28d6871df831','Access-Reject','2016-11-28 03:43:31'),(349388,'tpsbiz','','Access-Reject','2018-12-14 15:34:52'),(175140,'24:E3:14:C1:7D:88','0x1aedfdba6767b97157f8ba89f58faa7f25','Access-Reject','2016-11-28 03:46:05'),(175141,'60:FE:1E:67:81:C7','0x90daf809dc8b8c31a12c5ccbb969f6222e','Access-Reject','2016-11-28 03:46:12'),(175142,'78:FF:CA:11:39:62','0x5e70745d357555f7d9c12ad52dc0d0296f','Access-Reject','2016-11-28 03:46:28'),(175143,'BC:B3:08:D7:43:BB','0x60c73b8564a71d97a1cbfd57a72c6ba5c2','Access-Reject','2016-11-28 03:47:02'),(175144,'3C:25:D7:7C:4B:94','0xe47e21e53ba23258b6465964a7db2556d6','Access-Reject','2016-11-28 03:47:31'),(175145,'38:E7:D8:6F:A2:8C','0xd7f0a6f2e850a5f37c3be6f73358010ca8','Access-Reject','2016-11-28 03:48:35'),(175146,'26:68:5E:56:0B:26','0xf483f8796d007fcfc026ab76a2b92f83ee','Access-Reject','2016-11-28 03:49:07'),(175147,'B0:EC:71:75:C9:30','0x06302273b63c17b436342810b35d5ede2f','Access-Reject','2016-11-28 03:49:34'),(175148,'00:08:22:32:93:98','0x0ca7a0b210a077078948b01bb01112ed83','Access-Reject','2016-11-28 03:50:33'),(175149,'3C:18:9F:41:02:23','0x6674e2b419993f4c4855312fb750d613d1','Access-Reject','2016-11-28 03:52:22'),(175150,'00:15:6D:D8:31:2C','0xa35ccf0684f21efa2d4717feed6976d58c','Access-Reject','2016-11-28 03:52:47'),(175151,'60:FE:1E:67:81:C7','0x63c4bb98c9d455b359a2f65a578252f9d8','Access-Reject','2016-11-28 03:54:58'),(175152,'26:68:5E:56:0B:26','0x53f42ac633874cfb9fc2754902ffb28128','Access-Reject','2016-11-28 03:55:53'),(175153,'BC:B3:08:D7:43:BB','0xf9a5c16a4bbc49520451fedc05b336d72b','Access-Reject','2016-11-28 03:57:02'),(175154,'80:19:67:91:31:31','0x4b4da436affb9bb85e674d0f0d544dc057','Access-Reject','2016-11-28 03:58:59'),(175155,'BC:F5:AC:D4:ED:FE','0xb9a2bcc83eca255573c13eee5ef020fe35','Access-Reject','2016-11-28 03:59:21'),(175156,'24:E3:14:C1:7D:88','0x760a8c2c7d1d9f77c7a953f7ba279556d3','Access-Reject','2016-11-28 04:00:51'),(175157,'BC:44:34:E0:04:53','0x4171828fbc8eaca7db943073e042a7f692','Access-Reject','2016-11-28 04:01:03'),(175158,'80:19:67:B4:DD:F5','0x10ecdab14ae26818bf1041fdd36f8eead1','Access-Reject','2016-11-28 04:01:17'),(175159,'00:15:6D:D8:31:2C','0x127ea29773b552a1cc4bb353b94fadc94f','Access-Reject','2016-11-28 04:02:48'),(175160,'E8:99:C4:6F:9D:4C','0xb19efa5f7d92684cc166f6f20373d9391c','Access-Reject','2016-11-28 04:04:48'),(175161,'60:FE:1E:67:81:C7','0x469dac40373d4145eea1f400770e2d4977','Access-Reject','2016-11-28 04:04:53'),(175162,'BC:B3:08:D7:43:BB','0x86eb88a5a28460dce596164a7b8fdd9396','Access-Reject','2016-11-28 04:07:03'),(175163,'74:E2:F5:32:51:74','0xb5a77ac3309b94f6e2a8bbf2eca473c0e3','Access-Reject','2016-11-28 04:08:27'),(175164,'00:08:22:32:93:98','0x2546d2b9175f704276cb50d9899229eb05','Access-Reject','2016-11-28 04:08:50'),(175165,'80:19:67:91:31:31','0x19a483c113784052c0264798f9b52e2f32','Access-Reject','2016-11-28 04:09:00'),(175166,'26:68:5E:56:0B:26','0x60c62b4be314ae841a525096146efd2b35','Access-Reject','2016-11-28 04:09:02'),(175167,'34:4D:F7:54:92:2D','0x07b6ac50ec503939f8881f120600180432','Access-Reject','2016-11-28 04:09:45'),(175168,'60:FE:C5:D1:A7:B2','0x1b63e75121ee419df791aa408f48b5cadd','Access-Reject','2016-11-28 04:10:14'),(175169,'60:FE:1E:67:81:C7','0x375051f1a729ab15ce872bd0c15bfc4aef','Access-Reject','2016-11-28 04:10:58'),(175170,'BC:44:34:E0:04:53','0x08e00fccf233475c26a0d90085b6f2a169','Access-Reject','2016-11-28 04:10:59'),(175171,'00:21:E2:EA:A1:99','0xd32a855aabab5f5eee90a9298be7a55ff2','Access-Reject','2016-11-28 04:12:18'),(175172,'5C:F9:6A:8F:AA:30','0x16c3b202a8d66257c6a19b3bbfe51fdef9','Access-Reject','2016-11-28 04:12:38'),(175173,'00:15:6D:D8:31:2C','0xf5bfa216faf8549ef85e9c69970510ae78','Access-Reject','2016-11-28 04:12:48'),(175174,'A4:44:D1:22:C0:C6','0x595fcb7fdc3309b5c380b883c5a974bd03','Access-Reject','2016-11-28 04:14:29'),(175175,'74:E2:F5:32:51:74','0xbf90e47a827c1d98c3500280b05d23ded6','Access-Reject','2016-11-28 04:15:48'),(175176,'9C:2A:83:90:B0:77','0x6ba46829dd9308751dfc2f75adbdb033bf','Access-Reject','2016-11-28 04:16:09'),(175177,'BC:B3:08:D7:43:BB','0x534cfcfc0f7d8d78f94f00bae0fd209bf9','Access-Reject','2016-11-28 04:17:03'),(175178,'5C:3C:27:E3:A9:B9','0x91df8c5dd14b4f9bac4eba31ff0edc30c5','Access-Reject','2016-11-28 04:18:16'),(175179,'26:68:5E:56:0B:26','0xd2801ebb269dc1df07710b6e39211a7fb2','Access-Reject','2016-11-28 04:18:37'),(175180,'26:68:5E:56:0B:26','0x73b9fd30e25f829d288553d0443811149c','Access-Reject','2016-11-28 04:18:40'),(175181,'60:FE:1E:67:81:C7','0xed12a4451322c8cbe9f0f18fcb9618ac2b','Access-Reject','2016-11-28 04:19:22'),(175182,'3C:18:9F:41:02:23','0x23652bfdd6a82e021632e2af315eb68afc','Access-Reject','2016-11-28 04:19:38'),(175183,'E0:B6:F5:D1:DB:2E','0x135db3c438f64aba0a847c8cf392f9ba51','Access-Reject','2016-11-28 04:19:45'),(175184,'50:F0:D3:C0:08:7F','0x67c0f8a379a9364ad7888efd8efdf6a6da','Access-Reject','2016-11-28 04:20:09'),(175185,'BC:44:34:E0:04:53','0x2d74e3ec772211bcc466e2c34119c44bea','Access-Reject','2016-11-28 04:20:59'),(175186,'00:08:22:32:93:98','0xb5158f136d3e9e4278abf7212517055d1e','Access-Reject','2016-11-28 04:21:30'),(175187,'3C:83:75:4D:40:E6','0x9a64bf53d3f525acd9148c6172482cb637','Access-Reject','2016-11-28 04:21:33'),(175188,'5C:93:A2:A8:53:E0','0x299b5bb474f016d2acf105f3466b8f04e2','Access-Reject','2016-11-28 04:21:58'),(175189,'00:15:6D:D8:31:2C','0xd34d8e5dcbe66025c6b818d686557c97aa','Access-Reject','2016-11-28 04:22:48'),(175190,'90:4E:2B:91:44:2D','0x8d46bba696d81fc956b87ce89558cc1a5c','Access-Reject','2016-11-28 04:24:37'),(175191,'9C:D9:17:76:19:9E','0x3cc944cb9eda5e244d5b64a71a6037caf9','Access-Reject','2016-11-28 04:25:51'),(175192,'60:FE:1E:67:81:C7','0xba8bfcee0181e3477a66991213d552de34','Access-Reject','2016-11-28 04:26:58'),(175193,'BC:B3:08:D7:43:BB','0xd07419dda63f16a44f1ab66b45c1484bff','Access-Reject','2016-11-28 04:27:04'),(175194,'24:E3:14:C1:7D:88','0x2785ca5ec4fdf2170e9d73ff5017523464','Access-Reject','2016-11-28 04:31:01'),(175195,'26:68:5E:56:0B:26','0x05b5b1a7ceb3b4f148f69ce02d3ecd8fb2','Access-Reject','2016-11-28 04:31:05'),(175196,'80:19:67:A5:AC:85','0x787814f5819b785bfdd7ac0dfc9e45fd68','Access-Reject','2016-11-28 04:31:51'),(175197,'14:9A:10:E9:0B:F6','0x8edd613f6605b5bb51d12b138fb410175e','Access-Reject','2016-11-28 04:32:01'),(175198,'00:15:6D:D8:31:2C','0x2f79f6fb096d1c1e826f391e4fb8cc7bd7','Access-Reject','2016-11-28 04:32:48'),(175199,'00:08:22:62:AA:C3','0x358d8cc9d593b71f7f92fc820c6fdd2721','Access-Reject','2016-11-28 04:33:03'),(175200,'B8:4F:D5:1F:C4:3A','0x143e272a4d9f5e67ca7e026953ee526606','Access-Reject','2016-11-28 04:34:17'),(175201,'60:FE:1E:67:81:C7','0x0b3f7787a2050abb1a2f1035ff443c85f8','Access-Reject','2016-11-28 04:35:02'),(175202,'8C:99:E6:B4:19:97','0x7f2b2d889013facc463afa0b43ee64a069','Access-Reject','2016-11-28 04:36:15'),(175203,'BC:B3:08:D7:43:BB','0xe0fc4a168c23e0523220a1e8680174e101','Access-Reject','2016-11-28 04:37:05'),(175204,'00:27:15:80:76:6F','0x97965c7c7480418c41dee59e78c7be3deb','Access-Reject','2016-11-28 04:37:25'),(175205,'60:FE:C5:D1:A7:B2','0xdc6c7b8f61611f0f9b2d17887f3654330a','Access-Reject','2016-11-28 04:37:33'),(175206,'10:08:B1:0B:13:EB','0xd2e8d8e2af3ec6e943138616de9eef4f85','Access-Reject','2016-11-28 04:38:00'),(175207,'10:08:B1:0B:13:EB','0x198d3e344f809a71049fae609b1d24b978','Access-Reject','2016-11-28 04:38:07'),(175208,'98:0C:82:D9:5A:0C','0xb678afd194a9bc9ed60dbbc9595f0e3e13','Access-Reject','2016-11-28 04:38:37'),(175209,'80:19:67:DC:4A:3F','0x9f301b2bfdb695a0ed9bd1052c10690c4a','Access-Reject','2016-11-28 04:39:08'),(175210,'B0:EC:71:75:C9:30','0xea70e75edaf3ab4dc5921c54aabbf4f9d7','Access-Reject','2016-11-28 04:39:42'),(175211,'80:19:67:DC:4A:3F','0x85f00ca90b0f38e7d28a2ab2f55c26d037','Access-Reject','2016-11-28 04:40:04'),(175212,'BC:44:34:E0:04:53','0x343146ae46b0f5ee862c011c0e7b35cf8d','Access-Reject','2016-11-28 04:40:59'),(175213,'00:21:E2:EA:A1:99','0xd1c3961ed3fa9383f16226ad5c2df8281e','Access-Reject','2016-11-28 04:41:07'),(175214,'00:08:22:32:93:98','0x0c9ac21722376d8bc6a5a2412c505d0b6a','Access-Reject','2016-11-28 04:41:30'),(175215,'60:FE:1E:67:81:C7','0x985cbf7e6137f66d4a9d959669e3a3a66a','Access-Reject','2016-11-28 04:42:00'),(175216,'78:40:E4:34:4D:4E','0xafd84901f34434dc9723079f1bb5beb5ec','Access-Reject','2016-11-28 04:42:09'),(175217,'00:15:6D:D8:31:2C','0xb3ce9023e949548fefdd8bcf382ff55ded','Access-Reject','2016-11-28 04:42:48'),(351114,'tpsbiz','','Access-Reject','2018-12-15 06:26:20'),(175219,'B8:EE:65:F1:AE:20','0x6a358d1e50c025efa1f6236a15c16be1a1','Access-Reject','2016-11-28 04:43:43'),(351113,'tpsbiz','','Access-Reject','2018-12-15 06:25:49'),(175221,'B0:EC:71:75:C9:30','0x6b7ee09456719e8e9ff2f9c142e5f72488','Access-Reject','2016-11-28 04:44:43'),(175222,'3C:18:9F:41:02:23','0x020b067f1d31b305f25d96d2721807aac8','Access-Reject','2016-11-28 04:45:19'),(175223,'74:E2:F5:32:51:74','0xa2559fe94bdae8e07854401067801d32d8','Access-Reject','2016-11-28 04:45:45'),(175224,'9C:2A:83:90:B0:77','0xa4d69082498313ff25ee39c0eade04bb1d','Access-Reject','2016-11-28 04:46:18'),(175225,'80:19:67:2B:E4:77','0xd999cb54a450c5cedcabf2e73f10acc641','Access-Reject','2016-11-28 04:46:53'),(175226,'60:FE:1E:67:81:C7','0x8a0fe137d4f57f0139771b55336fe002b1','Access-Reject','2016-11-28 04:47:03'),(175227,'BC:B3:08:D7:43:BB','0xee9433d9d96860e8f1346f8059bb8f8e8a','Access-Reject','2016-11-28 04:47:06'),(175228,'00:08:22:32:93:98','0xb201e6093a416a09e1d1ef9bd49d864423','Access-Reject','2016-11-28 04:47:30'),(175229,'26:68:5E:56:0B:26','0x7ad7de8acac5e3811c2defa9c905a627ce','Access-Reject','2016-11-28 04:48:07'),(175230,'26:68:5E:56:0B:26','0x368ea499674f82afb169b57b6092065639','Access-Reject','2016-11-28 04:48:10'),(175231,'C0:64:C6:CC:74:F8','0x3dbb30da553d31ac5f7b4ee384d1c018a5','Access-Reject','2016-11-28 04:49:14'),(175232,'78:F8:82:A2:83:E5','0x8165c8ee384bb33305d42fc10e611dd900','Access-Reject','2016-11-28 04:49:20'),(351509,'tpsbiz','','Access-Reject','2018-12-15 09:47:10'),(175234,'BC:44:34:E0:04:53','0x191d593a85676250068e0c0a47b69a0e0c','Access-Reject','2016-11-28 04:50:59'),(175235,'88:9F:FA:A2:70:99','0x741e4518c7d7e53e02e60d5ea01e3f60d0','Access-Reject','2016-11-28 04:51:13'),(175236,'B4:74:43:1A:C5:1F','0x4a218ffc5d6aa0abbda004f2dd460b5092','Access-Reject','2016-11-28 04:51:24'),(175237,'60:FE:1E:67:81:C7','0x6247dbcb7efb62dc94da70184447e2538e','Access-Reject','2016-11-28 04:52:09'),(175238,'00:21:E2:EA:A1:99','0x1e6005219377880ee1c38e1917dda0f494','Access-Reject','2016-11-28 04:52:31'),(175239,'9C:2A:83:90:B0:77','0x1b30c4776888fc574883b2dc0b4904e2b5','Access-Reject','2016-11-28 04:52:48'),(175240,'00:15:6D:D8:31:2C','0xde6731f218fb29de25c5eb5628972b2266','Access-Reject','2016-11-28 04:52:48'),(175241,'BC:F5:AC:D4:ED:FE','0x82612b3e0328ce5784151b4dd1d0a32345','Access-Reject','2016-11-28 04:53:10'),(175242,'24:1F:A0:51:F3:85','0x5a5e3ed904fd0ee86db4e91da9b47f1e24','Access-Reject','2016-11-28 04:56:54'),(175243,'BC:B3:08:D7:43:BB','0xe2ccab3d8d33c572d247a92c950c3b095c','Access-Reject','2016-11-28 04:57:07'),(175244,'78:00:9E:AD:48:2E','0xccb362565bd242246b71ed623de303a971','Access-Reject','2016-11-28 04:57:20'),(175245,'4C:BB:58:5F:BE:CA','0xf7ee5aeb7134788fd22ac1ae5bd68b777f','Access-Reject','2016-11-28 04:57:26'),(175246,'00:21:E2:EA:A1:99','0xe99d818786848cfd2e97dc311e094c760b','Access-Reject','2016-11-28 04:58:42'),(175247,'60:FE:1E:67:81:C7','0x1148f1508f4b5ca1fc26f8283e88bc3afd','Access-Reject','2016-11-28 04:58:59'),(175248,'F8:DB:7F:86:C2:CD','0xd2e98a5d8ebafccfeba753b2e6378c8b7e','Access-Reject','2016-11-28 04:59:02'),(175249,'F8:DB:7F:86:C2:CD','0xf72b0e645acb666fcac51877c448a26621','Access-Reject','2016-11-28 04:59:15'),(175250,'24:E3:14:C1:7D:88','0xf75e78105689f0e509fda17f326c6153fc','Access-Reject','2016-11-28 04:59:56'),(175251,'00:08:22:62:AA:C3','0x9fd083458cf071a361cf64330431d7ccb9','Access-Reject','2016-11-28 05:00:25'),(175252,'80:19:67:B4:DD:F5','0xa22651020d4afa63a6698194fe580ee3be','Access-Reject','2016-11-28 05:00:53'),(175253,'BC:44:34:E0:04:53','0x6289fadf4d9d52514a11adabac2ba378f7','Access-Reject','2016-11-28 05:01:07'),(175254,'80:19:67:F0:6C:FD','0x02bf34a02df8814b245e0abfe41e36a081','Access-Reject','2016-11-28 05:01:43'),(175255,'00:15:6D:D8:31:2C','0x2578b675f20f064911f6dd6d054666d9c7','Access-Reject','2016-11-28 05:02:48'),(175256,'80:19:67:41:E7:8D','0x4701288bb4be5d67248a9c1e36e2ea7c1d','Access-Reject','2016-11-28 05:03:19'),(175257,'6C:88:14:27:17:C4','0x0337f859c535434d10d76ac3d2cead89f8','Access-Reject','2016-11-28 05:03:40'),(175258,'00:21:E2:EA:A1:99','0x4a371568fda37e741f1aa774882f0b8ae1','Access-Reject','2016-11-28 05:03:44'),(175259,'26:68:5E:56:0B:26','0x2863caf39e9828307880cae31e049f90ce','Access-Reject','2016-11-28 05:04:40'),(175260,'BC:B3:08:CF:17:4C','0x13d671ce39259258c07d1cb67c233f900c','Access-Reject','2016-11-28 05:05:33'),(175261,'88:9F:FA:A2:70:99','0x3a0bf8f84b11dfc8b229374f42d0a84d8d','Access-Reject','2016-11-28 05:05:45'),(175262,'60:FE:1E:67:81:C7','0x4b41a007e5cd55e94ade6a0c0a748e186d','Access-Reject','2016-11-28 05:06:57'),(175263,'BC:B3:08:D7:43:BB','0x6b941ac9c7bb128598b60692358eb4d3f6','Access-Reject','2016-11-28 05:07:08'),(175264,'3C:25:D7:7C:4B:94','0xbbfec45a537e4b01a1e0aa5c302f5e6007','Access-Reject','2016-11-28 05:07:43'),(175265,'80:19:67:25:FD:9A','0x24fd18ba396769c7e7bd5a5d6b7d121173','Access-Reject','2016-11-28 05:07:45'),(175266,'00:08:22:32:93:98','0x72c83cb1d60b69775b10a6f2e2b690b760','Access-Reject','2016-11-28 05:07:46'),(175267,'74:E2:F5:32:51:74','0xf88bf7912927d0c2adfe741170558e84c0','Access-Reject','2016-11-28 05:08:21'),(175268,'00:21:E2:EA:A1:99','0xcde754d0ed6e06552db36071f8f77df513','Access-Reject','2016-11-28 05:08:49'),(175269,'5C:F9:6A:8F:AA:30','0x0b66e056769f29c4783c77fc762fdd2e23','Access-Reject','2016-11-28 05:09:32'),(175270,'BC:B3:08:D7:4B:53','0xfc2badc8239b427727c142edf20f6bb714','Access-Reject','2016-11-28 05:10:36'),(175271,'80:19:67:92:5D:76','0x6fc8843ae0577bcd83c402340180075072','Access-Reject','2016-11-28 05:11:41'),(175272,'B4:30:52:F0:8C:5E','0x25dacc6b7d1f343bdf69d78dd800497e23','Access-Reject','2016-11-28 05:11:44'),(175273,'00:15:6D:D8:31:2C','0x78b85a849850c73f69f0fb2988aca5670f','Access-Reject','2016-11-28 05:12:48'),(175274,'28:27:BF:B5:07:D6','0x350a4ee42b34bd24b82f7953d2f6225e2b','Access-Reject','2016-11-28 05:13:03'),(175275,'60:FE:1E:67:81:C7','0x7b666000141c1a4e61526b66ac54e6968c','Access-Reject','2016-11-28 05:14:14'),(175276,'24:E3:14:C1:7D:88','0x0c8eddee407644d51c13bf809a53a4e942','Access-Reject','2016-11-28 05:14:42'),(175277,'40:B8:9A:4B:6D:AC','0x7ee6ece9b36c4975f0e3de8bb104bb4cec','Access-Reject','2016-11-28 05:15:11'),(175278,'74:E2:F5:32:51:74','0x575e13e79089717778723e3e7da5559978','Access-Reject','2016-11-28 05:15:45'),(175279,'C0:F8:DA:2F:96:81','0xdc18787ceb9ffeafa7532daff81d63227c','Access-Reject','2016-11-28 05:17:04'),(175280,'BC:B3:08:D7:43:BB','0x117cc1a1cbb547500a38a5d9a08a0f7905','Access-Reject','2016-11-28 05:17:08'),(175281,'9C:2A:83:90:B0:77','0x873275bee07528d911693c262fbd544073','Access-Reject','2016-11-28 05:17:24'),(175282,'00:27:15:87:48:5F','0xae3f02dce4a1e1650b0b3c452713a8d3af','Access-Reject','2016-11-28 05:17:30'),(175283,'00:08:22:32:93:98','0x18c0aa0d7d6232191eea5d0f7bebf95738','Access-Reject','2016-11-28 05:17:46'),(175284,'24:1F:A0:51:F3:85','0xab24ba5a01763d8df20d15b421face3c61','Access-Reject','2016-11-28 05:18:43'),(175285,'BC:F5:AC:D4:ED:FE','0xd3963e7e23e47cba4bffa9035019e49e69','Access-Reject','2016-11-28 05:18:49'),(175286,'BC:44:34:E0:04:53','0x07c03cf08fcfd1846b176ed88bc4418698','Access-Reject','2016-11-28 05:21:01'),(175287,'70:1A:04:D4:53:9D','0xf6b17111c7e8c3997fba8c85915546646e','Access-Reject','2016-11-28 05:21:35'),(175288,'00:15:6D:D8:31:2C','0x056663688217462a6f3787ef3ffda07a68','Access-Reject','2016-11-28 05:22:48'),(175289,'08:86:20:72:00:81','0x3441eb4210f51d63f84e9e6035e560505b','Access-Reject','2016-11-28 05:25:13'),(175290,'00:27:15:87:48:5F','0x60dba948657de5c83002f27e4617110e17','Access-Reject','2016-11-28 05:25:32'),(348021,'tpsbiz','','Access-Reject','2018-12-14 02:53:46'),(348020,'tpsbiz','','Access-Reject','2018-12-14 02:53:15'),(175293,'BC:B3:08:D7:43:BB','0x09d6a37620712c415aa186fd1c83e37ad1','Access-Reject','2016-11-28 05:27:08'),(175294,'E0:B6:F5:28:95:8E','0xdd04523f508c90d1358a06e163b35a8f7f','Access-Reject','2016-11-28 05:27:57'),(175295,'00:08:22:D2:86:83','0x2581f9433eab659394ecf3c008214dc97a','Access-Reject','2016-11-28 05:28:37'),(175296,'60:FE:1E:67:81:C7','0x7f10a16033aea68deb128318a24033b1d4','Access-Reject','2016-11-28 05:29:29'),(175297,'10:2F:6B:7F:BD:DC','0xb9022f0d4b63158f6330a8a92fa37f0900','Access-Reject','2016-11-28 05:30:09'),(175298,'80:19:67:41:E7:8D','0xbaf58427162d91a2add3e4da537bdfa1bc','Access-Reject','2016-11-28 05:31:02'),(175299,'00:15:6D:D8:31:2C','0x1cbdb4543e67793b1d799cb1c7e784fff9','Access-Reject','2016-11-28 05:32:48'),(175300,'00:08:22:D8:5A:FF','0x2c71f461cfb678f4d36ac940d1a4e7d833','Access-Reject','2016-11-28 05:33:23'),(175301,'64:6C:B2:33:6F:A3','0x0c5cf9c4460482faa75c704b0b7928b069','Access-Reject','2016-11-28 05:33:59'),(175302,'50:F0:D3:C0:08:7F','0x5cedb041ef9141a0812e47532ca14cddfe','Access-Reject','2016-11-28 05:35:09'),(175303,'00:08:22:32:93:98','0xf0f6a4b80447257eb8ffd8063e25b0b9e7','Access-Reject','2016-11-28 05:35:47'),(175304,'24:E3:14:C1:7D:88','0x43b0626613e872ffcb86f63590bd2146f8','Access-Reject','2016-11-28 05:36:45'),(175305,'BC:B3:08:D7:43:BB','0xbaf98a29be22b9fa597b440c8735f322bf','Access-Reject','2016-11-28 05:37:21'),(175306,'A4:44:D1:50:91:72','0xb91a66c715b81a63d17d0a120ff29969ea','Access-Reject','2016-11-28 05:37:35'),(175307,'3C:83:75:4D:40:E6','0xed14f266388fb99b79f27aa17ac209a544','Access-Reject','2016-11-28 05:39:13'),(175308,'80:19:67:41:E7:8D','0x4180165e7e513d73b9baeda7685e3d09c8','Access-Reject','2016-11-28 05:40:53'),(175309,'BC:44:34:E0:04:53','0xba0993f46f37983a60efdc5b288ba5005e','Access-Reject','2016-11-28 05:40:59'),(175310,'14:9A:10:E9:0B:F6','0x63e8511104c8981023ab3b00119a8253a7','Access-Reject','2016-11-28 05:41:29'),(175311,'00:21:E2:EA:A1:99','0xe6265eff9c9a7ace1564ed896128bca305','Access-Reject','2016-11-28 05:41:46'),(175312,'00:15:6D:D8:31:2C','0x2237489ceed889cdb0858035cce7c8f1a4','Access-Reject','2016-11-28 05:42:48'),(175313,'74:E2:F5:32:51:74','0xbf93f24cfdbea0b17e9f7107dd776b13da','Access-Reject','2016-11-28 05:43:55'),(175314,'78:FF:CA:7B:8A:FF','0x1fa29f561934aefc340839e4a4797e7c42','Access-Reject','2016-11-28 05:44:41'),(175315,'40:CB:A8:26:64:1F','0xfc9db89e72c0348bbe15cb018c5d669ec8','Access-Reject','2016-11-28 05:44:48'),(175316,'B0:EC:71:75:C9:30','0x6b84fe7dca7c6bdb302bae1c3ceccfd24f','Access-Reject','2016-11-28 05:44:50'),(175317,'E0:B6:F5:20:59:7D','0x8acca25b3c685333e602d86246ce9cfcc7','Access-Reject','2016-11-28 05:45:11'),(175318,'40:B8:9A:4B:6D:AC','0xc15e47ee1ca7eb24c32b6d3d522b475987','Access-Reject','2016-11-28 05:45:16'),(175319,'00:08:22:32:93:98','0x3f1f47b0aa5310256e94cf0f99034214fb','Access-Reject','2016-11-28 05:45:47'),(175320,'00:0C:E7:B4:03:E5','0x16058db29bb1199e645d54a54ea03efb79','Access-Reject','2016-11-28 05:45:52'),(175321,'60:FE:1E:67:81:C7','0xfb2ebf868af619095c30f7ccdf2d92fa10','Access-Reject','2016-11-28 05:46:08'),(175322,'BC:B3:08:D7:43:BB','0x74294f9e77aaec9fcb9d8740cd57ae4d03','Access-Reject','2016-11-28 05:47:21'),(175323,'B0:5B:67:4B:52:CB','0x9f64484bf53bf4b8681e69d0c3489eb7d0','Access-Reject','2016-11-28 05:48:05'),(175324,'9C:2A:83:90:B0:77','0xef546ec8fdc5b774cc07df733b3e8cc235','Access-Reject','2016-11-28 05:48:51'),(175325,'F0:25:B7:A8:B9:78','0x0fff4c59acfa458b5328f41a2fe48bd334','Access-Reject','2016-11-28 05:49:41'),(175326,'BC:44:34:E0:04:53','0x3f428c1f43771edf136b3f4d1aa6c6064d','Access-Reject','2016-11-28 05:49:49'),(175327,'B0:EC:71:75:C9:30','0xb546aa7248803e1831a46f2a1ee7186630','Access-Reject','2016-11-28 05:49:51'),(175328,'24:1F:A0:51:F3:85','0x891831c115c714eeef66b061138ae6e087','Access-Reject','2016-11-28 05:50:19'),(175329,'24:E3:14:C1:7D:88','0xc01ec3f7902760e072f369d0a3c3c68769','Access-Reject','2016-11-28 05:51:31'),(349745,'tpsbiz','','Access-Reject','2018-12-14 18:38:10'),(175331,'00:15:6D:D8:31:2C','0x79a9cc19e1936056c6ea9fcf325a235019','Access-Reject','2016-11-28 05:52:48'),(175332,'26:68:5E:56:0B:26','0xcb3cf06bd58aa0a56691336bbf9ec0fc9a','Access-Reject','2016-11-28 05:54:07'),(175333,'24:00:BA:03:79:BF','0x4ca2c9afb28fdc6e28b5812d004b8bfb6d','Access-Reject','2016-11-28 05:54:19'),(923952,'dodoos','','Access-Reject','2019-11-08 17:14:20'),(175335,'60:FE:1E:67:81:C7','0xe58a9aa34c766b7e1c904d7c26e62971dc','Access-Reject','2016-11-28 05:57:11'),(175336,'BC:B3:08:D7:43:BB','0x30df3dc0e3e82c8879e840ce287a5a3e50','Access-Reject','2016-11-28 05:57:22'),(175337,'40:B8:9A:4B:6D:AC','0x8bdaf77d429cb588a9d0c8f6efa8293fda','Access-Reject','2016-11-28 05:57:33'),(175338,'A4:44:D1:2A:F9:28','0x9f44ea09b01081b384e51a993efa3dc88e','Access-Reject','2016-11-28 05:57:36'),(175339,'14:74:11:21:3C:BA','0x01f945aabb962b5e0cc03f45d59326d14e','Access-Reject','2016-11-28 05:58:00'),(175340,'00:1D:E0:A4:0F:79','0x267dc77337652488f624d453ddee80607f','Access-Reject','2016-11-28 05:59:17'),(175341,'BC:44:34:E0:04:53','0xd58c836839b8714771b39efcd2c393544c','Access-Reject','2016-11-28 06:00:59'),(175342,'24:E3:14:C1:7D:88','0x7a46b4b1f95291f3dafccc501a0b66543f','Access-Reject','2016-11-28 06:01:08'),(175343,'80:19:67:B4:DD:F5','0x7cac2792edd9ae553532416fe673128d47','Access-Reject','2016-11-28 06:01:22'),(175344,'08:3E:8E:0C:C7:87','0x8efe8297a13497dc367023ffbd636a1c42','Access-Reject','2016-11-28 06:01:38'),(175345,'00:08:22:62:AA:C3','0x6387a3d3fcd1b75b354335987416a2a761','Access-Reject','2016-11-28 06:02:31'),(175346,'9C:2A:83:90:B0:77','0x3ac46e75e5440baaf9ce7e87bfcacf0511','Access-Reject','2016-11-28 06:02:34'),(175347,'00:15:6D:D8:31:2C','0xa991c69f87f31f5cc1ad9f904fed939bfb','Access-Reject','2016-11-28 06:02:48'),(175348,'84:A4:66:FC:7A:02','0xccebe55f798df734b2e582f31c4cd319d9','Access-Reject','2016-11-28 06:03:17'),(175349,'88:C9:D0:C3:4E:46','0xdf030f1702cb53f7143f219936edeac26f','Access-Reject','2016-11-28 06:04:53'),(175350,'B4:74:43:1A:C5:1F','0x0a32e948e7fddf66ce627655e36900e63f','Access-Reject','2016-11-28 06:05:54'),(175351,'88:A7:3C:06:2C:9A','0x4c96901289faf6e752df412d4b2caf718e','Access-Reject','2016-11-28 06:06:25'),(175352,'00:08:22:32:93:98','0xc39f35547fd4b59f9ad8ab6cde46b35040','Access-Reject','2016-11-28 06:06:31'),(175353,'40:B8:9A:4B:6D:AC','0x917c878a071464e210aeab79d7c2fd0893','Access-Reject','2016-11-28 06:07:04'),(175354,'60:FE:1E:67:81:C7','0x9ad17a72908808cc8985189175951da123','Access-Reject','2016-11-28 06:07:20'),(175355,'BC:B3:08:D7:43:BB','0x730240f39ff660d1b43a676fbf031c4c8d','Access-Reject','2016-11-28 06:07:24'),(175356,'78:FF:CA:E7:17:E9','0xd3240ad5a4f7908ca0b8d7f9d01ef122d1','Access-Reject','2016-11-28 06:08:05'),(175357,'74:E2:F5:32:51:74','0x4f838687669b52e84c0928bda274a1d970','Access-Reject','2016-11-28 06:08:08'),(175358,'00:08:22:62:AA:C3','0x8efc0fc3a70857b369a9a9b99d09feef4a','Access-Reject','2016-11-28 06:09:10'),(175359,'80:19:67:D0:22:99','0x84aae5c9505f821a9f62670acebed2aed8','Access-Reject','2016-11-28 06:09:51'),(175360,'00:21:E2:EA:A1:99','0xf0446ba25c466a09feaf376a3b87cfc869','Access-Reject','2016-11-28 06:10:32'),(175361,'00:15:6D:D8:31:2C','0x40bf8c25a44ecba6b5a098882ffa5f5098','Access-Reject','2016-11-28 06:12:48'),(175362,'60:FE:1E:66:84:F2','0xffb8b2e11c3a5c25da07988c44cf3bdc9c','Access-Reject','2016-11-28 06:13:52'),(175363,'60:FE:1E:67:81:C7','0x57a2e4bfa4f701b70e8bf04fe023db2f82','Access-Reject','2016-11-28 06:14:03'),(175364,'B0:EC:71:75:C9:30','0x64c0c91004c61de52cb10a957779bebeae','Access-Reject','2016-11-28 06:14:55'),(175365,'AC:B5:7D:E7:A7:8E','0xb96e1029aa322fcbc0c1844b0e6abf9fcd','Access-Reject','2016-11-28 06:15:34'),(175366,'74:E2:F5:32:51:74','0x78abd1a516fd814acf78cb12ce77032032','Access-Reject','2016-11-28 06:15:45'),(175367,'34:4D:F7:57:B2:FB','0x8ba7c370a70bf8f6cfa33363bd7234ca53','Access-Reject','2016-11-28 06:16:11'),(175368,'BC:CF:CC:A6:B3:BB','0xbec17fa72edc95f360966f351a871c5a7c','Access-Reject','2016-11-28 06:16:20'),(175369,'00:08:22:32:93:98','0x58f37dcc4a7a6f5aa4657ae6c47123f388','Access-Reject','2016-11-28 06:16:31'),(175370,'70:AA:B2:4E:5C:4A','0xf8915aba2f0869bb4f8dc950ad575c415d','Access-Reject','2016-11-28 06:16:52'),(175371,'28:27:BF:B5:07:D6','0x549ac7772aab983c84617f848e963d9393','Access-Reject','2016-11-28 06:17:19'),(175372,'BC:B3:08:D7:43:BB','0xa98c3fd5c37e1e1159ea0e7bdb1044f65c','Access-Reject','2016-11-28 06:17:25'),(175373,'78:FF:CA:2E:65:F1','0x6780271d25529d9a6cea838b330f98d249','Access-Reject','2016-11-28 06:17:29'),(175374,'40:B8:9A:4B:6D:AC','0x842608c8b6dbf5ed2ba24c0b6506e442e9','Access-Reject','2016-11-28 06:17:34'),(175375,'26:68:5E:56:0B:26','0x7f980a255e2a8cbcba26a3f9358e692f74','Access-Reject','2016-11-28 06:18:06'),(175376,'B0:EC:71:75:C9:30','0x0bb35d951cd3e9b36e774192a225ed0d6f','Access-Reject','2016-11-28 06:20:59'),(175377,'E0:2A:82:AD:86:0D','0xd46993be70676fa3621d456016fc5b89db','Access-Reject','2016-11-28 06:20:59'),(175378,'BC:44:34:E0:04:53','0x3dee68117bf438f7eb5a609d80a2a2692c','Access-Reject','2016-11-28 06:21:05'),(175379,'00:24:D6:65:CD:DA','0x97954fee1d18e0e53713002bea90ed3f6e','Access-Reject','2016-11-28 06:21:11'),(175380,'6C:88:14:27:17:C4','0xe3fc7c05682f9a5cc95d261ed60d1ab263','Access-Reject','2016-11-28 06:21:36'),(175381,'1C:3E:84:00:2E:1F','0x89c637fee201032bef68b3a911bfeb7259','Access-Reject','2016-11-28 06:21:56'),(175382,'E8:50:8B:8D:20:BC','0xe97849705acd7782545640862d2603bfdf','Access-Reject','2016-11-28 06:22:05'),(175383,'00:15:6D:D8:31:2C','0x54f5dff16c8135dc1116d876594febe74e','Access-Reject','2016-11-28 06:22:48'),(175384,'B8:A3:E0:16:04:91','0xc730976eb9bd48f302a789915214e1973e','Access-Reject','2016-11-28 06:25:57'),(175385,'80:19:67:43:3D:E3','0xc56e0169049a0424ee94b6cd0a38f80044','Access-Reject','2016-11-28 06:27:20'),(175386,'BC:B3:08:D7:43:BB','0x1773e09bec8981ef2742208b63924285b5','Access-Reject','2016-11-28 06:27:25'),(175387,'3C:25:D7:7C:4B:94','0x3d6a8365d58e35c319fcd75f2f627c43dd','Access-Reject','2016-11-28 06:27:50'),(175388,'00:21:6B:AD:F7:FA','0xacf8147e621dde06f9cc3ff0f039982ba4','Access-Reject','2016-11-28 06:27:52'),(175389,'00:21:E2:EA:A1:99','0x352d0ac9621a0748ec1293521f7b203194','Access-Reject','2016-11-28 06:28:02'),(175390,'E0:B6:F5:28:95:8E','0x20eb77d6f5b85e3abfa09515e436f4bfca','Access-Reject','2016-11-28 06:28:08'),(175391,'18:21:95:18:41:8E','0xcc9e89756f04aa26302e27d613fad1a9e0','Access-Reject','2016-11-28 06:29:09'),(175392,'54:27:1E:64:A3:D7','0xccfda028c68eb675b14e1dacd1a900e2c1','Access-Reject','2016-11-28 06:29:40'),(175393,'E0:94:67:54:C1:7B','0x53b8c41d36adbe8acd2538b584b28300a3','Access-Reject','2016-11-28 06:30:15'),(175394,'0C:41:3E:C9:4E:46','0xd31303c00fdc2952844fee763b36c03610','Access-Reject','2016-11-28 06:31:34'),(175395,'80:71:7A:AB:D7:F8','0x63f5886202aedded8b8cb0c9966418510b','Access-Reject','2016-11-28 06:32:02'),(175396,'00:08:22:32:93:98','0xa098b3d2f3677901b0085fe591ff4b1c9f','Access-Reject','2016-11-28 06:32:31'),(175397,'00:15:6D:D8:31:2C','0x351586bb98bcd97b6f46581eb018cb1750','Access-Reject','2016-11-28 06:32:48'),(175398,'B8:4F:D5:21:7F:74','0xb3ab7949bb5e40410f3ad04499d5be19f7','Access-Reject','2016-11-28 06:33:08'),(175399,'30:AA:BD:95:7D:99','0x6ed03adf8caf9fc9b89561b914418dfcb8','Access-Reject','2016-11-28 06:33:26'),(175400,'C0:64:C6:CC:74:F8','0x87c2badce1dc98b93d9327fa9a3ef1222a','Access-Reject','2016-11-28 06:33:38'),(351508,'tpsbiz','','Access-Reject','2018-12-15 09:46:38'),(175402,'B4:74:43:1A:C5:1F','0xca869c0277e4f47c60b9eadc9d896a1aea','Access-Reject','2016-11-28 06:34:42'),(175403,'78:FF:CA:E7:17:E9','0x31590a8fb635196a556f518e7576add534','Access-Reject','2016-11-28 06:35:24'),(175404,'26:68:5E:56:0B:26','0x15be133d0392bfb97c1ff4c8168e668d1c','Access-Reject','2016-11-28 06:36:29'),(175405,'EC:88:92:80:D3:24','0xb978d1aecf61b988bd5a79b2e450bc50f1','Access-Reject','2016-11-28 06:36:37'),(175406,'00:21:E2:EA:A1:99','0xc6bec4d8df88e6d78d8808176223bd48c6','Access-Reject','2016-11-28 06:37:02'),(175407,'BC:B3:08:D7:43:BB','0x9e301bb236a0efec84816c411f9371e157','Access-Reject','2016-11-28 06:37:26'),(350691,'tpsbiz','','Access-Reject','2018-12-15 02:41:53'),(175409,'9C:2A:83:90:B0:77','0x3e478db4b6f4a709845888c42a16f8c438','Access-Reject','2016-11-28 06:38:51'),(175410,'7C:C7:09:29:C2:54','0xc9af2b4d20da76e413051d2023efe8dcd5','Access-Reject','2016-11-28 06:39:59'),(175411,'C0:38:96:76:7E:74','0xd00bc1bee518f227e0cf2dab7a9f2d0e35','Access-Reject','2016-11-28 06:40:04'),(348253,'tpsbiz','','Access-Reject','2018-12-14 05:19:04'),(348254,'tpsbiz','','Access-Reject','2018-12-14 05:19:35'),(348255,'tpsbiz','','Access-Reject','2018-12-14 05:20:07'),(175414,'BC:44:34:E0:04:53','0x4dd54c2bb5d2f05d06e348bedab59a4d39','Access-Reject','2016-11-28 06:41:02'),(175415,'74:E2:F5:32:51:74','0xed1983687e671052b435f8a3b02a1fc549','Access-Reject','2016-11-28 06:41:02'),(175416,'00:27:15:64:67:08','0x93e2db8486ca46696b756c347a6c5fd5ff','Access-Reject','2016-11-28 06:41:13'),(175417,'3C:83:75:4D:40:E6','0x94e35014ba1189a9a253924391660e67bd','Access-Reject','2016-11-28 06:41:28'),(175418,'00:71:CC:10:98:E9','0x4071970f3857dfcc6fc2fd0926032a7979','Access-Reject','2016-11-28 06:42:33'),(175419,'64:5A:04:41:69:17','0x70eaf85b5ecc1109cd3610ec6b33bb3c95','Access-Reject','2016-11-28 06:42:34'),(175420,'00:71:CC:10:98:E9','0x6c433f0d3c7401159aebda3b8a1e2bd517','Access-Reject','2016-11-28 06:42:41'),(175421,'00:15:6D:D8:31:2C','0xc34dbad831e27194e5f7fb90ea4e245f81','Access-Reject','2016-11-28 06:42:48'),(175422,'80:19:67:F7:FE:C8','0x4fc1ac85f06d4849bd5602e22249031c46','Access-Reject','2016-11-28 06:42:53'),(175423,'B8:A3:E0:16:04:91','0x63718d1d01c7a0c42118f425304faacfa2','Access-Reject','2016-11-28 06:43:10'),(175424,'24:E3:14:C1:7D:88','0x9781baa03d10a5abe2e45b2ae96a05a5f2','Access-Reject','2016-11-28 06:43:14'),(175425,'00:08:22:32:93:98','0x80d2e6591acc2ded4102da23c1e05d6800','Access-Reject','2016-11-28 06:44:31'),(175426,'00:24:D6:65:CD:DA','0xa2c37143be673949fa570f7e35f45cf2c6','Access-Reject','2016-11-28 06:45:04'),(175427,'7C:F9:0E:E4:75:D1','0xc250a412ce2b7833f5df5f2336d5e50852','Access-Reject','2016-11-28 06:45:04'),(175428,'30:AA:BD:95:7D:99','0xb2e7478dcc6f08fb1803d6cc9e43ebc796','Access-Reject','2016-11-28 06:45:16'),(175429,'BC:B3:08:D7:43:BB','0x2e1e72c80419880d0a74430bee657235ad','Access-Reject','2016-11-28 06:47:27'),(175430,'B0:EC:71:75:C9:30','0x6a9502df62930701135279bceacc83b7bb','Access-Reject','2016-11-28 06:47:33'),(175431,'80:19:67:E0:C9:2E','0x1a25e8918c3f37d126a87e1f2b9b12c239','Access-Reject','2016-11-28 06:47:57'),(175432,'60:FE:1E:94:88:29','0x4c214977a3a762d95a0e2b5f4e15436e71','Access-Reject','2016-11-28 06:48:19'),(175433,'80:19:67:1D:8B:7B','0xa4beecab57bcf9eea7d1919c9fd1357696','Access-Reject','2016-11-28 06:49:23'),(175434,'A4:70:D6:83:3F:F6','0x8605df04b347b60d67c71ff6dbf54f5c5f','Access-Reject','2016-11-28 06:49:42'),(175435,'78:FF:CA:04:3F:76','0xf4c5775c5ad6bfd52398ac5c0b7b34dab0','Access-Reject','2016-11-28 06:49:47'),(175436,'78:FF:CA:57:DB:0A','0xc42b7dc078827a181deff8711a4808e513','Access-Reject','2016-11-28 06:50:29'),(175437,'C0:38:96:02:72:D8','0x017aa73e893f142fe473ff93456272d8c6','Access-Reject','2016-11-28 06:50:29'),(175438,'8C:77:16:48:59:23','0x08809de155bdefcddfa75a6a46c3e2d261','Access-Reject','2016-11-28 06:50:44'),(175439,'60:FE:1E:94:88:29','0xcce02ea26ca55b414c034db1d5fac41a96','Access-Reject','2016-11-28 06:50:57'),(175440,'70:AA:B2:4E:5C:4A','0xa3a30bc0100139d4333a146906654e4513','Access-Reject','2016-11-28 06:51:50'),(175441,'14:9A:10:E9:0B:F6','0x30215ca9f1b6c419122a8e9557fdbd1fb9','Access-Reject','2016-11-28 06:52:01'),(175442,'00:08:22:32:93:98','0x5b017bac1f66ef2f7f4713dd6960fb9e14','Access-Reject','2016-11-28 06:52:07'),(175443,'00:15:6D:D8:31:2C','0xe2e3c4c686c0504039593aac27558c29b7','Access-Reject','2016-11-28 06:52:47'),(346136,'tpsbiz','','Access-Reject','2018-12-13 10:28:57'),(175445,'B8:4F:D5:0A:F6:55','0xb5ec2810f90af506729c1cbd349c5f5663','Access-Reject','2016-11-28 06:54:10'),(175446,'88:C9:D0:C3:4E:46','0x82fc03879695323ba553b9c98345732eb1','Access-Reject','2016-11-28 06:54:40'),(175447,'88:C9:D0:C3:4E:46','0xad2477aa3157b9fb268cdbc73b84c0a08d','Access-Reject','2016-11-28 06:54:52'),(175448,'26:68:5E:56:0B:26','0xc1b2f9951aca696f62c76cedaba6a02236','Access-Reject','2016-11-28 06:55:02'),(175449,'60:FE:1E:67:81:C7','0x1c5dfbc2d0754baad6ab83a55d864b5c6b','Access-Reject','2016-11-28 06:56:17'),(175450,'74:E2:F5:E3:64:D9','0xdaa13785048bc47f7213b9681bdb03c1a2','Access-Reject','2016-11-28 06:56:51'),(175451,'E0:B6:F5:D1:DB:2E','0xac276fcbde6391b6d1b93128bb4ae82c29','Access-Reject','2016-11-28 06:56:53'),(175452,'70:AA:B2:4E:5C:4A','0x96425e66b8f70b95014d47df8f0b362e1d','Access-Reject','2016-11-28 06:57:14'),(175453,'BC:B3:08:D7:43:BB','0xf96b85776225a531748f1a60fa7d0b9950','Access-Reject','2016-11-28 06:57:27'),(175454,'24:E3:14:C1:7D:88','0x73d3dda48af4f89601747a72f36c251553','Access-Reject','2016-11-28 06:58:00'),(175455,'40:B8:9A:4B:6D:AC','0xd467bce9e9fdc36c1259ceed7b48629e9b','Access-Reject','2016-11-28 06:58:31'),(175456,'00:72:0D:39:66:68','0x6a514cf5852b05cc1190ea276ce6ad6978','Access-Reject','2016-11-28 06:58:52'),(175457,'80:19:67:E0:C9:2E','0x4a6534461cc20c40420c1763a63a682eb9','Access-Reject','2016-11-28 06:58:54'),(175458,'58:F1:02:80:6F:6C','0xbdd22af34fef5390de45151376bdc302c5','Access-Reject','2016-11-28 06:59:24'),(175459,'48:50:73:AC:E2:F4','0x3f8905abd9fef884f2e01b1530dffd97e4','Access-Reject','2016-11-28 07:00:39'),(175460,'80:19:67:3A:1B:D7','0x633fc5c66652de78fc53d2b443189c53c6','Access-Reject','2016-11-28 07:01:01'),(175461,'D0:51:62:AB:2C:CE','0xaeaa29538f729ad05b3e41bc86632c0e17','Access-Reject','2016-11-28 07:02:47'),(175462,'00:15:6D:D8:31:2C','0xc0e9743c8019d6e771ad3a07066321f0ae','Access-Reject','2016-11-28 07:02:48'),(175463,'80:19:67:1D:8B:7B','0xf48233edd50cbe5b94ddbfb63a3a956caa','Access-Reject','2016-11-28 07:04:03'),(175464,'70:AA:B2:4E:5C:4A','0x1c88d0e0c0d5219d776b2c767b1582cdf0','Access-Reject','2016-11-28 07:04:34'),(175465,'40:B8:9A:4B:6D:AC','0x1c2fa48d04af2ffc7308bacd2c3167e5d9','Access-Reject','2016-11-28 07:06:27'),(175466,'BC:B3:08:D7:43:BB','0x7d64ad2ce7b3c7a7f63ca99fad8caa7397','Access-Reject','2016-11-28 07:07:27'),(175467,'78:2E:EF:A1:FB:84','0xc94e38a66c71c0d1c8ace88382fd816967','Access-Reject','2016-11-28 07:07:31'),(175468,'B4:74:43:1A:C5:1F','0xb5e2d85be901268538e6baeb80bf7f030c','Access-Reject','2016-11-28 07:07:32'),(175469,'00:08:22:32:93:98','0xad04aed4152b07ce296091acc2d6640ecb','Access-Reject','2016-11-28 07:07:41'),(175470,'74:E2:F5:32:51:74','0x426f67b94a273cdd2acb1d46906b876a03','Access-Reject','2016-11-28 07:07:59'),(175471,'54:27:1E:4E:11:61','0x2689484ac576588ef090e79e1c18408a98','Access-Reject','2016-11-28 07:08:11'),(175472,'BC:B3:08:F5:70:D6','0x7d185832b8ad63a630d0bba7df4c40541b','Access-Reject','2016-11-28 07:08:16'),(175473,'6C:88:14:27:17:C4','0x89528961610b5ad1dcb7b5fde90e904e6a','Access-Reject','2016-11-28 07:08:19'),(175474,'28:47:AA:4B:75:A1','0xc42a96200b7cbc051a0f3dab4b0e8c5755','Access-Reject','2016-11-28 07:08:38'),(175475,'28:47:AA:4B:75:A1','0x8989d221f5eaf5d2001ecf558d1512ad4e','Access-Reject','2016-11-28 07:08:50'),(175476,'AE:6D:B3:86:21:6F','0x0b5e15d40e9245b27842e63670dc9ead8c','Access-Reject','2016-11-28 07:09:21'),(175477,'BC:B3:08:F5:70:D6','0xcec84ab6bd540e872a6e6f2b7b9c4e5f1c','Access-Reject','2016-11-28 07:09:27'),(175478,'80:19:67:A5:AC:85','0x374064da4b87119a6ba653519a6f673b5f','Access-Reject','2016-11-28 07:10:29'),(175479,'60:FE:1E:67:81:C7','0x23069f21cf2a64a2903d3ac36b1cd392c2','Access-Reject','2016-11-28 07:11:36'),(175480,'58:F1:02:3F:38:44','0x2c78a660345ee94efd2c67a349c23fd215','Access-Reject','2016-11-28 07:12:09'),(175481,'D4:93:98:2E:90:30','0x1c95ca02fd2ff7922a43cbdb83413147bf','Access-Reject','2016-11-28 07:12:11'),(175482,'24:E3:14:C1:7D:88','0x141c63d2825a08ade60e945fa1ee4a852d','Access-Reject','2016-11-28 07:12:47'),(175483,'00:15:6D:D8:31:2C','0x4ebd49a436983b9cefc736b11f9199005f','Access-Reject','2016-11-28 07:12:47'),(175484,'A4:44:D1:50:99:D0','0x60d3da11ae6b709acc7b6593f77ee43069','Access-Reject','2016-11-28 07:12:56'),(175485,'26:68:5E:56:0B:26','0x52ae0718b694f6335390c401c80c2ae511','Access-Reject','2016-11-28 07:13:27'),(175486,'40:45:DA:25:EB:B9','0x4aefa0a71e6cd8821a69425c06bf675e79','Access-Reject','2016-11-28 07:13:46'),(175487,'00:24:D6:65:CD:DA','0xf319c6d00db3d854e4d03cd989c753590d','Access-Reject','2016-11-28 07:14:31'),(175488,'08:86:20:72:00:81','0x66e3fc8b4e0ff5aa32dad0297eb775a75a','Access-Reject','2016-11-28 07:15:04'),(175489,'94:EB:CD:72:7A:39','0x8c5d41371a2fb3d246321e9aee2f6bf05a','Access-Reject','2016-11-28 07:15:37'),(348019,'tpsbiz','','Access-Reject','2018-12-14 02:52:43'),(175491,'74:E2:F5:32:51:74','0x0e98f5d0c975ef310ba84f42923a9df64b','Access-Reject','2016-11-28 07:15:49'),(175492,'84:7A:88:9A:98:A6','0x1b062e47dcb672f006cff4cedbd737ca45','Access-Reject','2016-11-28 07:16:09'),(175493,'88:32:9B:1D:4A:C7','0xd8d014e8569a7d3fe585a092e6e2821d09','Access-Reject','2016-11-28 07:16:15'),(175494,'F8:F1:B6:7C:C6:AF','0xe7e677331e667bf88aa2548c3744da444f','Access-Reject','2016-11-28 07:17:20'),(175495,'BC:B3:08:D7:43:BB','0xc979894fd3985026336e899090838f6809','Access-Reject','2016-11-28 07:17:29'),(175496,'00:08:22:36:E6:54','0xe74bb2cd837b6e009016168c7594cc22ac','Access-Reject','2016-11-28 07:17:38'),(175497,'00:08:22:36:E6:54','0xb92ea5f1e702327a2017627591de19eae3','Access-Reject','2016-11-28 07:17:41'),(175498,'00:08:22:32:93:98','0xe10ec37bf24d1c49c890d36ce019570203','Access-Reject','2016-11-28 07:17:41'),(175499,'B0:5B:67:4B:52:CB','0x6faf767921839978d47adf773c6cae3d80','Access-Reject','2016-11-28 07:18:06'),(175500,'60:FE:1E:67:81:C7','0x197ec39295dc22818b83b13b703ae217e7','Access-Reject','2016-11-28 07:19:06'),(175501,'5C:F9:6A:8F:AA:30','0xb2f5814ccbe487f4b25fc08a440787b5fb','Access-Reject','2016-11-28 07:20:53'),(175502,'5C:F9:6A:8F:AA:30','0x78541deed155572424239bd89fdc1812e3','Access-Reject','2016-11-28 07:20:57'),(175503,'78:4B:87:80:54:CF','0x05efa0af01eb0fbed27c3133886f903d3a','Access-Reject','2016-11-28 07:21:02'),(175504,'78:2E:EF:A1:FB:84','0x61cd04b4ae8fbf7bcd901f7e62e49c2f3b','Access-Reject','2016-11-28 07:21:33'),(175505,'08:86:20:4B:BA:C7','0x2d48c4d9911ee9933a5539871162ea0047','Access-Reject','2016-11-28 07:22:04'),(175506,'40:45:DA:25:EB:B9','0x8a3aec147a216bfeef8aa75b377d75d5ac','Access-Reject','2016-11-28 07:22:34'),(175507,'00:15:6D:D8:31:2C','0xd9d85157f878f21880a172cc5c81838042','Access-Reject','2016-11-28 07:22:48'),(175508,'5C:2E:59:26:CF:29','0x590d228326660a23fed8414a3504c28910','Access-Reject','2016-11-28 07:23:39'),(175509,'A4:44:D1:72:24:6C','0x1c77a2c75cf650891a190e1342746b6f72','Access-Reject','2016-11-28 07:24:24'),(175510,'BC:B3:08:D7:4B:53','0xb97b90ced9ec20e7f8ede82a4e4b4c2c80','Access-Reject','2016-11-28 07:24:45'),(346124,'tpsbiz','','Access-Reject','2018-12-13 10:21:49'),(175512,'B0:5B:67:4B:52:CB','0xa978f871eb27951677c15c976e063369d8','Access-Reject','2016-11-28 07:25:16'),(175513,'28:40:88:FA:24:AC','0xd8d380286eb24740690fce81cc487adec6','Access-Reject','2016-11-28 07:25:30'),(346785,'tpsbiz','','Access-Reject','2018-12-13 16:11:31'),(346784,'tpsbiz','','Access-Reject','2018-12-13 16:11:00'),(175516,'00:F1:AA:B9:2D:82','0xaad131962a05b91ade26260449cdd13678','Access-Reject','2016-11-28 07:26:27'),(175517,'E0:B6:F5:D1:DB:2E','0xdbb8d3e8882ebf961b23de6030992e25de','Access-Reject','2016-11-28 07:26:31'),(348233,'tpsbiz','','Access-Reject','2018-12-14 05:08:23'),(175519,'08:86:20:53:85:B3','0x5163884f1e63f7fbe99b1ae67edabf6c5c','Access-Reject','2016-11-28 07:27:22'),(175520,'BC:B3:08:D7:43:BB','0x057efd70ddd72ab680b3d2779edfacc82e','Access-Reject','2016-11-28 07:27:30'),(175521,'24:E3:14:C1:7D:88','0xcbc4f7eea63125d777025a3c762195b53c','Access-Reject','2016-11-28 07:27:34'),(175522,'A4:70:D6:83:3F:F6','0xba70b4bafa69a4410398f5dbf6721cd767','Access-Reject','2016-11-28 07:27:45'),(175523,'80:86:F2:B6:AD:28','0x28c177792ab79efd5340ce9d10a8de2b40','Access-Reject','2016-11-28 07:27:47'),(175524,'80:19:67:43:3D:E3','0x9f6484081b05d4272eadf63dc75bc5b020','Access-Reject','2016-11-28 07:27:48'),(175525,'5C:F9:6A:8F:AA:30','0x7d88865f1a1d4f69d3b9b3f337dd74f7c8','Access-Reject','2016-11-28 07:28:48'),(175526,'00:0C:E7:B4:03:E5','0x7fefdeb09b57e803d0730d98b5ef2675aa','Access-Reject','2016-11-28 07:29:05'),(175527,'00:08:22:AC:2F:42','0x148033bacd298747075622325f7dd90bc4','Access-Reject','2016-11-28 07:29:16'),(175528,'00:27:15:15:42:92','0xb5f4bf0fdcaa8d7bd37283d53c30b8f869','Access-Reject','2016-11-28 07:29:43'),(175529,'00:24:D6:65:CD:DA','0x88083900fc93c5a9c000169c67a3c8ebaa','Access-Reject','2016-11-28 07:29:52'),(175530,'E0:F5:C6:92:3F:C5','0xa58dca625bc544cded388c5a91fbfafbc4','Access-Reject','2016-11-28 07:30:59'),(175531,'00:08:22:32:93:98','0x15791b50642314876c2c208697611a25e4','Access-Reject','2016-11-28 07:31:01'),(175532,'BC:25:E0:2E:2C:C6','0x83121e6f0f01b7ee75c85de7081c8fcfe1','Access-Reject','2016-11-28 07:31:31'),(175533,'40:45:DA:25:EB:B9','0x754b81010a50f6cbdecb52bde0691a2278','Access-Reject','2016-11-28 07:31:33'),(175534,'26:68:5E:56:0B:26','0xc4c21e4d667171bffc59b5855e7751f6c5','Access-Reject','2016-11-28 07:32:03'),(175535,'78:C3:E9:F3:59:8C','0x1dd60400538289daadb1075147ac39ecba','Access-Reject','2016-11-28 07:32:12'),(175536,'40:B8:9A:4B:6D:AC','0x6283c4b1182b4e0825405f60e1148fbdb8','Access-Reject','2016-11-28 07:33:03'),(175537,'80:19:67:5A:69:94','0xe44609b3ef6678b7e1d3dde6b2e6f45758','Access-Reject','2016-11-28 07:33:43'),(175538,'80:19:67:A2:5A:42','0x1ab96908d16a5be702450d0d3c59ef02a6','Access-Reject','2016-11-28 07:34:10'),(175539,'60:FE:1E:67:81:C7','0x9e86d34c13b8c71d9bc8d055177efac114','Access-Reject','2016-11-28 07:34:23'),(175540,'18:AF:61:13:4B:A1','0xcc206aa56e517a887bb87271bd0f60340b','Access-Reject','2016-11-28 07:34:26'),(175541,'50:9F:27:4A:08:46','0xc0cbaed25c54f75aa3d9a971e78e2f5296','Access-Reject','2016-11-28 07:34:37'),(175542,'0C:41:3E:C9:4E:46','0x19f20105cfcd0c9dd314b105f5864741ab','Access-Reject','2016-11-28 07:35:11'),(175543,'B0:5B:67:4B:52:CB','0x8ccc72e1a17fe8843c94fe56596c00e853','Access-Reject','2016-11-28 07:36:09'),(175544,'B4:74:43:1A:C5:1F','0x780292dcf9423f43862ea32133067122c6','Access-Reject','2016-11-28 07:36:43'),(175545,'6C:88:14:27:17:C4','0x6594c29df385a18a6d5574494b54c967cb','Access-Reject','2016-11-28 07:36:59'),(175546,'38:B1:DB:EA:69:2D','0x34bb56679cf3a58c21c2d62aee93f638c3','Access-Reject','2016-11-28 07:37:16'),(175547,'D0:51:62:AB:2C:CE','0x1bd526154405bdf9bb430da85784c434d4','Access-Reject','2016-11-28 07:37:17'),(175548,'50:72:0D:39:79:5D','0xabd6797921dfe825ece3a046b89117a964','Access-Reject','2016-11-28 07:37:18'),(175549,'00:0C:E7:B4:03:E5','0xdfc9174af0247882f888df9184503d1b7a','Access-Reject','2016-11-28 07:37:28'),(175550,'BC:B3:08:D7:43:BB','0x5733f26219c4d9704afe5afcc0bbff2e2e','Access-Reject','2016-11-28 07:37:30'),(175551,'C0:38:96:02:72:D8','0x329406245748f69b7ff1072f56f704f756','Access-Reject','2016-11-28 07:38:09'),(348180,'tpsbiz','','Access-Reject','2018-12-14 04:18:07'),(175553,'BC:25:E0:2E:2C:C6','0xf36dd8a7a8246cf77d092589da5dbaf682','Access-Reject','2016-11-28 07:39:03'),(348232,'tpsbiz','','Access-Reject','2018-12-14 05:07:52'),(346284,'tpsbiz','','Access-Reject','2018-12-13 11:50:15'),(346285,'tpsbiz','','Access-Reject','2018-12-13 11:50:46'),(346286,'tpsbiz','','Access-Reject','2018-12-13 11:51:18'),(175557,'88:A7:3C:0F:3C:48','0x78276d6f6463429ad3eeca5a58a977a88a','Access-Reject','2016-11-28 07:40:50'),(175558,'D0:7E:35:E5:44:C6','0x78e8a432b83f188a12d8305c0cca6da3f5','Access-Reject','2016-11-28 07:40:51'),(175559,'74:E2:F5:32:51:74','0xb9c514b8684e139922804bc40ff1313287','Access-Reject','2016-11-28 07:40:58'),(175560,'00:08:22:32:93:98','0x0f1fe471c6677d892a4702bfc6cc160ff4','Access-Reject','2016-11-28 07:41:01'),(175561,'30:AA:BD:6C:B4:67','0x5b90978a3a540023013e70ee6e6fde674d','Access-Reject','2016-11-28 07:41:09'),(175562,'B4:74:43:1A:C5:1F','0x6706a5fe76aeeb20735681d79c75a66bc7','Access-Reject','2016-11-28 07:41:46'),(175563,'00:15:6D:D8:31:2C','0xdce5e2c94d865d0e03f6f2a6aec97a6a8c','Access-Reject','2016-11-28 07:41:49'),(346283,'tpsbiz','','Access-Reject','2018-12-13 11:49:44'),(175565,'24:E3:14:C1:7D:88','0x0c8547e35177ad1eab7800489aa4c06e73','Access-Reject','2016-11-28 07:42:20'),(175566,'BC:B3:08:D7:4B:53','0x1e15c1b1be842f6b57ce1bfa63072d69b3','Access-Reject','2016-11-28 07:42:34'),(175567,'6C:27:79:A2:E4:5C','0x2533e96161e111c81afdea83e41f5400dc','Access-Reject','2016-11-28 07:42:49'),(175568,'26:68:5E:56:0B:26','0xbaefc9c15f2c384e0a6f6e18ad56ba18b4','Access-Reject','2016-11-28 07:43:28'),(175569,'18:4F:32:28:24:71','0x9adf8465e369760a6105b1d21b09f7f8da','Access-Reject','2016-11-28 07:44:28'),(175570,'60:FE:1E:67:81:C7','0xdee993f36abf7586864c3bb40991223da0','Access-Reject','2016-11-28 07:44:28'),(346238,'tpsbiz','','Access-Reject','2018-12-13 11:24:09'),(175572,'4C:66:41:3D:D3:1B','0x74472ebfbe5eec7da752becba255501c0a','Access-Reject','2016-11-28 07:45:29'),(175573,'E0:B6:F5:23:87:F6','0x08f4d121055840773df9867cab0680c55f','Access-Reject','2016-11-28 07:46:25'),(175574,'78:FF:CA:FE:C8:46','0xdeaff63fe3b5e987c5a0a9299a36c1167c','Access-Reject','2016-11-28 07:47:26'),(175575,'BC:B3:08:D7:43:BB','0x0adad07ccb70ce141466a7eddb6c6cb5fb','Access-Reject','2016-11-28 07:47:30'),(175576,'C0:38:96:02:72:D8','0x435dc31ad5e5480349019586965f8edbee','Access-Reject','2016-11-28 07:48:40'),(175577,'E0:B6:F5:23:87:F6','0x03b2a28c34a206cfcdc985e73a8f46da42','Access-Reject','2016-11-28 07:49:05'),(175578,'80:19:67:FC:3E:22','0x9623ddfd887600b56539de5fcd22656dde','Access-Reject','2016-11-28 07:49:42'),(175579,'60:FE:1E:94:88:29','0x3ec8a7c91d6f6dfb667287cb762c4a29d7','Access-Reject','2016-11-28 07:49:42'),(175580,'24:E3:14:C1:7D:88','0xec0130d3f873be9f7d49266f6bfb56f375','Access-Reject','2016-11-28 07:49:58'),(175581,'6C:27:79:A2:E4:5C','0xd4a7957bc89a522ec5fc36e6f946b29c32','Access-Reject','2016-11-28 07:50:24'),(175582,'A4:70:D6:83:3F:F6','0x465e32545d2f1b9bf61c7fde1157d52c7e','Access-Reject','2016-11-28 07:50:38'),(175583,'58:F1:02:3F:38:44','0x3eb5f9c31602ca8939ba33a99346136ee4','Access-Reject','2016-11-28 07:50:51'),(175584,'00:15:6D:D8:31:2C','0x8e78b8d0aee6ce5b4c28452cf492a8d343','Access-Reject','2016-11-28 07:51:49'),(175585,'64:5A:04:41:69:17','0xecd3dac4422fcb2fecde58e6d2ed8059e2','Access-Reject','2016-11-28 07:51:53'),(175586,'7C:91:22:40:04:B2','0x5a63682ddee014873d6b59225b2fdf73b0','Access-Reject','2016-11-28 07:52:23'),(175587,'74:E2:F5:32:51:74','0xed6e9ef08e4ecde8775fc9069116b61894','Access-Reject','2016-11-28 07:53:01'),(175588,'E0:94:67:54:C1:7B','0x2d9a6c89c3a811a1a5399b6be5c9317ec2','Access-Reject','2016-11-28 07:53:02'),(175589,'80:19:67:B2:CC:27','0x0cc971d70d8600c2d0b55f40d400001663','Access-Reject','2016-11-28 07:53:31'),(175590,'80:19:67:B2:CC:27','0x55ffc0745a9fec5a742c2e57af143386d8','Access-Reject','2016-11-28 07:53:43'),(175591,'BC:B3:08:D7:7C:7E','0x8238acffdcd2a33e69354062d4ca63b8d7','Access-Reject','2016-11-28 07:54:02'),(175592,'80:19:67:2B:B8:66','0x175c1d468f7b93fb0ed8a505b70693e3cc','Access-Reject','2016-11-28 07:54:07'),(175593,'B0:5B:67:4B:52:CB','0x16ab2668d2792831966b61bcf679e89a91','Access-Reject','2016-11-28 07:55:07'),(175594,'BC:25:E0:2E:2C:C6','0x8d5397b1d9fc71611812f996b9bc529b5a','Access-Reject','2016-11-28 07:55:17'),(175595,'38:B1:DB:EA:69:2D','0xee9f9ea89ed2631008a32230f2a526098f','Access-Reject','2016-11-28 07:55:29'),(175596,'40:B8:9A:4B:6D:AC','0x9d9fd87566092bf50097a85315e1da90cd','Access-Reject','2016-11-28 07:55:35'),(175597,'AA:A0:62:30:09:18','0xb4fd616bd54656d5f4394a410cbeff7b4e','Access-Reject','2016-11-28 07:56:12'),(175598,'00:08:22:32:93:98','0x3f4f5a15e5ae87611490139370b0d38d81','Access-Reject','2016-11-28 07:56:25'),(175599,'80:19:67:BE:A9:B9','0xd8ce3684c841938b7191e288c0f2fedd5b','Access-Reject','2016-11-28 07:57:00'),(175600,'00:22:5F:2D:36:94','0x88dc47767503dba7ce664535c84a7014b7','Access-Reject','2016-11-28 07:57:06'),(175601,'A4:44:D1:4C:09:54','0x6819c0239fc8351908465c08d884c50507','Access-Reject','2016-11-28 07:57:10'),(175602,'3C:25:D7:7C:4B:94','0x8cd04f377a2f88958dd4039dee6fd287bc','Access-Reject','2016-11-28 07:57:29'),(175603,'BC:B3:08:D7:43:BB','0x8f64fea5ec608f7b27d15dcfdd7cea45c0','Access-Reject','2016-11-28 07:57:30'),(175604,'70:AA:B2:4E:5C:4A','0xcf6369e3544ff57eaa983c64dd3e7c40da','Access-Reject','2016-11-28 07:58:27'),(175605,'5C:F9:6A:8F:AA:30','0x69909f000d96ad6e93d7ebb63339ec13b5','Access-Reject','2016-11-28 07:58:37'),(175606,'00:08:22:D2:86:83','0x51be17644cd4c0a6cd90af1968897d7b7d','Access-Reject','2016-11-28 07:59:08'),(175607,'50:F0:D3:C0:08:7F','0xd58d301e88c28c6444e2e291d2883caf06','Access-Reject','2016-11-28 08:00:09'),(175608,'24:A4:3C:32:2D:3E','0xf807743dddebf40d7d2b8ac5dff919649f','Access-Reject','2016-11-28 08:00:11'),(175609,'68:72:51:00:72:BF','0xae42d3c60ea29fbce29b4e3d504cfd8df1','Access-Reject','2016-11-28 08:00:11'),(175610,'24:A4:3C:32:2C:FB','0xff226a82a5983aafae5ed97c8226b88108','Access-Reject','2016-11-28 08:00:11'),(175611,'00:27:22:E8:0A:1C','0x52f6ab344a66f99f090cea88570ddb6520','Access-Reject','2016-11-28 08:00:11'),(175612,'24:A4:3C:7E:C7:FD','0xd5a66e53a9188adcd9f7031a59229ee93e','Access-Reject','2016-11-28 08:00:11'),(175613,'68:7F:74:1B:94:AF','0xd8384d627853409891a440d7c291eedae9','Access-Reject','2016-11-28 08:00:11'),(175614,'00:27:22:A4:1E:8F','0x978e7e64b4b34b9431ef3e1edad75cc4fb','Access-Reject','2016-11-28 08:00:11'),(175615,'68:72:51:42:E6:6E','0xaa58c68df641b133a2fdfda26d66787bf5','Access-Reject','2016-11-28 08:00:11'),(175616,'00:27:22:AE:6D:D7','0xbdb36a258fbc6087e15810bdf03d3ef58e','Access-Reject','2016-11-28 08:00:11'),(175617,'68:7F:74:B2:0E:51','0x2f6c8b8ed2a189b0c67adad2f193c1cef1','Access-Reject','2016-11-28 08:00:11'),(175618,'00:15:6D:D8:31:2C','0x1f4bf919127b932fb74fbedc150d7591c1','Access-Reject','2016-11-28 08:00:11'),(175619,'68:72:51:42:E8:2D','0xd65c65f65c3dc980313b8ad67a1dd4cb31','Access-Reject','2016-11-28 08:00:11'),(175620,'24:A4:3C:48:15:0D','0x443ffc7e25d96703b28c351f5479cf3365','Access-Reject','2016-11-28 08:00:11'),(175621,'68:7F:74:26:E7:E2','0x651663aab4f0dd567f8a2325619f880926','Access-Reject','2016-11-28 08:00:11'),(175622,'00:15:6D:72:8C:AE','0xc5ec5196b25dbe3b17f0dc398a62e6c92a','Access-Reject','2016-11-28 08:00:11'),(175623,'00:40:77:BB:55:10','0xe1eb33bf4f43d8ce12b937c587cf6127b8','Access-Reject','2016-11-28 08:00:11'),(175624,'68:7F:74:26:E1:8E','0xbab2db811fd0d41ce26abd7b9e4ea41b5b','Access-Reject','2016-11-28 08:00:11'),(175625,'26:68:5E:56:0B:26','0x734ded550686d7da1a07bd5de67ebb5020','Access-Reject','2016-11-28 08:00:29'),(175626,'00:23:08:DB:36:0A','0x6dd7cb13e9f10e48c61a1287a8b3703a30','Access-Reject','2016-11-28 08:00:48'),(175627,'C0:64:C6:CC:74:F8','0x947c17732beff47e73f8f5023a17624429','Access-Reject','2016-11-28 08:01:17'),(175628,'00:15:6D:D8:31:2C','0x0cd7d1bf97852999898ea7cf2d12f5e4ca','Access-Reject','2016-11-28 08:01:49'),(351507,'tpsbiz','','Access-Reject','2018-12-15 09:46:07'),(175630,'E0:CA:94:F1:23:B6','0xefc973847af94fdb77c27959295d1b9593','Access-Reject','2016-11-28 08:03:04'),(175631,'60:FE:1E:94:88:29','0xbefba16e3872b0367f5ff9755de5d93693','Access-Reject','2016-11-28 08:03:34'),(175632,'24:E3:14:C1:7D:88','0x4e55dece5787cf31dc3da12f2d0fec96f9','Access-Reject','2016-11-28 08:04:44'),(175633,'08:86:20:1D:9E:86','0x709d6f1a5cec5e854302c0f41b2bcfc465','Access-Reject','2016-11-28 08:04:52'),(175634,'A4:44:D1:75:77:B6','0xc5a93a6d1d2aca2f7cd866e72d583d822f','Access-Reject','2016-11-28 08:05:01'),(175635,'C0:BD:D1:5B:1F:68','0x3716bae0e3147e6cbcdb86ba84c0a7bad7','Access-Reject','2016-11-28 08:05:06'),(175636,'70:AA:B2:4E:5C:4A','0xdfb0e853ef02851ba686e575e9c39accfd','Access-Reject','2016-11-28 08:05:14'),(175637,'00:08:22:D2:86:83','0xee202ce43954705b4875dbb63548f5f9be','Access-Reject','2016-11-28 08:05:33'),(175638,'CC:79:4A:EE:D3:29','0x3ddcb7d24efd31be37182f147a87e62a2b','Access-Reject','2016-11-28 08:05:35'),(175639,'B4:74:43:1A:C5:1F','0x2ea3cc8961d8d5130268e81e9ef6a19629','Access-Reject','2016-11-28 08:05:44'),(175640,'18:AF:61:13:4B:A1','0xa83a0f458b5fb20af893684281afafdcf5','Access-Reject','2016-11-28 08:05:47'),(175641,'70:18:8B:76:94:55','0x483faf867f42c557a74ef6c00c3c88ffbd','Access-Reject','2016-11-28 08:06:19'),(175642,'00:08:22:32:93:98','0xf577a903fa52719f921955778afe043daf','Access-Reject','2016-11-28 08:06:31'),(175643,'00:27:15:16:92:DD','0x195138b1991785f2e4e45ef3bcd2215415','Access-Reject','2016-11-28 08:07:07'),(175644,'BC:B3:08:D7:43:BB','0x26270f2717620bb142794f2a68f29d9a1d','Access-Reject','2016-11-28 08:07:31'),(175645,'40:B8:9A:4B:6D:AC','0x1f8168c5ab51da493aa30cd6243f98f192','Access-Reject','2016-11-28 08:07:53'),(175646,'00:27:15:16:92:DD','0x0fbf2991d137c0897923d3b23c0fa07e17','Access-Reject','2016-11-28 08:08:03'),(175647,'E0:B6:F5:D1:DB:2E','0x26f2d0a557fc8cd397a004521050ec6e2c','Access-Reject','2016-11-28 08:08:08'),(175648,'26:68:5E:56:0B:26','0x71a5c8040dd7ed66e14656c3e2798e182f','Access-Reject','2016-11-28 08:09:04'),(175649,'1C:3E:84:00:2E:1F','0xe50e400fdd1a98a1c2d14832ab86e8ec3c','Access-Reject','2016-11-28 08:09:29'),(175650,'54:27:58:C8:9F:E2','0x907d250995ceb31bfeb90e9b14cc96043d','Access-Reject','2016-11-28 08:09:46'),(175651,'84:7A:88:9A:98:A6','0x68a4524e3032a7f41a2333191aec311c67','Access-Reject','2016-11-28 08:10:18'),(175652,'E0:B6:F5:2E:97:C2','0x0a986fd5a074f0271019d3517bdcc7dc3b','Access-Reject','2016-11-28 08:10:42'),(175653,'80:19:67:82:70:A0','0x6caa11964c8e3d8755d6eb11bfe08ac051','Access-Reject','2016-11-28 08:10:44'),(175654,'D0:E7:82:6D:6A:9F','0xb2faab7c4c4db85e1aee5a322cde823aef','Access-Reject','2016-11-28 08:10:56'),(175655,'00:15:6D:D8:31:2C','0x6af82b490e0190631606a313e8d76bb9d0','Access-Reject','2016-11-28 08:11:49'),(175656,'00:1B:9E:07:A0:E2','0x916880cc714c754dafc68867090ac92932','Access-Reject','2016-11-28 08:11:54'),(175657,'80:19:67:26:CF:B3','0x8d7b7a69c809311316e2cce554c81cd546','Access-Reject','2016-11-28 08:12:27'),(175658,'64:5A:04:41:69:17','0x80d311361a31289f87207a3faea6240825','Access-Reject','2016-11-28 08:12:41'),(175659,'E8:99:C4:89:B5:D3','0x25df16e57ed356f685f16293b7698f324d','Access-Reject','2016-11-28 08:13:40'),(175660,'5C:F9:6A:8F:AA:30','0x2f4f560e1edab87f9bebd47cd2e21c9162','Access-Reject','2016-11-28 08:13:52'),(175661,'00:27:15:15:42:92','0x408f0093fd13d15eb1783088131154a4ad','Access-Reject','2016-11-28 08:14:03'),(175662,'38:B1:DB:EA:69:2D','0xd7029ae2d1e5be8b41bc72004de5ef0776','Access-Reject','2016-11-28 08:14:42'),(175663,'80:19:67:F7:FE:C8','0x94788bcbbb97e409de8b778325cb04082d','Access-Reject','2016-11-28 08:15:20'),(175664,'74:E2:F5:32:51:74','0xbc2b3cdb18e71148c0eb2296eca98c524d','Access-Reject','2016-11-28 08:15:50'),(175665,'00:71:CC:10:98:E9','0xaf953fc4dcda5fdc9932fb9b62959cd9c1','Access-Reject','2016-11-28 08:15:57'),(175666,'38:B1:DB:B2:2D:69','0xa050ef80280a576db84ad13db3a4419ddf','Access-Reject','2016-11-28 08:16:06'),(175667,'00:08:22:32:93:98','0x34fafb28a64e75623785d69dfc2770433e','Access-Reject','2016-11-28 08:16:31'),(175668,'24:E3:14:C1:7D:88','0x86d8a988a65f12c9e3fca55d7c0f54d7b1','Access-Reject','2016-11-28 08:16:42'),(175669,'BC:B3:08:D7:43:BB','0x47d9198a46ba6d6202d47fad7c4095f768','Access-Reject','2016-11-28 08:17:32'),(175670,'B0:EC:71:75:C9:30','0x4cc46eb8ddc316a253077324282a02eefb','Access-Reject','2016-11-28 08:17:49'),(175671,'A4:44:D1:5B:96:2C','0xfe0284c5d2ba0e810d5a54c76717a9b0c4','Access-Reject','2016-11-28 08:19:09'),(175672,'A8:26:D9:35:06:B4','0xd8654baf2fa7b8025ab3ca36990b4d060a','Access-Reject','2016-11-28 08:19:30'),(175673,'A8:A7:95:D0:0C:CD','0x7f6f3cc73dadac538a5418ab2e54d1484f','Access-Reject','2016-11-28 08:20:19'),(175674,'9C:D2:1E:1C:4F:CB','0x869f310f5c279a01568acbf5877b875472','Access-Reject','2016-11-28 08:20:56'),(175675,'A4:70:D6:83:3F:F6','0x55c3d011a2d9baa0ec622021918803457b','Access-Reject','2016-11-28 08:21:00'),(175676,'54:27:1E:4E:11:61','0x69ee4bb0b201d618c7ed76b4273f9104c6','Access-Reject','2016-11-28 08:21:12'),(175677,'E4:B3:18:62:AF:89','0xd4c52b1ef57a4704cfaf5928e47fe8f4cf','Access-Reject','2016-11-28 08:21:40'),(175678,'00:15:6D:D8:31:2C','0xdd3d2db3e8e9b375ad052675fef27f1902','Access-Reject','2016-11-28 08:21:49'),(175679,'78:FF:CA:CB:75:36','0xfa60a27a0215ec5676fb38d50ca7cf1525','Access-Reject','2016-11-28 08:22:04'),(175680,'EC:59:E7:DD:F2:69','0x243d59bfee231391e5aa9f3f946eea5900','Access-Reject','2016-11-28 08:22:11'),(175681,'40:B8:9A:4B:6D:AC','0x2038b83b9f8eeb89624179b133486ff4e5','Access-Reject','2016-11-28 08:22:34'),(175682,'24:A4:3C:32:2D:3E','0x8b753cce3bbd3addec5abccf6a4bc23554','Access-Reject','2016-11-28 08:23:19'),(175683,'24:A4:3C:32:2C:FB','0x014a00962455d95987e4d3ea7bfb53baa6','Access-Reject','2016-11-28 08:23:19'),(175684,'00:27:22:E8:0A:1C','0xf9500f627a51a055c88c3db1408bbca647','Access-Reject','2016-11-28 08:23:19'),(175685,'68:72:51:00:72:BF','0x9c328291c71865939be98690371aca6044','Access-Reject','2016-11-28 08:23:19'),(175686,'68:72:51:42:E6:6E','0x7b8a683439329806c19d4c3e7a4f69b53e','Access-Reject','2016-11-28 08:23:19'),(175687,'24:A4:3C:7E:C7:FD','0x6b91734012decaea81e4c375a958b1dfa8','Access-Reject','2016-11-28 08:23:19'),(175688,'68:72:51:42:E8:2D','0xfe3f856795aa83c17d0144a7273dd48cfb','Access-Reject','2016-11-28 08:23:19'),(175689,'00:27:22:AE:6D:D7','0xa4f5f9a4c88b078a0bcebbe1e6b74b48de','Access-Reject','2016-11-28 08:23:19'),(175690,'00:27:22:A4:1E:8F','0x26971fb5f94003a367ace225edea22f0f7','Access-Reject','2016-11-28 08:23:19'),(175691,'68:7F:74:1B:94:AF','0x1d9a4b447f42217c6d392847d6c35f1174','Access-Reject','2016-11-28 08:23:19'),(175692,'00:15:6D:72:8C:AE','0xd65d98c3c501d9df19febf8eae16d03565','Access-Reject','2016-11-28 08:23:19'),(175693,'00:40:77:BB:55:10','0x9d428afeb7b3cf8e5fc854e7c81f3c3b23','Access-Reject','2016-11-28 08:23:19'),(175694,'00:15:6D:D8:31:2C','0xbf1708767f2d6824a1222fbdec89536f7c','Access-Reject','2016-11-28 08:23:19'),(175695,'68:7F:74:B2:0E:51','0xd924d096f81d1a0432c1ec410c847d449e','Access-Reject','2016-11-28 08:23:19'),(175696,'24:A4:3C:48:15:0D','0x7356a40eaf56731616b2d6807fa4e9c389','Access-Reject','2016-11-28 08:23:19'),(175697,'68:7F:74:26:E7:E2','0x7fd73e3fe179340b5b2e1332c621e4f52a','Access-Reject','2016-11-28 08:23:19'),(175698,'68:7F:74:26:E1:8E','0x17ba3d6654ea5a471c57a5cd855a31a056','Access-Reject','2016-11-28 08:23:19'),(175699,'B8:86:87:D3:1B:A7','0x503a4b6140c8820c069e4dae9eba1c4970','Access-Reject','2016-11-28 08:23:29'),(175700,'20:A9:9B:EA:1A:4B','0x8bbf8fa793f2292f45d678613ba949c0f4','Access-Reject','2016-11-28 08:23:44'),(175701,'A4:44:D1:67:D5:52','0x9b64e3267bcf9c3d2c861b2fece1bc4bf0','Access-Reject','2016-11-28 08:23:45'),(175702,'80:19:67:26:CF:B3','0x22be93de49ea022d39cf7507702d24594f','Access-Reject','2016-11-28 08:24:05'),(175703,'A4:44:D1:75:77:B6','0x1304daafdb0d5065aabce9e36370c8b14d','Access-Reject','2016-11-28 08:24:20'),(175704,'00:27:15:15:42:92','0x60c3bdfff7411ac26a6c7ac07456483dd5','Access-Reject','2016-11-28 08:25:07'),(175705,'78:FF:CA:78:46:12','0xdf7bf9f7cb36585c16b80264d8cf2df9a0','Access-Reject','2016-11-28 08:25:14'),(175706,'90:48:9A:A5:E7:61','0x36c739138836967331e7696edee0a90b8b','Access-Reject','2016-11-28 08:25:46'),(175707,'00:21:E2:EA:A1:99','0xe9e7a93b55128dcbdc84bb310452b030ae','Access-Reject','2016-11-28 08:25:59'),(175708,'E4:98:D1:C4:F7:D8','0x246de928c82a40fba25a5ec0e6aee56126','Access-Reject','2016-11-28 08:26:57'),(175709,'CC:79:4A:66:C7:55','0xa5d52272ae31511f27eab0c52af9b4e099','Access-Reject','2016-11-28 08:27:16'),(175710,'00:08:22:A6:C3:D0','0x2d0e2dd25e3ab20d3dc5c0420f9ce32ac3','Access-Reject','2016-11-28 08:27:19'),(175711,'BC:B3:08:D7:43:BB','0x1b1f38a29471630c5a2dce020e9971f511','Access-Reject','2016-11-28 08:27:33'),(175712,'EC:0E:C4:47:37:78','0x263385abdaab242068ed58d8107a237dc1','Access-Reject','2016-11-28 08:28:09'),(349306,'tpsbiz','','Access-Reject','2018-12-14 14:54:41'),(349307,'2B6A9','0xd169f6f8ad0e71c869ffe3ce31a5f95a3f','Access-Reject','2018-12-14 14:54:51'),(175715,'E0:B6:F5:23:87:F6','0xecbfa5cd16bb87f029c8848797d4b5c97e','Access-Reject','2016-11-28 08:28:49'),(351444,'tpsbiz','','Access-Reject','2018-12-15 09:13:17'),(351443,'tpsbiz','','Access-Reject','2018-12-15 09:12:46'),(175718,'80:19:67:8D:76:1D','0x64bf7e4066831fdf736e3f4741b9dc2ba2','Access-Reject','2016-11-28 08:29:11'),(351442,'tpsbiz','','Access-Reject','2018-12-15 09:12:14'),(175720,'5C:F9:6A:8F:AA:30','0xf3e0ce3894b8f5e803131fa32889b4aa26','Access-Reject','2016-11-28 08:29:40'),(175721,'E0:99:71:9B:6F:F7','0x606569a368f57adf83fb2d0982789dc8e5','Access-Reject','2016-11-28 08:30:07'),(175722,'00:15:6D:D8:31:2C','0x0613b13295a081825883fe5e19535d6234','Access-Reject','2016-11-28 08:30:16'),(175723,'08:3E:8E:0C:C7:87','0xc4e227995535f69dd35aa43243e4582800','Access-Reject','2016-11-28 08:30:23'),(175724,'00:08:22:4C:45:5A','0xd6814fba387b5d50442f9c8a0b5e597464','Access-Reject','2016-11-28 08:31:11'),(175725,'80:19:67:B4:DD:F5','0x3f2ccdc1f93769779506fb6f7ed10b472f','Access-Reject','2016-11-28 08:31:14'),(175726,'24:E3:14:C1:7D:88','0xd404eb5a698eb943520fcc8091a42506d0','Access-Reject','2016-11-28 08:31:29'),(175727,'40:45:DA:C0:73:17','0x45777fba3b92864fbfdc93f11ead9c5df5','Access-Reject','2016-11-28 08:32:03'),(175728,'40:45:DA:C0:73:17','0xe6d509978d3293daa7616edbd6ce33a762','Access-Reject','2016-11-28 08:33:01'),(175729,'18:AF:61:13:4B:A1','0xfe63c340684b6a4367d6c5e209e075edae','Access-Reject','2016-11-28 08:34:17'),(175730,'18:4F:32:28:24:71','0x278fca0a2033715047c6cef2b17d6c70fb','Access-Reject','2016-11-28 08:34:30'),(175731,'78:FF:CA:FE:C8:46','0xd2c3f266544ed5928b858cac1de5089cea','Access-Reject','2016-11-28 08:34:43'),(175732,'20:55:31:41:FE:68','0x47754c832641dc27296029f6f3ff698bec','Access-Reject','2016-11-28 08:35:22'),(175733,'00:13:02:2F:B1:E9','0x7a0ea66e420d354fc18784cd225ee2704b','Access-Reject','2016-11-28 08:35:41'),(175734,'38:B1:DB:EA:69:2D','0xed7ade8b5b41758e761617dbe30e4097a3','Access-Reject','2016-11-28 08:35:55'),(175735,'60:FE:1E:94:88:29','0xe275f168d461d9bc38294bb38ea60d2464','Access-Reject','2016-11-28 08:37:18'),(175736,'BC:B3:08:D7:43:BB','0x3727b383ecb3d5e45932363be9371d7ad9','Access-Reject','2016-11-28 08:37:33'),(175737,'00:08:22:20:84:FC','0x32174c5a558315cb997ec317f1e6823020','Access-Reject','2016-11-28 08:37:39'),(175738,'80:19:67:41:E7:8D','0x769d1d05335b5323f08a74c8399388ab23','Access-Reject','2016-11-28 08:37:40'),(175739,'E0:99:71:9B:6F:F7','0x4dc57260b8ee5a2645a95566381eef1e2d','Access-Reject','2016-11-28 08:37:50'),(175740,'00:27:15:55:78:A2','0x299e8c2639dd8f127b19a9d93d1b4814e9','Access-Reject','2016-11-28 08:37:56'),(175741,'4C:66:41:3D:D3:1B','0x2fc2d5d93d944eb77ec1ac2f36524c3dcb','Access-Reject','2016-11-28 08:38:03'),(175742,'B4:74:43:1A:C5:1F','0x768506d0732632878eabc6c6bc7080eddf','Access-Reject','2016-11-28 08:38:29'),(175743,'B0:5B:67:4B:52:CB','0x2785ccdac9c51f68976bc3323ab5f99d3e','Access-Reject','2016-11-28 08:38:41'),(175744,'5C:F9:6A:8F:AA:30','0x60061c9f936dd4981359ac927cd2322671','Access-Reject','2016-11-28 08:39:57'),(175745,'64:5A:04:41:69:17','0x0a9d25a95b580b00c3b16e88929765381e','Access-Reject','2016-11-28 08:40:45'),(175746,'90:48:9A:A5:E7:61','0xe3b81b6473ec3758c100199120ea197f90','Access-Reject','2016-11-28 08:40:45'),(175747,'00:08:22:62:AA:C3','0x512463b4c228cc60d57ab85e2b16dbd570','Access-Reject','2016-11-28 08:41:34'),(175748,'00:15:6D:D8:31:2C','0xef1645dcac6423bbd60e39713ac7049dcf','Access-Reject','2016-11-28 08:41:49'),(175749,'A4:70:D6:83:3F:F6','0x35d14b5dfa3820efad224ff5157c9242ad','Access-Reject','2016-11-28 08:41:57'),(175750,'00:72:0D:39:66:68','0x0fd21399f501413d2dda6ef858a5791a9f','Access-Reject','2016-11-28 08:43:27'),(175751,'00:27:15:55:78:A2','0x44722d010c60be83d67e1c274c16715f60','Access-Reject','2016-11-28 08:43:57'),(175752,'E0:99:71:9B:6F:F7','0x0bec43356b373d46ebdc665e7b2aa514f3','Access-Reject','2016-11-28 08:44:00'),(175753,'B0:5B:67:4B:52:CB','0xee7b86315d67669c9399f8b6cef5193087','Access-Reject','2016-11-28 08:44:33'),(175754,'54:E4:BD:A7:1F:74','0x1b39065ca456d23864652222b67a45094a','Access-Reject','2016-11-28 08:45:02'),(175755,'80:19:67:19:1B:85','0x487523371e7a4e3f1f772785771bd39ba7','Access-Reject','2016-11-28 08:45:05'),(175756,'74:E2:F5:32:51:74','0x20f66a67711bd29e04df092dd2a8d4a847','Access-Reject','2016-11-28 08:45:48'),(175757,'60:FE:1E:67:81:C7','0xea849aca13d2be10360f702eea141340eb','Access-Reject','2016-11-28 08:46:07'),(175758,'24:E3:14:C1:7D:88','0x48e618f6e71b1474b0d3c5de669206ea52','Access-Reject','2016-11-28 08:46:15'),(175759,'00:DB:DF:C2:7C:25','0x9c34247100e47d2be035e251855dc19878','Access-Reject','2016-11-28 08:46:32'),(175760,'26:68:5E:56:0B:26','0x62f23cde64e89b6a077547993a66330a45','Access-Reject','2016-11-28 08:46:43'),(175761,'00:27:15:15:42:92','0x97f6824e8505df39ae83f0035b881368f8','Access-Reject','2016-11-28 08:47:01'),(175762,'6C:88:14:27:17:C4','0x9a5bbac503e7c3245c3d48c98c03aee809','Access-Reject','2016-11-28 08:47:07'),(175763,'BC:B3:08:D7:43:BB','0xa037348ea0e1e05c13c6d53294325b3376','Access-Reject','2016-11-28 08:47:35'),(175764,'78:92:3E:B7:30:0C','0x5becbdcf6a5cf7efe28c4abdf6f3b97b14','Access-Reject','2016-11-28 08:48:13'),(175765,'9C:D3:5B:9E:9E:BE','0x37dab9a6374747ec03c7301e56dc544b91','Access-Reject','2016-11-28 08:49:11'),(348252,'tpsbiz','','Access-Reject','2018-12-14 05:18:33'),(175767,'80:19:67:41:E7:8D','0x2b9d0e2488f047f985b0a9bbca92ae522a','Access-Reject','2016-11-28 08:50:06'),(333036,'tpsbiz','','Access-Reject','2018-12-05 06:46:57'),(175769,'A4:44:D1:67:D5:52','0xe4534e9702744c4e84988363f3573dcbc8','Access-Reject','2016-11-28 08:51:20'),(175770,'9C:B7:0D:60:F0:3D','0xe80a585d8293d61abde9f99cf4991f0f07','Access-Reject','2016-11-28 08:51:23'),(175771,'00:15:6D:D8:31:2C','0xaf1447310da876cfc1b0beb15bffd6ef6c','Access-Reject','2016-11-28 08:51:49'),(175772,'40:B8:9A:4B:6D:AC','0xc182d3e271a6087e9d2ced88a17489561b','Access-Reject','2016-11-28 08:51:55'),(175773,'00:1B:9E:07:A0:E2','0x6fc00336c7608fd9f56d0c67779e74e4f6','Access-Reject','2016-11-28 08:52:02'),(175774,'C0:38:96:02:72:D8','0xae60d7f1c2c1ae0ca369df74703eb124db','Access-Reject','2016-11-28 08:52:31'),(175775,'80:19:67:B2:CC:27','0xcff08073670aa18688598ff608cb56af9a','Access-Reject','2016-11-28 08:53:24'),(175776,'5C:2E:59:26:CF:29','0x29650409c74452a576777c71790daf5dc5','Access-Reject','2016-11-28 08:53:36'),(175777,'00:26:5E:F6:A8:AF','0xa40507e3c7b532dafd169957acabc9c956','Access-Reject','2016-11-28 08:53:42'),(175778,'40:CB:A8:26:64:1F','0x040b9c189277b8f486f1dc0df7624481cf','Access-Reject','2016-11-28 08:54:22'),(175779,'68:A3:C4:F2:F4:A7','0xb126404b2a5d7161134eae60d7bc7f7cf4','Access-Reject','2016-11-28 08:54:24'),(175780,'38:94:96:CA:C3:93','0x6e995a70d2d65efae5bd2008700b4e6d59','Access-Reject','2016-11-28 08:54:31'),(346123,'tpsbiz','','Access-Reject','2018-12-13 10:21:17'),(175782,'E0:99:71:9B:6F:F7','0xdc0c47311b32912014690d7d8d13a36eec','Access-Reject','2016-11-28 08:55:24'),(175783,'00:08:22:20:84:FC','0x16b55ee682925a759cf1ef16674b2e38b2','Access-Reject','2016-11-28 08:55:40'),(175784,'00:08:22:D2:86:83','0x93aa51d7a630fda4d572be00adec28498a','Access-Reject','2016-11-28 08:56:11'),(175785,'B0:5B:67:4B:52:CB','0x7e2dfe111344e5f8cdb314fa0f50197c60','Access-Reject','2016-11-28 08:56:35'),(175786,'08:86:20:72:00:81','0x572cdda213e611693e7e7e45cc6a220cd4','Access-Reject','2016-11-28 08:56:58'),(346232,'tpsbiz','','Access-Reject','2018-12-13 11:21:00'),(175788,'60:FE:1E:94:88:29','0x03632fc170cf5e29a8526cd2bc4df490e7','Access-Reject','2016-11-28 08:57:23'),(175789,'26:68:5E:56:0B:26','0x53b2d56fec63baf8223b726ac55c475cbe','Access-Reject','2016-11-28 08:57:35'),(175790,'BC:B3:08:D7:43:BB','0x7dd6369af785a198b66f3146891b521ccc','Access-Reject','2016-11-28 08:57:35'),(175791,'90:48:9A:A5:E7:61','0x14d72061ee1ed5b2a2c1bef25e879fe107','Access-Reject','2016-11-28 08:58:36'),(175792,'60:FE:1E:67:81:C7','0xa3b2290f9124ee23b2256b90bbffc147fe','Access-Reject','2016-11-28 08:58:46'),(175793,'B0:89:91:F7:5C:2D','0x6e8d6cb44150602cd5b895f8b178d5ab83','Access-Reject','2016-11-28 08:59:27'),(175794,'60:FE:1E:62:51:DC','0x1129bb16ecbb10399a0e6df11cfe474c20','Access-Reject','2016-11-28 09:00:24'),(175795,'00:08:22:20:84:FC','0x0e01b6e2b255cdd2ba60fe7437ddab1545','Access-Reject','2016-11-28 09:00:40'),(347636,'tpsbiz','','Access-Reject','2018-12-13 23:33:47'),(175797,'24:E3:14:C1:7D:88','0x42921808ed5d63dcfd011b9c40fdc946c7','Access-Reject','2016-11-28 09:01:02'),(347635,'tpsbiz','','Access-Reject','2018-12-13 23:33:16'),(347634,'tpsbiz','','Access-Reject','2018-12-13 23:32:45'),(175800,'20:54:76:8E:14:52','0x4bceb7adc5b15f3906a1ad19dcd975952d','Access-Reject','2016-11-28 09:01:34'),(347633,'tpsbiz','','Access-Reject','2018-12-13 23:32:13'),(175802,'00:15:6D:D8:31:2C','0x8743690c50371dff4dab5787e03a1a7c0f','Access-Reject','2016-11-28 09:01:50'),(175803,'5C:F9:6A:8F:E5:4F','0xc1b7ae8f0b75480d59a109d8b25b589247','Access-Reject','2016-11-28 09:02:13'),(175804,'80:19:67:98:F4:56','0xdc868d779397ab25842028a1047ecf3a86','Access-Reject','2016-11-28 09:02:51'),(175805,'50:2E:5C:56:01:59','0x35dae3475c29da42c149d221c0ef4c5a0b','Access-Reject','2016-11-28 09:03:37'),(175806,'38:B1:DB:A3:AC:C4','0xac00274f32a7539a076ff96c20cd74c22d','Access-Reject','2016-11-28 09:03:41'),(175807,'18:AF:61:13:4B:A1','0xfd1e1be48f6e6641b2988c550c758c23ce','Access-Reject','2016-11-28 09:04:26'),(175808,'74:E2:F5:32:51:74','0xf2ae0a99566275718acc140c059395a25a','Access-Reject','2016-11-28 09:05:00'),(175809,'10:41:7F:88:BF:F8','0x9837f3e99146e323fcaa02f619f749c82d','Access-Reject','2016-11-28 09:05:16'),(175810,'26:68:5E:56:0B:26','0x62891d705d8d070f6dee249ab237adc175','Access-Reject','2016-11-28 09:05:36'),(348111,'tpsbiz','','Access-Reject','2018-12-14 03:41:52'),(175812,'6C:76:60:A2:D2:A8','0xf3deba3e3ec37e80708f1d26259eb65240','Access-Reject','2016-11-28 09:06:20'),(175813,'00:DB:DF:C2:7C:25','0xd63560ce5f17b138bd7710760504cef825','Access-Reject','2016-11-28 09:06:56'),(175814,'80:19:67:BA:B6:B4','0xf641d21f6d775283bc4ca496f9be7690d2','Access-Reject','2016-11-28 09:07:10'),(175815,'38:B1:DB:B2:2D:69','0x67794ff9eb8bb9fb0727bfdb97d40df0b7','Access-Reject','2016-11-28 09:07:26'),(175816,'BC:B3:08:D7:43:BB','0x57762c7be5cfb431dae96c61ce42cbc270','Access-Reject','2016-11-28 09:07:35'),(175817,'4C:66:41:3D:D3:1B','0x0c4bff28fb38b85a5483f82b5f4af61865','Access-Reject','2016-11-28 09:08:04'),(175818,'BC:B3:08:D7:4B:53','0x0cb9d268d577e88dd04ebcf2ffead7bc6c','Access-Reject','2016-11-28 09:08:05'),(175819,'B0:5B:67:4B:52:CB','0x96466fd3d793bde86a750d351b77f57fb0','Access-Reject','2016-11-28 09:09:40'),(175820,'E4:98:D1:00:B8:C0','0x831aaf5aeb357633e5dba986ed5c7926f1','Access-Reject','2016-11-28 09:09:57'),(175821,'08:86:20:72:00:81','0x4bd27601a489db0ffbb7cb587bb8cdc2f0','Access-Reject','2016-11-28 09:10:04'),(175822,'68:48:98:2B:97:B0','0xadd70fb705c5256c22b2f5af9665abba16','Access-Reject','2016-11-28 09:11:41'),(175823,'20:62:74:AE:A9:14','0x56e5ae32ce9c9559992df0827cd55212e1','Access-Reject','2016-11-28 09:11:43'),(175824,'00:15:6D:D8:31:2C','0x039467ac5610de82427c468e273ae50448','Access-Reject','2016-11-28 09:11:49'),(175825,'00:1B:9E:07:A0:E2','0xd7c3beb7e1dce5598dd972caed5d762d33','Access-Reject','2016-11-28 09:11:52'),(175826,'18:AF:61:13:4B:A1','0xa090ed510a66f0148ef68c6989438c6e51','Access-Reject','2016-11-28 09:11:57'),(175827,'70:18:8B:76:94:55','0x257a12c847ce6de8b5d25b6a9cffee425f','Access-Reject','2016-11-28 09:12:04'),(175828,'EC:88:92:80:D3:24','0x5ec4a6268d0fbdb8deae3d4f190c49328c','Access-Reject','2016-11-28 09:12:24'),(175829,'80:19:67:2D:FF:51','0xc92fae4b595a77ed615ec5f254eed611c9','Access-Reject','2016-11-28 09:12:39'),(175830,'26:68:5E:56:0B:26','0xd1220adea5221f6f4dd528c536fa588d29','Access-Reject','2016-11-28 09:12:42'),(175831,'B0:5B:67:4B:52:CB','0x5aa4875efb1a1106abdddff7abd719d41e','Access-Reject','2016-11-28 09:13:04'),(350690,'tpsbiz','','Access-Reject','2018-12-15 02:41:21'),(350612,'tpsbiz','','Access-Reject','2018-12-15 02:00:54'),(175834,'84:7A:88:9A:98:A6','0x490f787a59e671d465c26bbeee5ceeb397','Access-Reject','2016-11-28 09:14:34'),(175835,'40:B8:9A:4B:6D:AC','0x3c814061f9494fd5a298c9ced96916fdc4','Access-Reject','2016-11-28 09:14:47'),(175836,'00:15:6D:D8:31:2C','0x25f532662102797d4a6e80c5e321414670','Access-Reject','2016-11-28 09:15:28'),(175837,'B0:5B:67:4B:52:CB','0xf75da5f73a7a1c6281a37bcda59ac0bd0d','Access-Reject','2016-11-28 09:15:29'),(175838,'00:08:22:20:84:FC','0x8eb829faf59e1fdf5d6266d70c113d533b','Access-Reject','2016-11-28 09:15:44'),(175839,'74:E2:F5:32:51:74','0x3d9234a3b08849e9bb27720cacd5f38838','Access-Reject','2016-11-28 09:15:46'),(175840,'24:E3:14:C1:7D:88','0xf1a99d2812058b9814fb7a48e5a6eca52b','Access-Reject','2016-11-28 09:15:49'),(175841,'20:6E:9C:F9:26:B5','0x429f14f5a3dcdfc9a2aff9047c430af2f2','Access-Reject','2016-11-28 09:16:01'),(175842,'80:19:67:B2:E8:17','0x39e5ba4f1ae39e2f15391b8ada59305d5a','Access-Reject','2016-11-28 09:16:18'),(175843,'80:19:67:B2:E8:17','0xd0903c9de0b6fdd090a0465e25299b54ea','Access-Reject','2016-11-28 09:16:37'),(175844,'80:19:67:B2:CC:27','0xd738c2a20023c0f073eb84343f43bb989b','Access-Reject','2016-11-28 09:16:43'),(175845,'20:0D:C1:05:16:A2','0x056ece37b8d4aa3502f486cf8a0fc8f586','Access-Reject','2016-11-28 09:17:24'),(175846,'BC:B3:08:D7:43:BB','0xd625c73360fed98fbdc24d4f1cf2b72733','Access-Reject','2016-11-28 09:17:36'),(175847,'80:19:67:F2:55:5F','0x9f708ce2cc361585a3b9c806679f4604df','Access-Reject','2016-11-28 09:17:44'),(346141,'tpsbiz','','Access-Reject','2018-12-13 10:31:43'),(175849,'A4:44:D1:71:E2:90','0xed1233fbe79310f7f0c59fe55be4e0c678','Access-Reject','2016-11-28 09:18:53'),(175850,'24:A4:3C:32:2D:3E','0xeddf84b2ac9d97fb015ca51bcac0559f17','Access-Reject','2016-11-28 09:19:01'),(175851,'68:72:51:00:72:BF','0x25436991e20e87f76e4222af025b8c50e4','Access-Reject','2016-11-28 09:19:01'),(175852,'24:A4:3C:32:2C:FB','0xc99c5d2eca5143a9bd4ecc62ef87492f9a','Access-Reject','2016-11-28 09:19:01'),(175853,'00:27:22:E8:0A:1C','0xf66cec3e11693b35517341612f508b6660','Access-Reject','2016-11-28 09:19:01'),(175854,'24:A4:3C:7E:C7:FD','0x040c7bc6a601f1021512b359d9e5d46b5e','Access-Reject','2016-11-28 09:19:01'),(175855,'68:72:51:42:E6:6E','0xe74aa4f5a0c1f1c84ca90f96a472243668','Access-Reject','2016-11-28 09:19:01'),(175856,'68:72:51:42:E8:2D','0xeee4b1cc1a23205f3c99cdf379269459e2','Access-Reject','2016-11-28 09:19:01'),(175857,'00:27:22:A4:1E:8F','0x37a5e2d0947b199150c8a4a4d137401479','Access-Reject','2016-11-28 09:19:01'),(175858,'00:27:22:AE:6D:D7','0xa7858f9b786f9474c57b2401829924fb1e','Access-Reject','2016-11-28 09:19:01'),(175859,'68:7F:74:1B:94:AF','0x17f0a11673af77cd95e52eaa2c31d3be5f','Access-Reject','2016-11-28 09:19:01'),(175860,'00:15:6D:72:8C:AE','0x9bb1b5561f260ad1990a29f65b95d6fbdf','Access-Reject','2016-11-28 09:19:01'),(175861,'00:40:77:BB:55:10','0x0a505753472cb57f945c0e5b408551c456','Access-Reject','2016-11-28 09:19:01'),(175862,'00:15:6D:D8:31:2C','0xde6c76aa9d636cbbb18612b1316bb49f3e','Access-Reject','2016-11-28 09:19:01'),(175863,'68:7F:74:B2:0E:51','0x2db867e851bc7ad0d2d67cc5e9afe209c8','Access-Reject','2016-11-28 09:19:01'),(175864,'24:A4:3C:48:15:0D','0x0f96973499c25f72eeae3e8e0c2b1f7f86','Access-Reject','2016-11-28 09:19:01'),(175865,'68:7F:74:26:E7:E2','0x55e09cde083d527eead6255c0922df237c','Access-Reject','2016-11-28 09:19:01'),(175866,'E0:B6:F5:2E:97:C2','0x9867b14e984bab7abd5634af22f5372cbb','Access-Reject','2016-11-28 09:19:18'),(175867,'4C:BB:58:5F:BE:CA','0x5217d239159a8f07cb40a063bcabee3514','Access-Reject','2016-11-28 09:55:18'),(175868,'00:15:6D:D8:31:2C','0xbbecd5cccdec4daf273b7b333dc672023d','Access-Reject','2016-11-28 09:55:18'),(175869,'38:B1:DB:B2:2D:69','0x081c44fac88397c44da2b48243a8138c02','Access-Reject','2016-11-28 09:55:18'),(175870,'00:21:6B:AD:F7:FA','0x85453abd010269662e5db8d83bf4c6ce7e','Access-Reject','2016-11-28 09:55:18'),(175871,'54:E4:BD:A7:1F:74','0x28388799a5bf1c999bcdf30c81cf707baa','Access-Reject','2016-11-28 09:55:18'),(175872,'90:48:9A:A5:E7:61','0xd60377b7c6b8e2390deb33feea7f0f341f','Access-Reject','2016-11-28 09:55:18'),(175873,'00:1F:3A:9C:6B:4F','0x02db95411a3f0bdf24b97717954b8624be','Access-Reject','2016-11-28 09:55:19'),(175874,'5C:93:A2:A8:53:E0','0x11a96662909a735c38e967edbb9a8e8197','Access-Reject','2016-11-28 09:55:19'),(175875,'CC:79:4A:66:C7:55','0xb185badef5f2bc1700d20a90234cd02ea1','Access-Reject','2016-11-28 09:55:19'),(175876,'78:FF:CA:FE:C8:46','0xc64c7ed175fc2d7068ca14915da0892245','Access-Reject','2016-11-28 09:55:19'),(175877,'5C:F9:6A:8F:E5:4F','0x4f81cb641928e2bc17a3eb3be18247fae6','Access-Reject','2016-11-28 09:55:20'),(175878,'14:74:11:21:3C:BA','0x6caf5d2a000e2cc1374e17b5f6a35d9f5c','Access-Reject','2016-11-28 09:55:20'),(175879,'70:AA:B2:4E:5C:4A','0xdf3b42c70f96ef98afe10c720c54f1563f','Access-Reject','2016-11-28 09:55:20'),(175880,'80:72:0D:39:33:5B','0x11904f3e46873d5e16316403dd0bd820a3','Access-Reject','2016-11-28 09:55:21'),(175881,'A8:26:D9:35:06:B4','0xbad35a5defd61a00083646f6fe55927f08','Access-Reject','2016-11-28 09:55:21'),(175882,'94:44:44:EC:A9:85','0x63ae74d03bf991fa614a7a29e2c05aa514','Access-Reject','2016-11-28 09:55:22'),(175883,'A4:44:D1:46:9C:A4','0x525035f18c3f0426fc9880db087341869e','Access-Reject','2016-11-28 09:55:24'),(175884,'90:48:9A:A5:E7:61','0x7ed713c9dd98a6462df0354805bc5e7f69','Access-Reject','2016-11-28 09:55:24'),(175885,'EC:59:E7:DD:F2:69','0x050bab3b3cf997ef5944b155fd7cde5317','Access-Reject','2016-11-28 09:55:25'),(175886,'50:9F:27:4A:08:46','0xca61cc671b0325d1edb18079e1c9f90486','Access-Reject','2016-11-28 09:55:25'),(175887,'5C:2E:59:26:CF:29','0x345a4ec778f21b7571d170dbba5221aa22','Access-Reject','2016-11-28 09:55:26'),(175888,'9C:D3:5B:9E:9E:BE','0x1a6c31392325f0b1d65fdab4cc65fd8ffe','Access-Reject','2016-11-28 09:55:26'),(175889,'24:E3:14:C1:7D:88','0xb85c7668291e1b4db5b28f4ed5c0b0468b','Access-Reject','2016-11-28 09:55:26'),(175890,'00:08:22:42:B3:FB','0x071789e25740ad318f420857dc8abe3882','Access-Reject','2016-11-28 09:55:30'),(175891,'C4:8E:8F:C0:A8:8B','0xde140b80062b05ee46a872ae34b5616187','Access-Reject','2016-11-28 09:55:32'),(175892,'80:19:67:67:19:11','0x6ce698cba116737be66c365efada5d8349','Access-Reject','2016-11-28 09:55:33'),(175893,'BC:B3:08:CC:59:43','0x87a8e544ec689935d2abfb9a08e006a867','Access-Reject','2016-11-28 09:55:34'),(175894,'EC:0E:C4:47:37:78','0x6b728f81cb6d5fb5ed2267fe5585ab7c75','Access-Reject','2016-11-28 09:55:41'),(175895,'80:19:67:6E:BB:03','0x5824e620e8ec6d9cc41e22c5818f23caeb','Access-Reject','2016-11-28 09:55:42'),(175896,'60:FE:C5:D1:A7:B2','0x8947004c52f64ab2463698aaeb6d2bdec8','Access-Reject','2016-11-28 09:55:44'),(175897,'C0:64:C6:CC:74:F8','0xfe9e03d7d28d2c05e0f95f1814cf6c6b34','Access-Reject','2016-11-28 09:55:45'),(175898,'78:FF:CA:05:AA:30','0xd0af98f1e00a2edf0bed1fb5371b5bf0ec','Access-Reject','2016-11-28 09:55:50'),(175899,'F4:DC:F9:64:82:4F','0x8c7a718f2e8e123f66dfa65de547ba04cf','Access-Reject','2016-11-28 09:55:51'),(349305,'tpsbiz','','Access-Reject','2018-12-14 14:54:09'),(175901,'84:A4:66:FC:7A:02','0x514540912741388f56ac9df4dcff26ccad','Access-Reject','2016-11-28 09:55:58'),(175902,'00:26:5E:F6:A8:AF','0xaab66ccaeaa09711c03cb42c0bd9e37f83','Access-Reject','2016-11-28 09:56:00'),(175903,'80:19:67:43:3D:E3','0x8b18e87a6b1d17292b3f27473e5443dbb7','Access-Reject','2016-11-28 09:56:00'),(175904,'0A:0B:13:62:36:42','0xf0192bae5eb6cd5bbbd7d9f208cc771964','Access-Reject','2016-11-28 09:56:00'),(175905,'10:1C:0C:3B:EB:D8','0x6a854de658b0e13c71c16f42271309429c','Access-Reject','2016-11-28 09:56:09'),(175906,'80:19:67:B2:E8:17','0xdc550d93080fec70e94ceeb6f8b8b5d4c4','Access-Reject','2016-11-28 09:56:21'),(175907,'08:3E:8E:0C:C7:87','0x66a6cf3ade2704a90c530737cbc02043fb','Access-Reject','2016-11-28 09:56:23'),(175908,'B4:74:43:1A:C5:1F','0xd7f5e3bf7e39062c9010460cb418df1778','Access-Reject','2016-11-28 09:56:30'),(175909,'08:86:20:53:85:B3','0x927b854891fa8ce963d31622b504a6e105','Access-Reject','2016-11-28 09:56:33'),(175910,'A8:26:D9:35:06:B4','0xfa274e53169307b064ab1c767921af918d','Access-Reject','2016-11-28 09:56:38'),(175911,'00:21:E2:EA:A1:99','0x18e5401f1a6724e015d3ce2b9421b59f2e','Access-Reject','2016-11-28 09:56:39'),(349274,'tpsbiz','','Access-Reject','2018-12-14 14:38:14'),(175913,'18:21:95:10:CE:88','0xd1df93316a41dd85decc5b122ce8196271','Access-Reject','2016-11-28 09:56:53'),(175915,'78:FF:CA:61:59:A3','0xedcbf4d9b7268934e47d97e698b63110e9','Access-Reject','2016-11-28 09:57:19'),(175916,'00:27:15:15:42:92','0x603dcc3d0660908389afc74a711922bcfc','Access-Reject','2016-11-28 09:57:21'),(175917,'BC:B3:08:D7:43:BB','0x018020d1c7e22e4c4078a37643f70cb2bb','Access-Reject','2016-11-28 09:57:36'),(175918,'A4:44:D1:75:77:B6','0xaec4bbf44abf88933ddd08462dc63e1798','Access-Reject','2016-11-28 09:57:38'),(175919,'10:08:B1:B0:17:41','0x80d7dca63a09b42e3e5260e9c7264e2412','Access-Reject','2016-11-28 09:57:43'),(175920,'1C:B0:94:46:6A:EC','0xa9941d243bd75e49515ffd073559d05739','Access-Reject','2016-11-28 09:57:44'),(175921,'78:FF:CA:68:C1:3E','0x76ae8ccdebc3d453e6e17f4a7c933d9418','Access-Reject','2016-11-28 09:57:46'),(175922,'74:04:2B:1B:BD:28','0x814792343d2c44d0c01425f9578998dbad','Access-Reject','2016-11-28 09:57:47'),(175923,'C0:38:96:40:F3:8B','0x86fb2d5e30f92eeb0efbb3ed793b96698f','Access-Reject','2016-11-28 09:57:51'),(175924,'BC:B3:08:CC:59:43','0x23683c87b4e5189f3216fad48757c844cf','Access-Reject','2016-11-28 09:57:57'),(175925,'BC:B3:08:D7:55:F8','0x721242f9c5250c70233729b0d801a884ed','Access-Reject','2016-11-28 09:57:58'),(175926,'5C:F9:6A:8F:AA:30','0x5ce11a2a1a0307122415d448a5926bfb7b','Access-Reject','2016-11-28 09:58:03'),(346231,'tpsbiz','','Access-Reject','2018-12-13 11:20:29'),(175928,'00:DB:DF:C2:7C:25','0xdedbeca1ac5a54d427e76755e7c5b34d01','Access-Reject','2016-11-28 09:58:45'),(175929,'E0:B6:F5:D1:DB:2E','0xb375f3f60f1595ef3dc34b207da18f693c','Access-Reject','2016-11-28 09:58:54'),(346282,'tpsbiz','','Access-Reject','2018-12-13 11:49:12'),(175931,'C4:8E:8F:42:7B:4D','0x3e9539ab62fc3adbfa0cfd36dcabd2260a','Access-Reject','2016-11-28 09:59:28'),(175932,'80:19:67:96:AD:F5','0x198d4f917d11f05b696b058b6c4aaaa1f5','Access-Reject','2016-11-28 09:59:32'),(175933,'00:72:0D:39:66:68','0xf6bce2ce488aae7ccf9f4c6b63a5fe130c','Access-Reject','2016-11-28 09:59:42'),(929290,'dodoos','','Access-Reject','2019-11-09 10:49:43'),(175935,'80:19:67:63:AE:02','0xe84f79cf80fdc62a4dcc9a094f9e0588f5','Access-Reject','2016-11-28 10:00:07'),(175936,'0C:EE:E6:BD:4B:C2','0x02cc134039bfa8969752a971eda49eba91','Access-Reject','2016-11-28 10:00:27'),(175937,'80:19:67:8D:76:1D','0x3bb62c4839b4290ca4dcec29322cd0255d','Access-Reject','2016-11-28 10:00:40'),(175938,'A4:44:D1:71:E2:90','0x4ac3ecf680bbdac869e2a5182b609a92e2','Access-Reject','2016-11-28 10:00:41'),(175939,'E4:98:D1:C4:F7:D8','0xa788c1b1c76361a6b729e2d19fd0e80f7a','Access-Reject','2016-11-28 10:00:48'),(175940,'C8:AA:21:36:E4:14','0x34a164ad92b895fc62bb2e6aa1d7cfc59a','Access-Reject','2016-11-28 10:01:00'),(175941,'E8:50:8B:B9:70:5F','0x43119261d28caea254204e89e4ddf2d17e','Access-Reject','2016-11-28 10:01:47'),(175942,'40:25:C2:7B:FA:3C','0x27c22bfc81d98fa6f87c0a7042ef27bd50','Access-Reject','2016-11-28 10:01:56'),(175943,'kkpc','0x8353eef7820e9b3e57930c086865706cd1','Access-Accept','2016-11-28 10:02:26'),(175944,'90:48:9A:A5:E7:61','0x8182530eb266e4eff922b61028b53637a8','Access-Reject','2016-11-28 10:02:31'),(175945,'B4:74:43:1A:C5:1F','0x075985f6cfd2d5d15a12e7b79906aed620','Access-Reject','2016-11-28 10:02:43'),(175946,'70:18:8B:76:94:55','0x88f53559746c69aff9eae8202eef56b4e9','Access-Reject','2016-11-28 10:02:46'),(175947,'E8:99:C4:01:0B:BD','0x19e5da192a83e39e49eeadf0214dcc593c','Access-Reject','2016-11-28 10:02:56'),(175948,'00:21:E2:EA:A1:99','0xf2a6acdf9b6ddbd28d3c76ef0bb6e29234','Access-Reject','2016-11-28 10:03:24'),(347235,'tpsbiz','','Access-Reject','2018-12-13 20:08:31'),(347236,'tpsbiz','','Access-Reject','2018-12-13 20:09:02'),(347237,'tpsbiz','','Access-Reject','2018-12-13 20:09:34'),(175951,'00:08:22:62:AA:C3','0xa5cc9654f9fd3d69cfcb41ae68b33a4d3b','Access-Reject','2016-11-28 10:04:45'),(175952,'A4:44:D1:5B:C8:4E','0x26ed43673bb2b6a97f9b8a8ae362c019ee','Access-Reject','2016-11-28 10:05:40'),(175953,'78:FF:CA:68:C1:3E','0x9071ccf055576b11e4aaef9705c2e00e4c','Access-Reject','2016-11-28 10:05:47'),(175954,'00:15:6D:D8:31:2C','0xc0971d614cba63164e918716c884a8120d','Access-Reject','2016-11-28 10:06:20'),(175955,'70:77:81:31:7C:13','0x319e58d9aef578ef2974a156ed060a3bc8','Access-Reject','2016-11-28 10:06:41'),(175956,'94:D8:59:F9:F8:F4','0x085dc3a9c2a15f0de289aa2ebe2cb49aaf','Access-Reject','2016-11-28 10:07:11'),(175957,'10:41:7F:88:BF:F8','0xb5da0c5a3b409169b79dbb3f15f506e67c','Access-Reject','2016-11-28 10:07:29'),(348110,'tpsbiz','','Access-Reject','2018-12-14 03:41:21'),(175959,'3C:83:75:4D:40:E6','0x724ee3e271556155c74ea6f2d737c0f740','Access-Reject','2016-11-28 10:08:23'),(175960,'48:E2:44:2F:1C:1F','0x39adb6a93e04930beecbb00984ced52d9d','Access-Reject','2016-11-28 10:08:39'),(175961,'C0:38:96:02:72:D8','0x59581b77af94781090460bff2d03ffabc0','Access-Reject','2016-11-28 10:08:58'),(175962,'08:86:20:72:00:81','0x0a112b19f1ce4155763585c417de853cf5','Access-Reject','2016-11-28 10:09:04'),(346281,'tpsbiz','','Access-Reject','2018-12-13 11:48:41'),(175964,'00:DB:DF:C4:31:37','0x6e884e1620c55cd2e42db2d7c100e2260b','Access-Reject','2016-11-28 10:09:49'),(175965,'BC:B3:08:CC:59:43','0xdbed2a2dfc53383916f7d3cc67fdf3a982','Access-Reject','2016-11-28 10:09:58'),(175966,'80:19:67:BE:58:EB','0x907455121e3e5a9c9946e486ce82aaf3fc','Access-Reject','2016-11-28 10:10:05'),(175967,'00:21:E2:EA:A1:99','0x5222a115ce482535a6f6d0a38a58024d7a','Access-Reject','2016-11-28 10:10:31'),(351621,'pempamsie','','Access-Accept','2018-12-15 10:45:48'),(175969,'80:54:10:DF:E8:15','0x17b2171d9e03ba23b9f88a42c11fc4a7c8','Access-Reject','2016-11-28 10:10:36'),(175970,'84:A4:66:FC:7A:02','0x77a877c4aacf24500b29039a5ef32c8020','Access-Reject','2016-11-28 10:10:41'),(175971,'08:11:96:70:55:80','0xbc986d83c47b5b1ec805fc03e6893dba7a','Access-Reject','2016-11-28 10:10:57'),(348018,'tpsbiz','','Access-Reject','2018-12-14 02:52:12'),(175973,'BC:44:34:E0:04:53','0xdf0d3a9ce5cbb5f380fb63ad49ee49be79','Access-Reject','2016-11-28 10:11:15'),(175974,'14:9A:10:71:FB:72','0x2ee8c48b430b767b06f4a65abe8de657b1','Access-Reject','2016-11-28 10:11:56'),(175975,'38:0F:4A:37:E8:6D','0x621bd01d09dbd7b63d190aea066ab24095','Access-Reject','2016-11-28 10:12:10'),(175976,'78:FF:CA:32:A6:6F','0x25d019b886ea1895cd820bb244fd1c4714','Access-Reject','2016-11-28 10:12:15'),(175977,'60:D9:A0:C7:D4:38','0xb198e94569420af189f970a7fee5037e6e','Access-Reject','2016-11-28 10:12:41'),(175978,'00:27:15:15:42:92','0x1f8eafe51986c0f1bcfa51e6b78cdd2624','Access-Reject','2016-11-28 10:13:22'),(175979,'80:19:67:B4:DD:F5','0x7549bf7e1aefeb26d77defc702161e12b5','Access-Reject','2016-11-28 10:13:43'),(175980,'DC:CF:96:36:79:F5','0x58ec483ba9388561e74a1351da409f1e1e','Access-Reject','2016-11-28 10:13:54'),(175981,'00:27:15:68:85:70','0xea4efaa1e7575776a4ea88b474fbd503d1','Access-Reject','2016-11-28 10:14:06'),(175982,'24:E3:14:C1:7D:88','0x944a098c97a23bb927d6e7226eed8927ac','Access-Reject','2016-11-28 10:14:30'),(175983,'10:08:B1:B0:17:41','0xf9e754a025e075fe929b02741e07b29d37','Access-Reject','2016-11-28 10:15:18'),(175984,'90:48:9A:A5:E7:61','0xdeaf7781e9fde4a61fcc4a87d6801bbbb6','Access-Reject','2016-11-28 10:15:22'),(175985,'C4:62:EA:92:5D:AC','0xd997c758faddce8855616df6bd94beeeb0','Access-Reject','2016-11-28 10:15:38'),(175986,'50:72:0D:39:79:5D','0x7bd194514bbdf32143c3f316fb913e7a0b','Access-Reject','2016-11-28 10:15:41'),(175987,'1C:3E:84:00:2E:1F','0xf563354817dda8cf70f6c0b4cfbe32c0c1','Access-Reject','2016-11-28 10:15:47'),(348075,'tpsbiz','','Access-Reject','2018-12-14 03:22:12'),(175989,'78:C3:E9:F3:59:8C','0x6d3060d9cedb06154b5050c01c4a285880','Access-Reject','2016-11-28 10:16:11'),(175990,'00:15:6D:D8:31:2C','0x879bc6b2783f3bb24fa0ad5f66ea4afd99','Access-Reject','2016-11-28 10:16:20'),(348037,'tpsbiz','','Access-Reject','2018-12-14 03:02:07'),(175992,'A8:16:B2:5A:3C:90','0x3a2f1ca577aa2701144a8eee046b12faa6','Access-Reject','2016-11-28 10:16:40'),(175993,'68:72:51:00:73:68','0x377e4d4e294f8f8cce4151ab8494ffb740','Access-Reject','2016-11-28 10:17:12'),(346237,'tpsbiz','','Access-Reject','2018-12-13 11:23:37'),(175995,'80:19:67:6B:74:C1','0x9b015680ad8661821ebcc287dc379f749c','Access-Reject','2016-11-28 10:18:09'),(175996,'50:CC:F8:68:1E:0A','0x7a9bbbffad6984cb39d6cd929fc0a4326d','Access-Reject','2016-11-28 10:18:12'),(175997,'54:27:1E:4E:11:61','0xb89929fead6fe1d8c06e2a2c2a172f7892','Access-Reject','2016-11-28 10:19:16'),(175998,'5C:F9:6A:8F:AA:30','0xcaeabfd17becaa1c12a0b0f139bc995bf1','Access-Reject','2016-11-28 10:19:26'),(175999,'80:19:67:19:1B:85','0x01be428e1f5693734aa9f899c395441ba0','Access-Reject','2016-11-28 10:20:04'),(176000,'00:21:E2:EA:A1:99','0x71c4bd926b62f5383bac81babf55f9c196','Access-Reject','2016-11-28 10:20:12'),(176001,'80:19:67:63:AE:02','0x71e753d8d889dccedd3441ba0c198e3fc5','Access-Reject','2016-11-28 10:20:27'),(176002,'00:92:C3:83:FB:DE','0xa153a80d8f85607c21d1b683411e187493','Access-Reject','2016-11-28 10:20:27'),(176003,'E0:99:71:9B:6F:F7','0x55ba334e6dc3a345896cb5475bdfaae837','Access-Reject','2016-11-28 10:20:33'),(176004,'FC:C2:DE:4C:8A:9B','0x338d216d9c12c36a8bf5b7260f09371b0a','Access-Reject','2016-11-28 10:20:38'),(176005,'00:1B:9E:07:A0:E2','0x4b9cd43801dcd17ef76dee4d89cf4b3529','Access-Reject','2016-11-28 10:20:58'),(346309,'tpsbiz','','Access-Reject','2018-12-13 12:03:27'),(923951,'dodoos','','Access-Reject','2019-11-08 17:14:09'),(176008,'F0:25:B7:70:A2:88','0x2cd440e84e195a3037b8053846b49f96ba','Access-Reject','2016-11-28 10:21:25'),(176009,'00:08:22:20:84:FC','0x61eaec78bf6eaeedbf684f863899ce5a98','Access-Reject','2016-11-28 10:21:51'),(176010,'BC:B3:08:CC:59:43','0x7dc986e039e2eb0b5dd0121204c94c5cbd','Access-Reject','2016-11-28 10:21:51'),(176011,'90:48:9A:A5:E7:61','0x690ccf4164bf19ea17d0bb147abffa8098','Access-Reject','2016-11-28 10:22:27'),(176012,'E4:B3:18:62:AF:89','0xd197dde10d76c639557dc294fd70b097f6','Access-Reject','2016-11-28 10:22:33'),(176013,'24:E3:14:C1:7D:88','0xdc98c4341c02956a93201ffbcc5a3c651c','Access-Reject','2016-11-28 10:23:06'),(176014,'00:27:15:15:42:92','0x939f871bcb34b224a1ae4ed5e24152ff16','Access-Reject','2016-11-28 10:23:51'),(176015,'8C:99:E6:C7:A3:0A','0x2760673e591bf91ceb2fdb835ae35802ba','Access-Reject','2016-11-28 10:24:01'),(176016,'D0:2D:B3:78:95:05','0x341db6ca0c46d298c33ce6db2d0e62c03a','Access-Reject','2016-11-28 10:24:03'),(176017,'6C:88:14:27:17:C4','0x892eccb02d5859c5af9b9084f4496e0b9b','Access-Reject','2016-11-28 10:24:05'),(176018,'64:A7:69:72:11:4B','0x58bbaa3c167d033f5599ae40b2397a7cf9','Access-Reject','2016-11-28 10:24:44'),(176019,'A4:44:D1:4F:A3:64','0x84b9abd991415875544f4cc7945ea22bff','Access-Reject','2016-11-28 10:25:00'),(176020,'18:87:96:B4:D2:67','0xe91dac1e03e42a404f82a22dda0e1809d3','Access-Reject','2016-11-28 10:25:17'),(176021,'78:FF:CA:6D:63:79','0x6d1e4231ea49c49c231a3f5accde13e3aa','Access-Reject','2016-11-28 10:25:19'),(176022,'24:E3:14:C1:7D:88','0xf65d0ac2742bd67eb29ac87b66c161550e','Access-Reject','2016-11-28 10:25:37'),(176023,'78:FF:CA:11:58:4A','0x0d8c04760e996f0d9fb6c366bd99b5eb9a','Access-Reject','2016-11-28 10:25:39'),(176024,'C0:38:96:02:72:D8','0xb30e1ed00d482b71552925d83483331ce7','Access-Reject','2016-11-28 10:25:52'),(176025,'8C:99:E6:C7:A3:0A','0xd5e7ae3b9094f8bd7afba6696e9b26b737','Access-Reject','2016-11-28 10:26:06'),(176026,'00:15:6D:D8:31:2C','0x76a9c2d82da8deb42a6b1cc3c875898d64','Access-Reject','2016-11-28 10:26:20'),(176027,'8C:99:E6:C7:A3:0A','0xc89c26c9c10fcfb621f58c70704d314ee5','Access-Reject','2016-11-28 10:26:21'),(346521,'tpsbiz','','Access-Reject','2018-12-13 13:53:27'),(176029,'78:FF:CA:68:C1:3E','0xd9cfa2da9ff3554e84495aaa0465986bcd','Access-Reject','2016-11-28 10:26:57'),(176030,'BC:B3:08:D7:4B:53','0xe9144054917d808d0c8ecf21d2f0c22a1c','Access-Reject','2016-11-28 10:27:23'),(176031,'80:19:67:BE:58:EB','0x55b0d4cdfae549235ad94beee2e483ba11','Access-Reject','2016-11-28 10:27:27'),(176032,'C4:8E:8F:42:7B:4D','0x75f9c379e8b79194818d01cb31ffcd8377','Access-Reject','2016-11-28 10:27:48'),(176033,'A4:44:D1:4B:F8:FA','0x63a41930114e039176465bf7433f408b8f','Access-Reject','2016-11-28 10:28:20'),(176034,'D0:2D:B3:78:95:05','0x56641ab122b79d2c8582b7ec24073db1e7','Access-Reject','2016-11-28 10:28:47'),(176035,'80:19:67:EA:FB:7D','0x2d5b7d45ed324ab092f7b1fb75c1315f9e','Access-Reject','2016-11-28 10:29:34'),(176036,'F4:42:8F:77:98:B9','0x8a070549f16c8e3609def0b22fa173a273','Access-Reject','2016-11-28 10:29:51'),(176037,'5C:F9:6A:8F:AA:30','0x8590cd13adfca4e21e52ea80f29a00ebf6','Access-Reject','2016-11-28 10:29:52'),(176038,'4C:BB:58:0D:3B:B6','0xe27536135c3fee340bff0bb0506de8f908','Access-Reject','2016-11-28 10:29:56'),(176039,'68:72:51:00:73:68','0xd20217c33300cc4f9a5cca8356d8f3dffe','Access-Reject','2016-11-28 10:30:08'),(176040,'40:CB:A8:26:64:1F','0x6b8ba4b3546e995c2de3ec1fa7ce93dec8','Access-Reject','2016-11-28 10:30:28'),(351134,'tpsbiz','','Access-Reject','2018-12-15 06:36:57'),(176042,'80:19:67:43:3D:E3','0x0acd7bb7aba88a2112526d8a25fd82b8a1','Access-Reject','2016-11-28 10:31:12'),(176043,'90:48:9A:A5:E7:61','0x577640a38ce43e6200cd50f0ba36eb6d4a','Access-Reject','2016-11-28 10:32:11'),(176044,'78:FF:CA:CC:01:69','0xf04b62ef3cd36c0c8694237998e19148aa','Access-Reject','2016-11-28 10:32:40'),(176045,'A4:44:D1:71:E5:16','0x69d1a6806cb26164eac3f4f0c457e23456','Access-Reject','2016-11-28 10:33:35'),(176046,'CC:79:4A:EE:D3:29','0xf91bccf3057e3f3b3ce552b5bcad3e4f8a','Access-Reject','2016-11-28 10:33:41'),(176047,'80:19:67:1A:99:2E','0xb5c25f8f728a2e95cdac465d46d909c45c','Access-Reject','2016-11-28 10:34:34'),(176048,'00:15:6D:D8:31:2C','0x684fa1f8667997f9b86cca675f48d533bf','Access-Reject','2016-11-28 10:36:19'),(176049,'00:0A:00:73:74:45','0x6d7b40f2988a79de01425403b4da6d1401','Access-Reject','2016-11-28 10:36:41'),(176050,'78:FF:CA:20:DF:C3','0x6c68784646b12841fac3eab2e2da1dddec','Access-Reject','2016-11-28 10:36:46'),(176051,'08:3E:8E:0C:C7:87','0x6b2f6966f9047814fa2d399801923f6d81','Access-Reject','2016-11-28 10:37:12'),(176052,'00:27:15:15:42:92','0x452953deb9676ad899c6152a609952fe9a','Access-Reject','2016-11-28 10:37:23'),(176053,'48:50:73:AC:E2:F4','0x4a59855c5239cae51108c3e87970920ac6','Access-Reject','2016-11-28 10:37:43'),(176054,'10:08:B1:B0:17:41','0x7873f768ca70c63027138ff1f14a077ad8','Access-Reject','2016-11-28 10:38:01'),(176055,'00:21:E2:EA:A1:99','0x6782b1940cf567c29fad156b8a40769d09','Access-Reject','2016-11-28 10:38:32'),(176056,'CC:79:4A:EE:D3:29','0x37435ff35293065fa9a0686225e3ca6f7f','Access-Reject','2016-11-28 10:39:03'),(176057,'78:FF:CA:2E:3D:BF','0x5d13bd38044e0f3786988860a87e2ffecc','Access-Reject','2016-11-28 10:39:04'),(176058,'E0:B6:F5:F4:E6:41','0xa45c2dee3c7bbedbb0086b8b7b47755a2b','Access-Reject','2016-11-28 10:39:13'),(176059,'00:27:15:80:76:6F','0x3f08f815666833b66ed2a75e06c0cd122f','Access-Reject','2016-11-28 10:39:43'),(176060,'80:01:84:58:A6:7F','0x8f13445de56f052914ceb0a8f25f889c58','Access-Reject','2016-11-28 10:40:17'),(176061,'5mh3HDM ','0x3bcbfaf1c145d2a610f747195aac70af2b','Access-Reject','2016-11-28 10:40:58'),(176062,'00:1B:9E:07:A0:E2','0x131392465e488dd0b6ac7df2c4041c59b7','Access-Reject','2016-11-28 10:41:09'),(176063,'78:FF:CA:2E:3D:BF','0x44ce577e10959a333226789ba5ccdf0efc','Access-Reject','2016-11-28 10:41:38'),(176064,'80:19:67:6E:BB:03','0x46c2be0cf4e8debbdb58c6ce94165b249e','Access-Reject','2016-11-28 10:41:59'),(176065,'BC:B3:08:D7:43:BB','0x9ba13a1371826c2823fee3afd702740f46','Access-Reject','2016-11-28 10:42:18'),(923950,'dodoos','','Access-Reject','2019-11-08 17:13:57'),(176067,'00:13:02:2F:B1:E9','0xfad50ee45e54f9d95294bdf959930fb290','Access-Reject','2016-11-28 10:43:01'),(176068,'BC:B3:08:CC:59:43','0xc11ff64d26c113bc415e738f2f4669b3b1','Access-Reject','2016-11-28 10:43:08'),(176069,'E0:99:71:9B:6F:F7','0xd6ab98f63fe5087afe38fbc15b91c37900','Access-Reject','2016-11-28 10:43:11'),(176070,'6C:2F:2C:DA:02:00','0xf0ad3124d06274a323aba8948feca6111c','Access-Reject','2016-11-28 10:43:13'),(318576,'tpsbiz','','Access-Reject','2018-10-25 22:27:47'),(318577,'tpsbiz','','Access-Reject','2018-10-25 22:27:50'),(176072,'00:08:22:20:58:0F','0xe52a24e0737da0507aff308951d9df82d7','Access-Reject','2016-11-28 10:43:54'),(176073,'80:19:67:70:9D:6C','0xd26c09caec7d554c25df6824478d579091','Access-Reject','2016-11-28 10:44:16'),(176074,'80:19:67:C8:8A:33','0x6fd0ca06084ca08f79648e210540e63d7e','Access-Reject','2016-11-28 10:44:37'),(176075,'AC:5A:14:EB:1C:1A','0x55f8e2c3589ba1eae7d5c30629c73c05ac','Access-Reject','2016-11-28 10:45:24'),(176076,'74:E2:F5:32:51:74','0x62504a4f01b4e5fdd7753586a71b58a12e','Access-Reject','2016-11-28 10:45:43'),(176077,'80:19:67:32:57:B3','0x7e04b086859e55fc878f6ea8bfc7ed27b6','Access-Reject','2016-11-28 10:45:47'),(176078,'00:15:6D:D8:31:2C','0xb81f32e3ac3fc91416054996d6988d3308','Access-Reject','2016-11-28 10:46:20'),(176079,'78:9E:D0:4E:BA:B3','0x597005cd949a59a4c8ec7cf53440e13f86','Access-Reject','2016-11-28 10:47:28'),(176080,'90:48:9A:A5:E7:61','0xd6e4e6d84f5e3739d4b525b650f71f316c','Access-Reject','2016-11-28 10:47:48'),(176081,'BC:B3:08:C7:62:BE','0x11a269c2694b7cf89258849f80b75361f9','Access-Reject','2016-11-28 10:48:04'),(176082,'78:FF:CA:11:58:4A','0x21ce63a0bf0f5e1975cebd8ba585849e5b','Access-Reject','2016-11-28 10:48:07'),(176083,'00:21:E2:EA:A1:99','0x2ab973bad65b055960ae8edffe0e30f55b','Access-Reject','2016-11-28 10:48:38'),(176084,'80:19:67:64:28:E8','0x16e3bf813fa7b63da0c1100f8b99c47547','Access-Reject','2016-11-28 10:48:42'),(176085,'70:18:8B:76:94:55','0x0904d1e39ef583ebbd079ac6a3d83a4249','Access-Reject','2016-11-28 10:48:59'),(176086,'A4:44:D1:4C:09:54','0x12b355a4c290cd3f71191d220ca3de4354','Access-Reject','2016-11-28 10:49:02'),(176087,'14:1A:A3:98:3F:38','0x25ffb7a5d8bcb2d3d45dccd96a436dab7d','Access-Reject','2016-11-28 10:50:07'),(176088,'80:19:67:AB:F2:00','0xfab012f0f6be0cdacc44e49ac43d078f61','Access-Reject','2016-11-28 10:50:20'),(176089,'00:15:6D:D8:31:2C','0x3f6a429c79058b7f6a9f0ca86cc54c8080','Access-Reject','2016-11-28 10:50:44'),(176090,'00:1B:9E:07:A0:E2','0xd4e9bc5a552447610f69419e42103b2356','Access-Reject','2016-11-28 10:50:57'),(176091,'38:0F:4A:37:E8:6D','0x4a1f00350d8b0b21e26ee316bf7e9e1a2a','Access-Reject','2016-11-28 10:50:58'),(350638,'tpsbiz','','Access-Reject','2018-12-15 02:14:36'),(176093,'E0:99:71:9B:6F:F7','0xa406bd8e3ca5c0576f607f033b7c6d17a0','Access-Reject','2016-11-28 10:51:09'),(176094,'E0:B6:F5:F4:E6:41','0x693cc2f3ce6ae67e98f68a555a58bc4256','Access-Reject','2016-11-28 10:54:06'),(176095,'80:19:67:43:3D:E3','0xea3e1fcd527137da451a615f37dbb57104','Access-Reject','2016-11-28 10:54:55'),(176096,'00:15:6D:D8:31:2C','0xeedbc0640a493270943d93284c510adf33','Access-Reject','2016-11-28 10:55:06'),(176097,'B0:E0:3C:83:48:E2','0xad46fc900737318de0c94ed0d54d36be46','Access-Reject','2016-11-28 10:55:38'),(176098,'80:6A:B0:C1:23:AE','0x59691e10c7fa671401be4a811428e4ef62','Access-Reject','2016-11-28 10:55:50'),(176099,'78:FF:CA:CB:39:C8','0x1b2d032af54780b3c24a9c9501da66a9fe','Access-Reject','2016-11-28 10:55:51'),(852756,'kumi','','Access-Reject','2019-09-06 16:16:36'),(176101,'00:27:15:73:82:0C','0xa2ed009ee03e7b93473afe22126cd752d9','Access-Reject','2016-11-28 10:57:09'),(176102,'30:AA:BD:DD:5D:8B','0x4883770d10f6e2b28bcfb832049db9aeac','Access-Reject','2016-11-28 10:57:38'),(176103,'70:18:8B:76:94:55','0xa0316d72b068dc29c1c30d4702d75e394b','Access-Reject','2016-11-28 10:57:55'),(176104,'38:0F:4A:37:E8:6D','0xf399f36a511d53d226189d3b763aa2073a','Access-Reject','2016-11-28 10:58:00'),(176105,'E4:98:D1:D0:9B:F2','0x0c328a32e3064da074f9a81474491fbe02','Access-Reject','2016-11-28 10:58:03'),(176106,'F4:5C:89:90:3F:B9','0x449dd7e1a81e16ed7a6ec834c36552a810','Access-Reject','2016-11-28 10:58:07'),(176107,'00:1B:9E:07:A0:E2','0x6aa04b49d9cb018724c9462fd612437e78','Access-Reject','2016-11-28 10:58:35'),(176108,'00:27:15:15:42:92','0x148bcd759bbfb17bf37eb4ad5453c6a4bf','Access-Reject','2016-11-28 10:58:52'),(176109,'84:A4:66:FC:7A:02','0xfc6bcdaa7805c0e9a062fba63f572b3d97','Access-Reject','2016-11-28 10:58:52'),(176110,'84:A4:66:FC:7A:02','0x8926bf10dc02c492dace95de39796d27bd','Access-Reject','2016-11-28 10:58:54'),(176111,'00:13:02:2F:B1:E9','0xda26a2792343d6caa37d34938a257d93bd','Access-Reject','2016-11-28 10:59:31'),(176112,'90:48:9A:A5:E7:61','0x26edd9e4ef5428e26ddbe71fd9b2220c18','Access-Reject','2016-11-28 10:59:34'),(176113,'E0:B6:F5:24:AA:AA','0xacc329c5e421d71e8b4eb1c6b06e35245a','Access-Reject','2016-11-28 11:00:02'),(176114,'40:16:7E:D0:FA:5B','0xd3b51fbccb91eed35278189d62fb069334','Access-Reject','2016-11-28 11:00:05'),(176115,'A4:44:D1:4C:09:54','0x83c8542d9d0ee4349161403c573c7fbf8a','Access-Reject','2016-11-28 11:00:06'),(176116,'60:AF:6D:6C:CA:21','0x8ed929ac7e91147179d4b50ebeae4782f9','Access-Reject','2016-11-28 11:00:38'),(176117,'78:FF:CA:78:46:12','0x596d99507f9a8cc85fb0675eaaf58edb65','Access-Reject','2016-11-28 11:00:39'),(176118,'60:AF:6D:6C:CA:21','0xc73588d4506a916c54c6815de050febb24','Access-Reject','2016-11-28 11:00:40'),(176119,'A8:16:B2:62:46:AF','0x5ca955e931483d3f10dfc616fcefd21fd7','Access-Reject','2016-11-28 11:01:28'),(176120,'BC:B3:08:D7:55:F8','0x7fd67e6eb69d8ec3503aa1cdda562824b9','Access-Reject','2016-11-28 11:01:40'),(176121,'80:19:67:98:F4:56','0x73efd4a646477dbfaa85bdd5f46b8df9a5','Access-Reject','2016-11-28 11:01:49'),(176122,'A8:81:95:AA:3A:FA','0x3926389318151e62596829c956d0dc0a7f','Access-Reject','2016-11-28 11:02:27'),(176123,'80:19:67:BE:65:78','0x2d76f0b50deb29ed45528355872b875563','Access-Reject','2016-11-28 11:02:39'),(176124,'24:E3:14:C1:7D:88','0x2997d755a1e51e41f88b0d515db38d07bb','Access-Reject','2016-11-28 11:02:43'),(176125,'80:19:67:BE:65:78','0x245013dc0793b8bc96bb4cde7534c70cc5','Access-Reject','2016-11-28 11:02:45'),(176126,'8C:BF:A6:73:F6:A9','0x6474b20b9f5b727c879978d6ac7fb80ad5','Access-Reject','2016-11-28 11:03:13'),(176127,'00:08:22:D2:9E:07','0x432e91604d0b9245bd237a9331c62fb18d','Access-Reject','2016-11-28 11:04:18'),(330815,'tpsbiz','','Access-Reject','2018-11-22 12:28:06'),(176129,'00:08:22:D2:86:83','0xe20766a9702bb6871a0df932cf203255a1','Access-Reject','2016-11-28 11:04:42'),(176130,'B8:5A:73:74:9C:AD','0xf58d49d69cd0957f3c24feee15befa7148','Access-Reject','2016-11-28 11:04:49'),(176131,'64:BC:0C:0E:0E:4A','0xabac3542897dad36284a5889cc2e14cba7','Access-Reject','2016-11-28 11:05:17'),(176132,'80:19:67:8E:FE:69','0x2c2036a6655e2381acae91f8c5fe5cb759','Access-Reject','2016-11-28 11:05:30'),(176133,'00:15:6D:D8:31:2C','0x3af7c072b06f905d3373a12b55be08f4e5','Access-Reject','2016-11-28 11:06:19'),(176134,'70:AA:B2:4E:5C:4A','0x5543f02ea98483ece7cdea1937b0717364','Access-Reject','2016-11-28 11:06:49'),(176135,'60:BE:B5:FF:3B:8A','0xad612dbba91466e3143723254ce0799831','Access-Reject','2016-11-28 11:07:24'),(176136,'80:19:67:FF:1C:12','0xbfbb8b7ca2aea80cba1a8594d7cc537a97','Access-Reject','2016-11-28 11:08:39'),(176137,'90:48:9A:A5:E7:61','0xfb3b4febede5c26606e94ea6c5a3a393d3','Access-Reject','2016-11-28 11:09:33'),(176138,'E0:2A:82:AD:86:0D','0x9002a1650e46046b05ea4a74b1132a4de0','Access-Reject','2016-11-28 11:09:34'),(176139,'38:0F:4A:37:E8:6D','0x51f729eb3412d611bd1fbfc5706fd67cc7','Access-Reject','2016-11-28 11:09:35'),(176140,'00:3B:4A:EE:0F:D0','0xc46ccd60f12451040fa5f813fb501e4ec4','Access-Reject','2016-11-28 11:09:40'),(176141,'70:18:8B:76:94:55','0xa7fb8cd51e113725d256d6dfb7ccd89382','Access-Reject','2016-11-28 11:10:10'),(176142,'8C:77:16:48:59:23','0xdfd12981901549d3f5188d58e900f3f825','Access-Reject','2016-11-28 11:10:56'),(176143,'00:1B:9E:07:A0:E2','0xedde857605da1a3875dcdb9dfe3c5ba925','Access-Reject','2016-11-28 11:11:13'),(176144,'00:44:B5:71:D4:65','0x9cba5d5568f1b0f52302e26f1759108ead','Access-Reject','2016-11-28 11:11:37'),(176145,'00:44:B5:71:D4:65','0x04e6a6ca102debdcc1d9facb8b39b7b2d0','Access-Reject','2016-11-28 11:11:40'),(176146,'30:AA:BD:E6:4F:80','0x70550e5290cd0639388395d931e6602882','Access-Reject','2016-11-28 11:11:45'),(176147,'78:FF:CA:CB:85:EA','0x654c82373f5ec574c258bc03ba60e4b44e','Access-Reject','2016-11-28 11:11:58'),(346135,'tpsbiz','','Access-Reject','2018-12-13 10:28:26'),(176149,'80:6A:B0:C1:23:AE','0x9ee56f5d80e0f7223dc9666ade8db39137','Access-Reject','2016-11-28 11:12:40'),(345281,'tpsbiz','','Access-Reject','2018-12-13 02:57:45'),(176151,'BC:B3:08:D7:55:F8','0x1db9cbc3684a75bdbf52d549dee721764e','Access-Reject','2016-11-28 11:13:37'),(176152,'80:19:67:B4:DD:F5','0x9f7c3d24b2c0f18c00c09f1f709a2daa05','Access-Reject','2016-11-28 11:13:49'),(176153,'80:19:67:B4:DD:F5','0x76f8c8861656e37b8ca412a94d81d64d57','Access-Reject','2016-11-28 11:14:11'),(176154,'00:72:0D:39:66:68','0x8be52b5fb22369065436a066bf3a41cbad','Access-Reject','2016-11-28 11:14:36'),(176155,'80:19:67:96:AD:F5','0x64bb0d2c2007a49683ef629ab158dee666','Access-Reject','2016-11-28 11:15:02'),(176156,'80:19:67:D0:1E:94','0xbf7ccbe255c4ad3a78e28211f8adce797c','Access-Reject','2016-11-28 11:15:31'),(176157,'78:FF:CA:04:3F:76','0x3767055d16990268dbc97cefc09cd65a01','Access-Reject','2016-11-28 11:16:07'),(176158,'84:A4:66:FC:7A:02','0x855ca3c28060d3cd4ba6573cdf377db711','Access-Reject','2016-11-28 11:16:10'),(176159,'00:21:E2:EA:A1:99','0x7feef763e87cb50a32974495bcb666393b','Access-Reject','2016-11-28 11:16:13'),(176160,'CC:79:4A:EE:D3:29','0x0476a64d549a3543a728cfcbf4a58dbf96','Access-Reject','2016-11-28 11:16:18'),(176161,'84:A4:66:FC:7A:02','0xcdc7d3118c4d2d642a7623e6efd76f80e4','Access-Reject','2016-11-28 11:16:19'),(176162,'00:15:6D:D8:31:2C','0xe0f51821f7c474a844d9a679dc39b905a5','Access-Reject','2016-11-28 11:16:19'),(176163,'C8:38:70:C5:98:42','0xb1f553c8299e89e685cbecc3eef21e80a2','Access-Reject','2016-11-28 11:16:20'),(176164,'A4:44:D1:1C:FF:D8','0x00d3ae01c469465bfc0fa91ef4f95de3e4','Access-Reject','2016-11-28 11:16:49'),(176165,'14:9A:10:F5:72:5E','0x460eb228a019dca7a08b3a3b947b46dd75','Access-Reject','2016-11-28 11:17:11'),(176166,'BC:B3:08:D7:43:BB','0xf35e57c466831824e8a55c240439a6bd17','Access-Reject','2016-11-28 11:17:31'),(176167,'70:AA:B2:4E:5C:4A','0x1a6fb0879d23d6558d1579ef2658145640','Access-Reject','2016-11-28 11:17:40'),(176168,'1C:CB:99:F3:A7:58','0x94e7648d2781b1baa694ef67d5479786f7','Access-Reject','2016-11-28 11:17:49'),(346565,'tpsbiz','','Access-Reject','2018-12-13 14:16:44'),(176170,'60:FE:1E:67:81:C7','0xe2900e84b17e0f33925f2764e66c2b09af','Access-Reject','2016-11-28 11:18:20'),(176171,'C4:42:02:4B:12:15','0x41cba6d3b55453cb24cac9472b6ef1dc9c','Access-Reject','2016-11-28 11:18:31'),(176172,'00:DB:DF:C2:7C:25','0xe635113248340cb8a0cba555c7f2afa21c','Access-Reject','2016-11-28 11:18:33'),(176173,'9C:6C:15:9A:A4:78','0x25a52f95a53f4b65b15653d9dc3b3b3c08','Access-Reject','2016-11-28 11:18:38'),(176174,'80:19:67:67:19:11','0x254bf062935e830d0083933b9e98c5b31c','Access-Reject','2016-11-28 11:18:38'),(176175,'80:19:67:9D:D9:34','0xc6bbc7ef59771bcb8583d9c73dc9e7e1d0','Access-Reject','2016-11-28 11:18:54'),(346273,'tpsbiz','','Access-Reject','2018-12-13 11:44:21'),(346274,'tpsbiz','','Access-Reject','2018-12-13 11:44:52'),(346275,'tpsbiz','','Access-Reject','2018-12-13 11:45:23'),(176178,'80:19:67:32:57:B3','0x620b7bc14d6d556b39a6d677e9b616a635','Access-Reject','2016-11-28 11:20:03'),(176179,'80:19:67:BE:65:78','0x598f3dbd07a8169f628d96eefd49a80934','Access-Reject','2016-11-28 11:20:16'),(176180,'78:FF:CA:2E:85:FC','0xd99d466b6daba781795ff187f9026ad889','Access-Reject','2016-11-28 11:20:22'),(176181,'20:A6:80:0C:4F:35','0xbcecdc11f6201debc2098a7969cc716580','Access-Reject','2016-11-28 11:20:32'),(176182,'AC:D1:B8:8A:F8:49','0xa160520516dcb17e986b6ffecec396f653','Access-Reject','2016-11-28 11:20:50'),(176183,'54:27:1E:4E:11:61','0xffd55ac7c4b4c75f8b06be64f06187174b','Access-Reject','2016-11-28 11:21:18'),(176184,'10:92:66:8A:18:BA','0x84ebf776e33ae44808ebfbfa7eec55776e','Access-Reject','2016-11-28 11:21:29'),(176185,'E0:B6:F5:28:95:8E','0x9f1412c610f494442ce99682bd616aa01f','Access-Reject','2016-11-28 11:21:35'),(176186,'00:44:B5:71:D4:65','0x231e52c352a30e042b5e7def2792f73c2d','Access-Reject','2016-11-28 11:21:54'),(176187,'68:72:51:00:73:68','0x389b9750782b2c39ea5fe1d07695ef19aa','Access-Reject','2016-11-28 11:22:13'),(176188,'B8:6C:E8:B6:D5:FF','0xdac9fff9f5ee91b51b7168c40af8e47945','Access-Reject','2016-11-28 11:22:39'),(176189,'BC:F5:AC:E7:35:15','0x68fdbcfd27538bb92f3167ec351b4c29e0','Access-Reject','2016-11-28 11:22:46'),(176190,'60:FE:1E:75:37:1C','0xb0f83f7e7912895835ca5712b053864d9a','Access-Reject','2016-11-28 11:23:20'),(176191,'00:08:22:0E:04:FD','0xa81f425173474f4bbe6b986fa3edda195e','Access-Reject','2016-11-28 11:23:28'),(346134,'tpsbiz','','Access-Reject','2018-12-13 10:27:54'),(176193,'74:29:AF:04:CD:A3','0x36f38e014398b2ce888911b21749388dd7','Access-Reject','2016-11-28 11:23:59'),(176194,'50:9F:27:4A:08:46','0x592ae7589f3a6329bbec42baa8577f7d47','Access-Reject','2016-11-28 11:24:24'),(176195,'78:FF:CA:2E:85:FC','0xbc3b80fc19608ce1cbcebb92aa97b3bf60','Access-Reject','2016-11-28 11:24:37'),(176196,'60:FE:1E:94:88:29','0x4ede00069f909736e681bdca2d46d0b653','Access-Reject','2016-11-28 11:24:44'),(176197,'48:DB:50:72:DB:23','0x2a8360a534907aaef7f161a1c130bbc521','Access-Reject','2016-11-28 11:24:58'),(176198,'74:04:2B:A6:B6:F0','0x812dbb8e7a0355a4b6a10dcb65d3ffacf5','Access-Reject','2016-11-28 11:25:00'),(176199,'18:87:96:B4:D2:67','0xdf8006c6918b73aeb28b135a16646a5a0b','Access-Reject','2016-11-28 11:25:19'),(350571,'tpsbiz','','Access-Reject','2018-12-15 01:39:15'),(345280,'tpsbiz','','Access-Reject','2018-12-13 02:57:14'),(176202,'00:15:6D:D8:31:2C','0x313495eed5214939c31ecfa6420c62b3d2','Access-Reject','2016-11-28 11:26:20'),(176203,'80:19:67:BE:65:78','0x675523c6b6cf55d2c6826f15b8ceaa2db5','Access-Reject','2016-11-28 11:26:21'),(176204,'E8:50:8B:8D:20:BC','0x251c5e6a19d825187604cc287b1d2e6378','Access-Reject','2016-11-28 11:26:55'),(346520,'tpsbiz','','Access-Reject','2018-12-13 13:52:55'),(346519,'tpsbiz','','Access-Reject','2018-12-13 13:52:24'),(176207,'00:08:22:26:45:FE','0xc074bda1d1b7f7abc41e16e23116234803','Access-Reject','2016-11-28 11:28:13'),(176208,'BC:B3:08:D7:43:BB','0x90a9acf08a9390d1068003913008f83d37','Access-Reject','2016-11-28 11:28:19'),(176209,'4C:0F:6E:65:6A:47','0x0a44aa6ed3fdd514bd94a85d62573b5f17','Access-Reject','2016-11-28 11:28:48'),(176210,'80:19:67:B3:24:B1','0x82b92f86561c5d336e631569e7b80ed587','Access-Reject','2016-11-28 11:28:48'),(176211,'80:19:67:AB:34:25','0x40071c7637228e7cec9b863d63fa11ba2b','Access-Reject','2016-11-28 11:30:29'),(176212,'60:FE:1E:67:81:C7','0x8e5593c3cd4fb9f1fafb2befcc71f4c4c4','Access-Reject','2016-11-28 11:30:59'),(176213,'D0:53:49:F6:06:F8','0x21d11813b905718d4525900eab9fc0bdf2','Access-Reject','2016-11-28 11:30:59'),(176214,'00:24:D7:80:BB:BC','0x0de9c0652e23fb95b7a82fb20ce308eb05','Access-Reject','2016-11-28 11:31:00'),(176215,'E8:50:8B:8D:20:BC','0x257d2d3f428d46a7c600026535c72cbe05','Access-Reject','2016-11-28 11:32:56'),(176216,'18:E3:BC:D2:78:52','0x18bb1524f8cc72e14bc551ea9d1fb6297a','Access-Reject','2016-11-28 11:32:57'),(176217,'A4:44:D1:72:26:A2','0xf6de3ba16400e1b682d8e40cf91c6a0927','Access-Reject','2016-11-28 11:33:00'),(176218,'B0:5B:67:4B:52:CB','0xf179db1ce1c82ceb45e07491294e3934bc','Access-Reject','2016-11-28 11:33:50'),(176219,'40:45:DA:25:EB:B9','0x0a4ef377a52ff4adb43890e71e71eb20b5','Access-Reject','2016-11-28 11:33:55'),(176220,'FC:C2:DE:4C:8A:9B','0x1aac2b196eefd9caa0f3fdec1d606059d4','Access-Reject','2016-11-28 11:34:22'),(176221,'00:27:15:67:20:B9','0xb33a86e44e99a7745cf4e303499dafaf71','Access-Reject','2016-11-28 11:34:23'),(176222,'A4:44:D1:1C:FF:D8','0xa77b5f5865caa6d4373c58a688c5783b9e','Access-Reject','2016-11-28 11:34:32'),(176223,'AC:D1:B8:8A:F8:49','0x12acd410445c401e3fa47760788a14ddd9','Access-Reject','2016-11-28 11:34:59'),(176224,'78:FF:CA:33:58:41','0xacd45503ae92e2d82ba5ce168ee889486a','Access-Reject','2016-11-28 11:35:05'),(176225,'90:48:9A:A5:E7:61','0x08b4c4166b29d3332e26d1ec8e994f4887','Access-Reject','2016-11-28 11:35:12'),(176226,'E8:15:0E:04:EB:30','0xa920d138227a8968d03b1830c737b03220','Access-Reject','2016-11-28 11:35:22'),(176227,'80:19:67:25:FD:9A','0x460188bfac887539e80f69ece710dc98af','Access-Reject','2016-11-28 11:35:53'),(176228,'00:15:6D:D8:31:2C','0x73064de6e37be5e78de3dff93d8c15faa3','Access-Reject','2016-11-28 11:36:20'),(176229,'84:A4:66:FC:7A:02','0x3d04e1117aefd07a206b6030295d1d37d9','Access-Reject','2016-11-28 11:36:49'),(176230,'50:9F:27:4A:08:46','0x12e972019465495aeec17fd9337b2a2be1','Access-Reject','2016-11-28 11:36:55'),(176231,'58:F1:02:3F:38:44','0x5113325d9776850b3356cdcc7491bd2a52','Access-Reject','2016-11-28 11:37:34'),(176232,'80:19:67:92:5D:76','0x5c6e6e47f14dfdd7ea2d4679ee84e03335','Access-Reject','2016-11-28 11:37:49'),(176233,'F0:25:B7:6C:E0:A3','0xcb0b100adc4192027a2fb8b201f3e5147b','Access-Reject','2016-11-28 11:38:00'),(176234,'38:B1:DB:EA:69:2D','0x727dd23449fe3e740fc41f0e15a4908796','Access-Reject','2016-11-28 11:38:11'),(176235,'BC:B3:08:D7:43:BB','0xe03dad66e808759f0a199e29ebf389fcff','Access-Reject','2016-11-28 11:38:20'),(176236,'F0:25:B7:70:A2:88','0x9efa57787fa5742d5d35c7f50347e799bb','Access-Reject','2016-11-28 11:38:29'),(176237,'70:AA:B2:4E:5C:4A','0x7c2649d21717ed9372eab7953d4c205f4b','Access-Reject','2016-11-28 11:38:32'),(176238,'00:72:0D:39:66:68','0x4d5f1c17b615a6cf2b82665d7d7bf42eef','Access-Reject','2016-11-28 11:39:38'),(176239,'CC:79:4A:EE:D3:29','0x28752415e5c361e13d25a85fd440b27eeb','Access-Reject','2016-11-28 11:41:19'),(176240,'6C:76:60:A2:D2:A8','0x7e3f38aedab258e56f74e69a40170f8e61','Access-Reject','2016-11-28 11:42:03'),(176241,'78:FF:CA:32:A6:6F','0x7aa6700b71e16057e51869ddd2b2bd23af','Access-Reject','2016-11-28 11:42:08'),(176242,'AC:D1:B8:8A:F8:49','0x5b368fe87382914d05ab6eb3ff2d19a368','Access-Reject','2016-11-28 11:42:17'),(176243,'E0:B6:F5:F4:E6:41','0xf381e8f8d0c649df5076bed8d8df574a96','Access-Reject','2016-11-28 11:42:22'),(176244,'00:21:E2:EA:A1:99','0xd6d0d2628d772d48bf021f7d84a847fe5f','Access-Reject','2016-11-28 11:42:37'),(176245,'20:16:D8:34:7C:6C','0x62f58191d25e8395c9d04603ff3ddb439a','Access-Reject','2016-11-28 11:43:33'),(176246,'00:15:6D:D8:31:2C','0x5cf1f7ef5a5331acdb69f7196184fa6ca7','Access-Reject','2016-11-28 11:43:34'),(176247,'40:45:DA:25:EB:B9','0x0bd1333dd717b5e932dce4347e1cd55266','Access-Reject','2016-11-28 11:43:48'),(176248,'60:FE:1E:67:81:C7','0x4b886d190e4f57ad43e4563c9be9609137','Access-Reject','2016-11-28 11:43:55'),(176249,'80:19:67:B4:03:09','0x334d432fb43bbbcf22c49f86a183af3ee9','Access-Reject','2016-11-28 11:44:31'),(176250,'B0:5B:67:4B:52:CB','0x5afc08e55f805da62e5db1a2798fa84a2b','Access-Reject','2016-11-28 11:44:44'),(176251,'00:08:22:D2:86:83','0x5f2d3d795a5f66cdd94fdae732bd79dfe2','Access-Reject','2016-11-28 11:44:49'),(176252,'90:4E:2B:91:43:81','0xf4060492f9a9fd4e0ef7ffef8bbd159d50','Access-Reject','2016-11-28 11:44:55'),(176253,'FC:C2:DE:4C:8A:9B','0x76acde07b4ec0b339a7099bcaf5b9d1ee1','Access-Reject','2016-11-28 11:45:03'),(176254,'78:FF:CA:11:39:62','0x9acfaf936d8317ebc4c04d7d48a1dec463','Access-Reject','2016-11-28 11:45:17'),(923949,'dodoos','','Access-Reject','2019-11-08 17:13:46'),(176256,'00:15:6D:D8:31:2C','0xf04e20c4f46850cb1122453840e227fb47','Access-Reject','2016-11-28 11:46:19'),(176257,'74:E2:F5:32:51:74','0x98d09ecdb8b569dca65f1ee0a6cfe34906','Access-Reject','2016-11-28 11:46:47'),(176258,'80:19:67:92:5D:76','0x544a721397e126dfedcc8726cd93748ccb','Access-Reject','2016-11-28 11:46:51'),(176259,'80:19:67:98:F4:56','0x08f68b7a0185ef8dec08715cd1e564c790','Access-Reject','2016-11-28 11:46:54'),(176260,'84:A4:66:FC:7A:02','0x3d09f6fa00346c635c5e9d3781ba6cfa30','Access-Reject','2016-11-28 11:46:55'),(176261,'84:A4:66:FC:7A:02','0x55ae3a39a510907705742cc68bc9b38585','Access-Reject','2016-11-28 11:47:34'),(176262,'BC:B3:08:D7:43:BB','0x6d20d3469ec72c17efdaa193cd2d034f70','Access-Reject','2016-11-28 11:48:22'),(176263,'CC:79:4A:EE:D3:29','0x4f8dad415154061c52ed8c2ea7427ce03f','Access-Reject','2016-11-28 11:48:45'),(176264,'84:A4:66:FC:7A:02','0xc739c3267682be80d971130f71cbc9cca9','Access-Reject','2016-11-28 11:48:56'),(176265,'00:08:22:1A:83:88','0x71c75dd1fd3a0d0e3b9d1ea3cc6f41b203','Access-Reject','2016-11-28 11:49:13'),(176266,'54:88:0E:3F:00:46','0x31393ea3762ceec88c4c870c8aaf9dbf30','Access-Reject','2016-11-28 11:49:35'),(176267,'80:19:67:AB:07:CA','0xda70b2d8d1825c161ed1b9e49f932af756','Access-Reject','2016-11-28 11:49:42'),(351441,'tpsbiz','','Access-Reject','2018-12-15 09:11:43'),(176269,'B0:5B:67:4B:52:CB','0x8ec03452cbe74e5925dd3fcd91f11161a8','Access-Reject','2016-11-28 11:50:03'),(348154,'tpsbiz','','Access-Reject','2018-12-14 04:04:29'),(176271,'00:1B:9E:07:A0:E2','0x1d71b33caeec6ce95c846480b259a732fa','Access-Reject','2016-11-28 11:50:57'),(176272,'20:54:76:8E:14:52','0x36ea63b3b7ccd0ef760fa6484aae8d7de7','Access-Reject','2016-11-28 11:52:20'),(176273,'24:A4:3C:32:2D:3E','0x54a0f0ec9ecd97b538dbdb493a424be8f7','Access-Reject','2016-11-28 11:53:03'),(176274,'24:A4:3C:32:2C:FB','0x7a11f62690707ee23d864f0528903933ec','Access-Reject','2016-11-28 11:53:03'),(176275,'68:72:51:00:72:BF','0x4249fb6a932258241789bdf1075cbae02a','Access-Reject','2016-11-28 11:53:03'),(176276,'68:72:51:42:E6:6E','0xb1814b7ca03e1926235f88525a0ab1e050','Access-Reject','2016-11-28 11:53:03'),(176277,'00:27:22:E8:0A:1C','0x1f04645872c8d3f3321489a78e76dc2c11','Access-Reject','2016-11-28 11:53:03'),(176278,'24:A4:3C:7E:C7:FD','0xbe1a2ecbaaeda83a14ed75371c01be6ecb','Access-Reject','2016-11-28 11:53:03'),(176279,'68:72:51:42:E8:2D','0x66aabfe2cf4656aa5d830722bd68626b10','Access-Reject','2016-11-28 11:53:03'),(176280,'68:7F:74:1B:94:AF','0xd62c2a2e481a42887dfa909a4eb7372231','Access-Reject','2016-11-28 11:53:03'),(176281,'00:27:22:AE:6D:D7','0x16273c08a715d996e2a29c9bedafbc71ca','Access-Reject','2016-11-28 11:53:03'),(176282,'00:27:22:A4:1E:8F','0x1cd76acf53b4970702b8c93cd8a445470a','Access-Reject','2016-11-28 11:53:03'),(176283,'00:15:6D:72:8C:AE','0xd25be2b1fc2a1617fe3049270d2400fe87','Access-Reject','2016-11-28 11:53:03'),(176284,'00:40:77:BB:55:10','0xd596e023f5c405d44fdd30832b9b983c79','Access-Reject','2016-11-28 11:53:03'),(176285,'24:A4:3C:48:15:0D','0x17bc38a596daa9f60cf09343e8769e6f68','Access-Reject','2016-11-28 11:53:03'),(176286,'68:7F:74:B2:0E:51','0x14c4e1dab14ea24b30ac541d0bcc4d055d','Access-Reject','2016-11-28 11:53:03'),(176287,'68:7F:74:26:E7:E2','0x2fc4208f91c5f366c97436adf41dff4ee4','Access-Reject','2016-11-28 11:53:03'),(176288,'00:15:6D:D8:31:2C','0x1be1a5a708de5a43a175112a1edfa72de4','Access-Reject','2016-11-28 11:53:03'),(176289,'68:7F:74:26:E1:8E','0x43de076cfc583d20c59674882be6a3d331','Access-Reject','2016-11-28 11:53:04'),(176290,'90:48:9A:A5:E7:61','0x855c0002c5176b7a209438252213633f70','Access-Reject','2016-11-28 11:53:04'),(176291,'90:4E:2B:91:43:81','0xaa279b65e3bf9533b54c1c15926448bf51','Access-Reject','2016-11-28 11:53:20'),(176292,'A4:44:D1:46:2B:C8','0xc1039a41bf3180f7f40eacd0a84ac7be17','Access-Reject','2016-11-28 11:53:34'),(176293,'A4:81:EE:C1:4A:50','0xa3934a47c77a7410afe12626746843c0da','Access-Reject','2016-11-28 11:53:39'),(176294,'90:48:9A:A5:E7:61','0x639bb544d6c3e3c258fd675cf6ba338938','Access-Reject','2016-11-28 11:54:35'),(176295,'78:FF:CA:32:A6:6F','0xb7efc2c470d3a7b86de7de123696d4de28','Access-Reject','2016-11-28 11:54:47'),(176296,'B0:5B:67:4B:52:CB','0xb18a632785e718be964a6db251906e72e3','Access-Reject','2016-11-28 11:55:15'),(176297,'14:7D:C5:A1:39:7E','0x6cd4b27c221dd35607b2b0d54a4eb40e2c','Access-Reject','2016-11-28 11:55:24'),(176298,'14:7D:C5:A1:39:7E','0xa350789297b6a7462f23d79d01aa5d7897','Access-Reject','2016-11-28 11:55:27'),(176299,'00:0C:E7:22:6B:61','0x0aaa9fccdcc86f42fddeff1c6f657e12b9','Access-Reject','2016-11-28 11:55:49'),(176300,'60:D9:A0:CE:0C:E1','0x98f1a812c15e83e7c63f402ff747dd1e1a','Access-Reject','2016-11-28 11:55:52'),(176301,'78:FF:CA:11:37:5F','0x1ebc238038dd1ac5307d71a13b4d0e031e','Access-Reject','2016-11-28 11:56:01'),(176302,'00:15:6D:D8:31:2C','0xf62ad849bda19e0fcec52dab31d69890b1','Access-Reject','2016-11-28 11:56:20'),(176303,'A0:B4:A5:18:9B:14','0x7abb71871a36b322d116484b3b04488b69','Access-Reject','2016-11-28 11:56:53'),(176304,'00:1B:9E:07:A0:E2','0x47a44097adbf526cae24508a49f13367dd','Access-Reject','2016-11-28 11:58:14'),(176305,'3C:83:75:4D:40:E6','0x233d38c6e0619de362dec56af9c766019c','Access-Reject','2016-11-28 11:58:15'),(176306,'BC:B3:08:D7:43:BB','0xb67a0d91f8d68ccb77e2a26970ba8ab47a','Access-Reject','2016-11-28 11:58:23'),(348179,'tpsbiz','','Access-Reject','2018-12-14 04:17:36'),(176308,'B0:5B:67:4B:52:CB','0x6fb1f3b285f36a66ee4fb9d88a685db239','Access-Reject','2016-11-28 12:00:00'),(176309,'80:19:67:1C:DB:C7','0x827093d7573d8efec513c5c6fa548432c6','Access-Reject','2016-11-28 12:01:08'),(176310,'B0:5B:67:4B:52:CB','0x0bbcd51859d05f824b8aa0cc7f12b03cda','Access-Reject','2016-11-28 12:03:20'),(176311,'38:B1:DB:EA:69:2D','0xb2cb532dfd987687c1ed78d7151f27c5d5','Access-Reject','2016-11-28 12:03:27'),(176312,'00:27:15:15:42:92','0xac7a334d03706e5b8ec19a59ce14d778ae','Access-Reject','2016-11-28 12:03:46'),(176313,'7C:61:93:E4:2E:68','0x1df4c324913f055ac526b406705e1ae027','Access-Reject','2016-11-28 12:04:34'),(176314,'5C:F9:6A:8F:AA:30','0xa49f0d3968348cb3fbf733d28794909376','Access-Reject','2016-11-28 12:04:50'),(176315,'38:B1:DB:A2:3A:89','0x324b23ff2d17a1422dc7d8f05aed7ef58a','Access-Reject','2016-11-28 12:06:08'),(176316,'00:15:6D:D8:31:2C','0xec25c2f06ecf84d167714a19ea98aebf4b','Access-Reject','2016-11-28 12:06:20'),(176317,'84:A4:66:FC:7A:02','0x55cee0d0aa5a48d60ad2e40e416b4a6340','Access-Reject','2016-11-28 12:07:08'),(929861,'dodoos','','Access-Reject','2019-11-09 13:33:52'),(176319,'BC:B3:08:D7:43:BB','0x5c246bc345a6d2fd9e278103034b2f9b8d','Access-Reject','2016-11-28 12:08:24'),(176320,'78:FF:CA:32:A6:6F','0x62789b86a6587267974f1eac1905c5ff6b','Access-Reject','2016-11-28 12:09:02'),(176321,'CC:79:4A:99:D3:03','0x4ea07527257f16b82d5547cf345a89370f','Access-Reject','2016-11-28 12:09:05'),(176322,'60:FE:1E:67:81:C7','0x485e9b6076b5b2724adbfa48a540099aec','Access-Reject','2016-11-28 12:09:26'),(176323,'90:48:9A:A5:E7:61','0x782210c243b4192206cf7b21d7765e5008','Access-Reject','2016-11-28 12:10:16'),(176324,'9C:6C:15:28:DD:9C','0x71c9e9e10c8cc23d7d75ee548e75ee6183','Access-Reject','2016-11-28 12:10:35'),(176325,'80:19:67:C8:F5:D7','0x2abd05706fc49a4c4d1267d4cd57e97b0f','Access-Reject','2016-11-28 12:10:40'),(176326,'00:08:22:D2:86:83','0x8179fe007e3150ffc789baeda685a66407','Access-Reject','2016-11-28 12:10:54'),(176327,'44:80:EB:ED:50:ED','0x5dd6fa51698fef57ed03d14976319f6db6','Access-Reject','2016-11-28 12:11:16'),(176328,'00:1B:9E:07:A0:E2','0xab896ef433b5193ec5ad36c1324db58c4a','Access-Reject','2016-11-28 12:11:22'),(176329,'E8:50:8B:8D:20:BC','0x5e9e376aef10d32b70ec0aa42759906a60','Access-Reject','2016-11-28 12:11:55'),(176330,'80:19:67:AA:ED:E7','0x62cbc47fce8c094ad22e3179e217fa378f','Access-Reject','2016-11-28 12:11:58'),(176331,'00:18:DE:47:6A:A3','0xf4a724b1cde35ccc9bdb3634b8960f0258','Access-Reject','2016-11-28 12:12:54'),(176332,'18:AF:61:13:4B:A1','0x55eb911bc129a572ecd696da84521b1ecd','Access-Reject','2016-11-28 12:13:11'),(176333,'78:92:3E:B7:30:0C','0x01dcc2bca6bf9001bae69ca584b9414109','Access-Reject','2016-11-28 12:13:22'),(350992,'tpsbiz','','Access-Reject','2018-12-15 05:20:34'),(176335,'5C:E8:EB:8D:15:13','0x2532dfe8fd3d0bb7ad6063d9ce9eca0fc3','Access-Reject','2016-11-28 12:13:36'),(176336,'B0:5B:67:4B:52:CB','0x9d5a3ac58c9ab49268abc6130467c918eb','Access-Reject','2016-11-28 12:14:13'),(176337,'80:19:67:B4:DD:F5','0x8abbec3d866d46890d3a0445ae0a199ccc','Access-Reject','2016-11-28 12:14:17'),(176338,'80:57:19:48:CC:D1','0x71d47df2869d6512fc842743994407c886','Access-Reject','2016-11-28 12:14:58'),(176339,'A4:81:EE:C1:4A:50','0x3514f1cee9ac091e60cfa041bc875ca6a0','Access-Reject','2016-11-28 12:15:13'),(176340,'00:08:22:D8:7C:48','0xf6534a829acf671b19ec233d8aaf1a07a7','Access-Reject','2016-11-28 12:15:24'),(176341,'60:FE:1E:67:81:C7','0x5005610afcf10284e6828fc25632b08d11','Access-Reject','2016-11-28 12:15:32'),(176342,'80:19:67:F2:58:37','0xd17865b8c21a2da985c2ee812491b9adef','Access-Reject','2016-11-28 12:16:12'),(176343,'00:15:6D:D8:31:2C','0x60f9f7009e86aab26b4cb26a40d5f6e64d','Access-Reject','2016-11-28 12:16:19'),(176344,'80:01:84:58:A6:7F','0x88f40aea9a4d41a75c98c9040c0f20f5e5','Access-Reject','2016-11-28 12:16:34'),(176345,'80:19:67:B4:DD:F5','0x8dea01c82eb7d6caf753a7eecfb45d42e5','Access-Reject','2016-11-28 12:16:43'),(176346,'A4:70:D6:83:3F:F6','0xd63fded1f01af4c11be4d06e90d99ba2cf','Access-Reject','2016-11-28 12:16:57'),(176347,'BC:B3:08:D7:43:BB','0x519091c640621d22c994a07d96a1c57bd2','Access-Reject','2016-11-28 12:18:25'),(176348,'80:6A:B0:C1:23:AE','0x167173a4144a8567439b81e720aa123854','Access-Reject','2016-11-28 12:19:00'),(176349,'7C:61:93:E4:2E:68','0xc851cf221cbd19e50e266f2bf72d4dd283','Access-Reject','2016-11-28 12:20:15'),(176350,'00:1B:9E:07:A0:E2','0x3a723814591a7ea7c5c476e2f5221026ba','Access-Reject','2016-11-28 12:20:57'),(176351,'00:27:15:29:56:96','0x78aaff2461b712f28ce831c6ff8d2353cb','Access-Reject','2016-11-28 12:21:19'),(176352,'10:08:B1:B0:17:41','0x15a0e27f50b059e04361749426667f0523','Access-Reject','2016-11-28 12:21:32'),(176353,'B0:E0:3C:83:48:E2','0xc1c19bd039843deae7e154682731acead6','Access-Reject','2016-11-28 12:21:32'),(176354,'A4:44:D1:4B:03:4E','0x4b4958bd6ac07122921967e4280ea3bc36','Access-Reject','2016-11-28 12:21:36'),(176355,'40:F3:08:C1:BF:81','0x501829f6dd36d00423140e5db1a5168321','Access-Reject','2016-11-28 12:21:44'),(176356,'80:19:67:F2:58:37','0xaff2f53f66b20635db84b39c4aa4fedc40','Access-Reject','2016-11-28 12:22:00'),(176357,'B0:5B:67:4B:52:CB','0xc4003b005c61933c551209b6448b152469','Access-Reject','2016-11-28 12:22:00'),(176358,'B0:45:19:DD:32:C5','0x8dbd5ea0258d3131054a4ae8a296922169','Access-Reject','2016-11-28 12:22:10'),(176359,'64:89:9A:1C:F6:56','0x99c6c16b8a15e8c2acc95b270d77544618','Access-Reject','2016-11-28 12:22:22'),(176360,'E0:B6:F5:2E:97:C2','0xd05060c9d250fab95dbad2d1cdb65bf91c','Access-Reject','2016-11-28 12:23:28'),(176361,'08:86:20:53:85:B3','0x12e172a3a0fd55c97e9a30584ec847024f','Access-Reject','2016-11-28 12:23:29'),(176362,'1C:CB:99:F3:A7:58','0x30dd594b3c8ff47ad34ba4146a3b1c941f','Access-Reject','2016-11-28 12:24:31'),(176363,'E8:50:8B:8D:20:BC','0xc44d5ce4da6f87150f170193489be2edf4','Access-Reject','2016-11-28 12:24:44'),(176364,'74:04:2B:A6:B6:F0','0xaed39108a841e4aec6dbd1a6c50edcb82a','Access-Reject','2016-11-28 12:25:06'),(176365,'2C:AE:2B:4F:E0:76','0x1b3ff50e3f680ff75e43f077d8aae9f329','Access-Reject','2016-11-28 12:25:14'),(346272,'tpsbiz','','Access-Reject','2018-12-13 11:43:49'),(176367,'90:48:9A:A5:E7:61','0x7c473a6f504e32c14ba78a8b2cfc846196','Access-Reject','2016-11-28 12:25:56'),(176368,'00:15:6D:D8:31:2C','0x501fa38d3c6ffc5d73ca37584d5b87d482','Access-Reject','2016-11-28 12:26:19'),(176369,'BC:B3:08:D7:43:BB','0xedefef8b5c9d20b0c3cf89c16ba37b0a40','Access-Reject','2016-11-28 12:26:43'),(176370,'20:A6:80:0C:4F:35','0xd15a9c9689e5c74f7841ea68eb087c3fac','Access-Reject','2016-11-28 12:27:32'),(176371,'90:4E:2B:91:43:81','0x4423d10863756193cf127735fc235fd841','Access-Reject','2016-11-28 12:27:32'),(176372,'60:7E:DD:69:E4:44','0x4087938cb28a97479f5e29d9a2b3e6956e','Access-Reject','2016-11-28 12:27:46'),(176373,'80:57:19:48:CC:D1','0x564c3084d13bb9a42518da8a558615792f','Access-Reject','2016-11-28 12:27:59'),(176374,'50:CC:F8:68:1E:0A','0x9b0019828918c1d1555773149c5299ccfc','Access-Reject','2016-11-28 12:28:01'),(176375,'60:FE:1E:67:81:C7','0x103b9bd37fb6418ab9cdfd1f29a4b9f593','Access-Reject','2016-11-28 12:28:16'),(176376,'CC:79:4A:EE:D3:29','0x8056a1fc9f3629a56ff98bcb6a6c467dd6','Access-Reject','2016-11-28 12:29:10'),(176377,'80:01:84:58:A6:7F','0xdfc893be13040331922e7c8677d42cf7cc','Access-Reject','2016-11-28 12:29:34'),(176378,'80:19:67:3B:01:5D','0x063740953c02b0d6231c2c5a308a9dcd58','Access-Reject','2016-11-28 12:30:01'),(176379,'00:27:15:76:40:B6','0x6d683fd878d56ece269f1687b656100709','Access-Reject','2016-11-28 12:30:14'),(176380,'E0:B6:F5:2E:97:C2','0x6b1ecd14059b48ea3044f9aa1af1f36e59','Access-Reject','2016-11-28 12:30:30'),(176381,'7C:61:93:E4:2E:68','0xcee603793a6c8c4ab468ebe5f6b0d250d9','Access-Reject','2016-11-28 12:30:35'),(176382,'00:0C:E7:34:AC:3B','0x6002028582b51ca6af8ff4eb89c7b6546a','Access-Reject','2016-11-28 12:31:31'),(176383,'80:19:67:5A:69:94','0x9ca25a32daeb9b444cdf77ded5fc7e7dfc','Access-Reject','2016-11-28 12:31:50'),(176384,'78:FF:CA:04:3F:76','0x70e488d3a2df3c663cb0ce271d2c7da743','Access-Reject','2016-11-28 12:32:57'),(176385,'BC:44:34:E0:04:53','0xd390af8410fa4a4d53ad9695390984d31a','Access-Reject','2016-11-28 12:33:24'),(176386,'5C:2E:59:26:CF:29','0xdfb31fa18ab6d431144400afc261972d22','Access-Reject','2016-11-28 12:33:39'),(176387,'80:6A:B0:C1:23:AE','0x195197fe2932618f8cef107ad6f8557593','Access-Reject','2016-11-28 12:33:58'),(176388,'08:86:20:72:00:81','0x4717a6f45235d517b2e21989b7ba4e0e3e','Access-Reject','2016-11-28 12:33:58'),(176389,'40:45:DA:25:EB:B9','0xc3437dd946087dadba2e0d6db26547a80d','Access-Reject','2016-11-28 12:34:29'),(346120,'tpsbiz','','Access-Reject','2018-12-13 10:19:43'),(346121,'tpsbiz','','Access-Reject','2018-12-13 10:20:15'),(346122,'tpsbiz','','Access-Reject','2018-12-13 10:20:46'),(176392,'50:B7:C3:52:79:4A','0xd1217758b2908d24e2f38bac8a716fa39d','Access-Reject','2016-11-28 12:35:09'),(176393,'A4:44:D1:1C:FF:D8','0xffa8a0afcdbf67dbce9c6874b5c68cadcb','Access-Reject','2016-11-28 12:35:15'),(923948,'dodoos','','Access-Reject','2019-11-08 17:13:35'),(176395,'60:AF:6D:5D:7E:DB','0x18394d5a04e8624324018d3dc96eb90361','Access-Reject','2016-11-28 12:36:04'),(176396,'60:BE:B5:AB:E3:57','0x59543f673489ef61854ca15ad609f3b59f','Access-Reject','2016-11-28 12:36:10'),(176397,'00:15:6D:D8:31:2C','0xfd73427023d0878ee827ddf65541400d49','Access-Reject','2016-11-28 12:36:19'),(176398,'BC:B3:08:D7:43:BB','0xbfeb0abeac2e567e5bec9f121db8a7ce34','Access-Reject','2016-11-28 12:38:26'),(176399,'38:B1:DB:F7:20:AD','0xa7e9f1c344ea75d4ba4bde8cb515b3bba8','Access-Reject','2016-11-28 12:38:39'),(176400,'58:F1:02:3F:38:44','0xcb4048deaa06687f17bbef2d2de9d4c41b','Access-Reject','2016-11-28 12:39:34'),(176401,'80:19:67:5A:69:94','0xb94a9f6ced4618c33480307941a103c2fc','Access-Reject','2016-11-28 12:39:39'),(176402,'20:54:76:8E:14:52','0x01611ee3d03994561459418cb368c02831','Access-Reject','2016-11-28 12:39:39'),(176403,'10:08:B1:B0:17:41','0xdea9dcc57631d7db158356619db5281f10','Access-Reject','2016-11-28 12:40:48'),(176404,'90:48:9A:A5:E7:61','0x2403a24e895676a4fc9364a314404dcd6f','Access-Reject','2016-11-28 12:41:02'),(176405,'80:57:19:48:CC:D1','0xe47141f6908495ba285e6ac631a121c382','Access-Reject','2016-11-28 12:41:20'),(176406,'80:6A:B0:C1:23:AE','0x56be72b9ed8aa72fdabad81ab5b35140af','Access-Reject','2016-11-28 12:41:46'),(176407,'84:A4:66:FC:7A:02','0x6fd051d12f0758d9567dd22d29505ba19f','Access-Reject','2016-11-28 12:42:37'),(176408,'80:19:67:3B:01:5D','0x250557049d6f58b3890210f6a5c57c84ae','Access-Reject','2016-11-28 12:42:48'),(176409,'84:A4:66:FC:7A:02','0x599faa85b24ee4eba6dee5e01d77c0c5da','Access-Reject','2016-11-28 12:43:15'),(176410,'38:B1:DB:EA:69:2D','0x31c2bf6db015b9f3254b87ab636e3a0a34','Access-Reject','2016-11-28 12:43:47'),(176411,'30:AA:BD:F3:C7:A4','0x293a4a9af9d6ddedd6f973150d25a4ad38','Access-Reject','2016-11-28 12:43:55'),(176412,'38:0F:4A:37:E8:6D','0xef2f3ba344dbe8bb10fbf2f0fa1627cbc7','Access-Reject','2016-11-28 12:44:18'),(176413,'78:FF:CA:04:3F:76','0x1d9d1e87e5bf979c5cb4acac2300980067','Access-Reject','2016-11-28 12:44:49'),(176414,'E0:CA:94:F1:23:B6','0xea5d411cac901c6ab3c0c80e1698d3bd88','Access-Reject','2016-11-28 12:45:11'),(176415,'E0:94:67:54:C1:7B','0x25664a2ac1fe2dba96476a2e48d68712d2','Access-Reject','2016-11-28 12:45:21'),(176416,'60:FE:1E:67:81:C7','0x72e1ebba136e4747d1a2e6d3c481fd774c','Access-Reject','2016-11-28 12:45:42'),(176417,'00:08:22:42:B3:FB','0x8f54fc002747ecb87a2db0efead8ea395c','Access-Reject','2016-11-28 12:45:48'),(176418,'60:6D:C7:DE:DD:D7','0xdf1efdc6f7b19f95f830c8664453e83a1d','Access-Reject','2016-11-28 12:45:49'),(176419,'00:15:6D:D8:31:2C','0x444a15b8a23d862d681bf7d37c40877ea9','Access-Reject','2016-11-28 12:46:19'),(176420,'BC:B3:08:D7:43:BB','0x371c4cace19fb293091d29a960cab55bb0','Access-Reject','2016-11-28 12:46:44'),(176421,'10:08:B1:B0:17:41','0xf732680c83253a4fe8c419d67e202c94d0','Access-Reject','2016-11-28 12:47:58'),(176422,'B8:86:87:D3:1B:A7','0xf296a32e5e888a9543a214022a6b5abf7f','Access-Reject','2016-11-28 12:48:36'),(176423,'C4:8E:8F:D0:1A:A3','0xb370bcbc2aa9f4989bff3475e495664d24','Access-Reject','2016-11-28 12:49:08'),(176424,'68:A3:C4:98:6F:C2','0xde5620f4931a2550ca8dc346b8fbe2be77','Access-Reject','2016-11-28 12:49:20'),(176425,'58:F1:02:3F:38:44','0x6d860dc516d0daa33e46104f306330aea4','Access-Reject','2016-11-28 12:50:55'),(176426,'08:86:20:53:85:B3','0x906c716506232c766131b22e639b828065','Access-Reject','2016-11-28 12:51:04'),(176427,'80:57:19:48:CC:D1','0x93ab482c045da67a6a15a88d6c3957fc29','Access-Reject','2016-11-28 12:51:20'),(176428,'24:4B:81:BB:1E:8B','0x88f759f8130fe5c38a2e04b1b3f973aa1b','Access-Reject','2016-11-28 12:51:57'),(176429,'A4:44:D1:4E:8B:3C','0x4b0043f19dc85fee9b716f974c1cca82cd','Access-Reject','2016-11-28 12:52:16'),(176430,'80:19:67:F4:58:F2','0x7d43878f6a515ee55bf4bc143f190bacc7','Access-Reject','2016-11-28 12:52:38'),(176431,'BC:B3:08:D7:43:BB','0x36bad8dc23df7d9d253457a9d7b3ff48d9','Access-Reject','2016-11-28 12:54:21'),(176432,'64:89:9A:1C:F6:56','0xe934221294fc0ed485d8b9088b3f02262f','Access-Reject','2016-11-28 12:54:48'),(176433,'80:19:67:6B:74:C1','0x22dc0194eedbd548dc546a98aeded567a7','Access-Reject','2016-11-28 12:55:59'),(176434,'00:15:6D:D8:31:2C','0xedd2090d804f703f82436de09cfa24317a','Access-Reject','2016-11-28 12:56:20'),(176435,'60:7E:DD:69:E4:44','0xb917a49103d99e2ae3120e041ace9d6fc1','Access-Reject','2016-11-28 12:56:32'),(176436,'80:19:67:65:8D:32','0xd3cdc04335e4a9b5c3d36c321bc7d070d1','Access-Reject','2016-11-28 12:57:33'),(176437,'14:32:D1:76:3F:BF','0x02fd8dd469707bc19d4c0a146491f4fd27','Access-Reject','2016-11-28 12:58:07'),(176438,'00:1B:9E:07:A0:E2','0x09ef97470f74dcb157c446421505b5a844','Access-Reject','2016-11-28 12:58:14'),(176439,'98:E7:F5:2E:A3:E9','0x0882861d6608b77348006f5954bdd31d12','Access-Reject','2016-11-28 12:58:47'),(176440,'80:65:6D:3C:99:3F','0x2672e60c9ee0c4ff5b33816877df376ac0','Access-Reject','2016-11-28 12:58:56'),(176441,'90:48:9A:A5:E7:61','0x29e562c935068a86e6b0eb553409b89e86','Access-Reject','2016-11-28 12:59:23'),(176442,'E0:B6:F5:F4:E6:41','0x15d8d6c63c228534d4e86798cc542b366b','Access-Reject','2016-11-28 13:00:02'),(176443,'A4:44:D1:4E:8B:3C','0x9bea9b20214464661a2e67657b947ca3d6','Access-Reject','2016-11-28 13:00:12'),(176444,'A4:44:D1:4F:A1:08','0xbb5b9b30db1d0cc15e5f0ebf17f6ad409c','Access-Reject','2016-11-28 13:00:16'),(176445,'58:F1:02:3F:38:44','0xb9abf7feb4420452972891efe802d9d8cd','Access-Reject','2016-11-28 13:00:28'),(176446,'08:86:20:53:85:B3','0x4fd2bfb7ae7da18e5d88df9a6ee8540ae7','Access-Reject','2016-11-28 13:00:38'),(176447,'00:0C:E7:22:6B:61','0xbc51f9d4c005851592b22b5fdc85efc7cb','Access-Reject','2016-11-28 13:00:48'),(176448,'1C:3E:84:00:2E:1F','0x9ec06cf9c22c3d7bfd5885c4717bf7a6da','Access-Reject','2016-11-28 13:00:56'),(176449,'78:FF:CA:04:3F:76','0x02ff2433792f63d262872ce2b6c5b2071e','Access-Reject','2016-11-28 13:00:57'),(176450,'BC:44:34:E0:04:53','0xac9531bc1bf409ea4818c87b887ce9e047','Access-Reject','2016-11-28 13:00:59'),(176451,'90:4E:2B:91:43:81','0x45f4e5a301a689cf032e5ae73028ac270a','Access-Reject','2016-11-28 13:02:00'),(176452,'60:6D:C7:DE:DD:D7','0xb5e2a5f1adb0bc40fd9337ff762ebed53c','Access-Reject','2016-11-28 13:02:25'),(176453,'80:19:67:F8:09:02','0xe34a997391960b88ca00b539e830f13224','Access-Reject','2016-11-28 13:02:36'),(176454,'D0:9D:AB:79:2C:14','0xf722eafae4b6db2e29835d1f3b6fdbb32a','Access-Reject','2016-11-28 13:03:25'),(176455,'CC:79:4A:EE:D3:29','0x6a6a638122f6fd0fe569632bd20a7b83d1','Access-Reject','2016-11-28 13:03:47'),(176456,'BC:B3:08:CD:C8:A6','0xe07420a0ab7e188d94e1bbb147a4ad7dba','Access-Reject','2016-11-28 13:04:52'),(176457,'44:78:3E:4F:A0:9C','0x9acd0865d87ae7ea86629f7258c4f3cabc','Access-Reject','2016-11-28 13:04:57'),(176458,'68:A3:C4:F2:F4:A7','0xe1507cca8b437d418d72757dbeebc7dde4','Access-Reject','2016-11-28 13:05:04'),(176459,'78:FF:CA:98:2D:75','0x8735d2eacc23ac837f8f4914167464fe91','Access-Reject','2016-11-28 13:05:05'),(351307,'tpsbiz','','Access-Reject','2018-12-15 08:05:38'),(176461,'80:19:67:5A:69:94','0xada6f6a645f4f3bdab14929e1db70a2dfb','Access-Reject','2016-11-28 13:06:17'),(176462,'00:15:6D:D8:31:2C','0x4f1dc49f1ca21e646e453de8a94f2b77c8','Access-Reject','2016-11-28 13:06:20'),(176463,'58:F1:02:3F:38:44','0xbf8d786bff3b060672654a6b2f2d4727f0','Access-Reject','2016-11-28 13:06:39'),(176464,'80:6A:B0:C1:23:AE','0xc5beb5ab67c6f5a1cb927ab8ba64976e2d','Access-Reject','2016-11-28 13:07:21'),(176465,'24:A4:3C:48:15:0D','0x1fab0927c3ebd569bdf06a057d8fdfc246','Access-Reject','2016-11-28 13:07:23'),(176466,'68:7F:74:B2:0E:51','0x208f4453a23f9b8859f4a6bfa07ac8dd4f','Access-Reject','2016-11-28 13:07:23'),(176467,'68:7F:74:26:E7:E2','0x4f4ccf06957ab674b3d36b9e0189f10e88','Access-Reject','2016-11-28 13:07:23'),(176468,'68:7F:74:26:E1:8E','0xf6a8e68e150a712e9b0fc9edf0aca721a1','Access-Reject','2016-11-28 13:07:24'),(176469,'74:29:AF:50:25:EA','0x4836ef55fd0bead81cd46bbcf25a856233','Access-Reject','2016-11-28 13:07:43'),(176470,'BC:44:34:E0:04:53','0x59d9726327b48b2a13bab957b10cbb8993','Access-Reject','2016-11-28 13:07:49'),(176471,'BC:B3:08:D7:43:BB','0x3872584df2a8354521824b2b943ad0f6e2','Access-Reject','2016-11-28 13:08:30'),(176472,'A8:81:95:AA:3A:FA','0x29f25c72f217926b62e4a3bcba41d0baf7','Access-Reject','2016-11-28 13:08:48'),(176473,'80:19:67:F4:58:F2','0xe7180213da74f6c651ed491d9fb6da7196','Access-Reject','2016-11-28 13:09:26'),(176474,'48:E2:44:2F:1C:1F','0xdec3d2dc0ca7ef2fab654966df0c5da3ed','Access-Reject','2016-11-28 13:09:30'),(176475,'80:19:67:65:8D:32','0x0136b12ef9ec8a2138311e932a7be5d90e','Access-Reject','2016-11-28 13:09:32'),(176476,'1C:CB:99:F3:A7:58','0xd11e0d6c9835e6fdf2a55d2c6453b42e8e','Access-Reject','2016-11-28 13:10:32'),(346271,'tpsbiz','','Access-Reject','2018-12-13 11:43:18'),(176478,'80:57:19:48:CC:D1','0xb9acd8967786d3134ad6cf7226300e65ad','Access-Reject','2016-11-28 13:11:20'),(176479,'00:1B:9E:07:A0:E2','0xf15ca7ebeb751d8b8cbf56a4e6e78715f2','Access-Reject','2016-11-28 13:11:27'),(176480,'AC:5A:14:D7:1A:AC','0xe79ff37b827f98cc9e62d85449d2a7ba12','Access-Reject','2016-11-28 13:11:36'),(176481,'20:54:76:8E:14:52','0xc386fd6ecaa130df81bd26b399ff0fe4b0','Access-Reject','2016-11-28 13:12:01'),(176482,'A0:D3:7A:1A:2B:3D','0x9abde381f7fe9386650595d81b5c0f514a','Access-Reject','2016-11-28 13:12:12'),(176483,'E8:50:8B:8D:20:BC','0xc360ba32102bfe2e8f6ae5efa7869c3317','Access-Reject','2016-11-28 13:12:59'),(346187,'tpsbiz','','Access-Reject','2018-12-13 11:16:00'),(176485,'80:19:67:BE:A9:B9','0xa1b08525d913659cae7f769edd2996f79a','Access-Reject','2016-11-28 13:14:27'),(176486,'50:72:0D:39:79:5D','0x1661875f376a686fb0ba1426d785450200','Access-Reject','2016-11-28 13:14:52'),(176487,'90:48:9A:A5:E7:61','0x066e916b99820e6e2a97378b94cf6f6f97','Access-Reject','2016-11-28 13:15:33'),(176488,'60:FE:1E:67:81:C7','0x60ee4dce2ecb5d94d1f658c9b82a8093c8','Access-Reject','2016-11-28 13:16:09'),(176489,'08:86:20:53:85:B3','0x8694014045a3e69c22e7fbda52665cf347','Access-Reject','2016-11-28 13:16:12'),(176490,'CC:79:4A:EE:D3:29','0x157e2170da78812c10ec19bc55b7b00fb1','Access-Reject','2016-11-28 13:16:16'),(176491,'00:15:6D:D8:31:2C','0xfe663275572f96257b53076aebc946c46b','Access-Reject','2016-11-28 13:16:20'),(176492,'24:A4:3C:32:2D:3E','0x18d3d10507c865cd76e2c397507c62eced','Access-Reject','2016-11-28 13:16:20'),(176493,'68:72:51:00:72:BF','0x841520e9a336c8ac35453018719f99c47d','Access-Reject','2016-11-28 13:16:20'),(176494,'68:72:51:42:E6:6E','0x2c4637c166e42e3c9d8453fb75e5580337','Access-Reject','2016-11-28 13:16:20'),(176495,'24:A4:3C:32:2C:FB','0xc081e10e3d37d00eb3c8d9932ac2ca9a67','Access-Reject','2016-11-28 13:16:20'),(176496,'68:7F:74:1B:94:AF','0x6cfbfbb67fa55be93061dda51754da3730','Access-Reject','2016-11-28 13:16:20'),(176497,'00:27:22:A4:1E:8F','0xb7e8dd5af49edac34c32662d1d2f13f0d2','Access-Reject','2016-11-28 13:16:20'),(176498,'24:A4:3C:7E:C7:FD','0xd2e5c71634697b273e9481bb06cf219805','Access-Reject','2016-11-28 13:16:20'),(176499,'00:27:22:AE:6D:D7','0xb4bdf517b1fd6af6c9cf1a681b89967d86','Access-Reject','2016-11-28 13:16:20'),(176500,'68:72:51:42:E8:2D','0x70ded724dac19144d71f2b89c39692303d','Access-Reject','2016-11-28 13:16:20'),(176501,'00:27:22:E8:0A:1C','0x41b260a79ee4cde63635c5e099de498434','Access-Reject','2016-11-28 13:16:20'),(176502,'00:15:6D:72:8C:AE','0xa64f71c8c27128d71135b89017859e740d','Access-Reject','2016-11-28 13:16:20'),(176503,'00:40:77:BB:55:10','0x685e026e844697a4d0c6e8c1fbf98b99d3','Access-Reject','2016-11-28 13:16:20'),(176504,'24:A4:3C:48:15:0D','0xa00219085746c9a192ac1cd30bd4bc6d1e','Access-Reject','2016-11-28 13:16:20'),(176505,'68:7F:74:26:E7:E2','0xefd6a21a0cab18fa95e71306427eb908cf','Access-Reject','2016-11-28 13:16:20'),(176506,'68:7F:74:26:E1:8E','0x43ce09711331823a8459b6c418ea429511','Access-Reject','2016-11-28 13:16:22'),(176507,'80:72:0D:39:1E:18','0x74c3335899f7d96c5f296d061606900c40','Access-Reject','2016-11-28 13:16:36'),(176508,'A8:81:95:AA:3A:FA','0x64a980a2ac8ed52427ce1c206f2c9a51ea','Access-Reject','2016-11-28 13:16:36'),(176509,'80:19:67:B4:DD:F5','0xbdd92ffc556c56bb8fc1953e1f2cd1d7d8','Access-Reject','2016-11-28 13:16:49'),(346236,'tpsbiz','','Access-Reject','2018-12-13 11:23:06'),(176511,'BC:44:34:E0:04:53','0x18ad9f43bbb6ea44ed8c35956aa14fd2c3','Access-Reject','2016-11-28 13:17:10'),(176512,'78:FF:CA:04:3F:76','0x0d99c0f382407bd9823db7ba6d8f3019ed','Access-Reject','2016-11-28 13:17:16'),(346750,'tpsbiz','','Access-Reject','2018-12-13 15:53:44'),(176514,'BC:B3:08:D7:43:BB','0x810d484656fda28888142fe3e5f5d57920','Access-Reject','2016-11-28 13:18:30'),(176515,'78:FF:CA:19:4A:0A','0x96f6242b2bb154b867207af84bfc38f06a','Access-Reject','2016-11-28 13:19:21'),(176516,'14:30:C6:1D:34:74','0xd20b757eae07f98ae34e55c8204f42b623','Access-Reject','2016-11-28 13:19:33'),(176517,'00:08:22:D2:86:83','0xa56d6a79de7e7b6452a41cb30c01349fac','Access-Reject','2016-11-28 13:19:57'),(176518,'28:40:88:FA:24:AC','0xd479a913423843bf2e7313d62150e843e6','Access-Reject','2016-11-28 13:20:09'),(346783,'tpsbiz','','Access-Reject','2018-12-13 16:10:29'),(176520,'00:1B:9E:07:A0:E2','0xe09660473b4791b532d6d6210a3f0c4cc5','Access-Reject','2016-11-28 13:20:57'),(176521,'80:19:67:DD:5C:78','0x2f3ebbe47df9d4fe2e86c1394c0b237fb0','Access-Reject','2016-11-28 13:21:52'),(176522,'68:72:51:00:72:BF','0x8c260f3e382b704ee0fc849ddf01af7542','Access-Reject','2016-11-28 13:22:56'),(176523,'00:27:22:A4:1E:8F','0x3466bc712ef2583df29a9717fdc2d775fb','Access-Reject','2016-11-28 13:22:56'),(176524,'24:A4:3C:32:2C:FB','0xb5f2f0659cbddac06cec82c2a298c0937c','Access-Reject','2016-11-28 13:22:56'),(176525,'68:72:51:42:E6:6E','0x4598dcf4044acb44611dcf6d7d490bec99','Access-Reject','2016-11-28 13:22:56'),(176526,'00:27:22:AE:6D:D7','0x883af19447bcebdea8ee9183c12247f74a','Access-Reject','2016-11-28 13:22:56'),(176527,'68:7F:74:1B:94:AF','0x739f530e86784fc9862d03cec3feb072db','Access-Reject','2016-11-28 13:22:56'),(176528,'00:27:22:E8:0A:1C','0xd3dcd4991bdf1f7e63baaa00a6223576d7','Access-Reject','2016-11-28 13:22:56'),(176529,'00:15:6D:D8:31:2C','0x03399f723bdcc2b308ce97d5e88f5f43f9','Access-Reject','2016-11-28 13:22:56'),(176530,'08:70:45:EC:57:1B','0x0a4dad686ddf0932830f68afc79d7bb177','Access-Reject','2016-11-28 13:23:11'),(176531,'38:B1:DB:EA:69:2D','0x717ce1253511eb86e936ae917b63c0b8d4','Access-Reject','2016-11-28 13:24:19'),(176532,'68:72:51:42:E8:2D','0x70364996caa8055a933246ef66a68758f6','Access-Reject','2016-11-28 13:24:21'),(176533,'00:40:77:BB:55:10','0x26ff018b7f7944e73cf9a7c287eb64f4a3','Access-Reject','2016-11-28 13:24:21'),(176534,'00:15:6D:72:8C:AE','0x3c419daaeafae3c8c01de5e83d8eb98ee1','Access-Reject','2016-11-28 13:24:21'),(176535,'68:7F:74:B2:0E:51','0x303c78fa9ed11a592232326514ae76746c','Access-Reject','2016-11-28 13:24:21'),(176536,'50:2E:5C:56:01:59','0xc9a8f22021332c08528a10ffb9c984770f','Access-Reject','2016-11-28 13:24:22'),(176537,'BC:B3:08:CD:A9:41','0x1dc577e777c159d7b57ed118054bdfd507','Access-Reject','2016-11-28 13:25:04'),(176538,'70:18:8B:76:94:55','0xcb8dd627d9fb60cd9641265f54b833863a','Access-Reject','2016-11-28 13:25:16'),(176539,'3C:83:75:DE:02:F8','0xaf3f53b5d7d6e572862abc4a878e144382','Access-Reject','2016-11-28 13:25:27'),(176540,'90:4E:2B:91:43:81','0xd292eac2565424fd7487ad006aba36cead','Access-Reject','2016-11-28 13:25:38'),(176541,'A4:BA:76:76:A2:94','0x12280d013cccd3d8d14f3af5556c5f4a22','Access-Reject','2016-11-28 13:26:10'),(176542,'80:19:67:2B:D1:0F','0x57bc8236ca99b391417c8eb1dbef2a9348','Access-Reject','2016-11-28 13:26:12'),(176543,'00:15:6D:D8:31:2C','0xbd16e2c95418a2e1f3293783026eab1d12','Access-Reject','2016-11-28 13:26:20'),(176544,'00:DB:DF:C2:7C:25','0xb7c632c8417fbe7acd6d5b8910a959b2f2','Access-Reject','2016-11-28 13:26:39'),(176545,'80:56:F2:66:9D:E8','0xacf7297c359c21ac73b2851fdf79a2beff','Access-Reject','2016-11-28 13:27:03'),(176546,'A4:70:D6:83:3F:F6','0x23c043bf1c327428364015b2f2ffc03045','Access-Reject','2016-11-28 13:27:33'),(310954,'Hi','0x2e17fc4eb8a557a80cc7d584bba6ed4b61','Access-Reject','2018-08-27 11:56:26'),(176548,'80:57:19:48:CC:D1','0x2f5f9715a4d08fb1b3c663d39e8027e6a3','Access-Reject','2016-11-28 13:28:12'),(176549,'24:A4:3C:32:2D:3E','0xf4e4626f39df2d67b7454972dfd158e45c','Access-Reject','2016-11-28 13:28:27'),(176550,'68:7F:74:1B:94:AF','0xa9ada2cd062fb72344d43bbe0d992fcd44','Access-Reject','2016-11-28 13:28:27'),(176551,'68:72:51:00:72:BF','0xb040b86fbef59841e24184be86cc1ff4a5','Access-Reject','2016-11-28 13:28:27'),(176552,'24:A4:3C:32:2C:FB','0xc845bcffa3f921ec3050b13860af087fb7','Access-Reject','2016-11-28 13:28:27'),(176553,'00:27:22:E8:0A:1C','0x4e3aaa3eb9e07698d0c6e4b506c03da519','Access-Reject','2016-11-28 13:28:27'),(176554,'24:A4:3C:7E:C7:FD','0x031e30666032208fca6beb84f6c027207d','Access-Reject','2016-11-28 13:28:27'),(176555,'00:27:22:A4:1E:8F','0xd36a4a23d65409bd44c6ea166d37b2d046','Access-Reject','2016-11-28 13:28:27'),(176556,'00:27:22:AE:6D:D7','0xc0d6fedf887c4653366e337a9249df42df','Access-Reject','2016-11-28 13:28:27'),(176557,'68:7F:74:26:E7:E2','0x041e457aafb0687b20cd19d97a3587794f','Access-Reject','2016-11-28 13:28:27'),(176558,'68:7F:74:26:E1:8E','0x6679783f5b8be3bcdb3b59f2157ee87f3b','Access-Reject','2016-11-28 13:28:27'),(176559,'00:15:6D:D8:31:2C','0xfa4b0f081ef46403330db4a61565712c4d','Access-Reject','2016-11-28 13:28:27'),(176560,'24:A4:3C:48:15:0D','0xf0c8f8fa984f1132c6725dec422300b7de','Access-Reject','2016-11-28 13:28:27'),(176561,'BC:B3:08:D7:43:BB','0xbd336136fe6c062db2d122abde5d4f1523','Access-Reject','2016-11-28 13:28:30'),(176562,'60:BE:B5:E3:71:BB','0x35b61e00a9955e69a47871e963b6f6c05e','Access-Reject','2016-11-28 13:28:48'),(176563,'E0:B6:F5:2C:92:E0','0xa57909eae5fe1c3a7f215cbb8d6aa89589','Access-Reject','2016-11-28 13:28:51'),(176564,'A4:44:D1:20:8A:06','0x01a8e0ae959760e0123951be94dd58056e','Access-Reject','2016-11-28 13:30:03'),(176565,'80:19:67:DD:5C:78','0x30ead3281c2c1fd4b56bd9dc747bf44bcc','Access-Reject','2016-11-28 13:30:16'),(176566,'BC:B3:08:BF:E9:DF','0x9bcb6472d7c328c4791d38ba4fc3fa1748','Access-Reject','2016-11-28 13:30:57'),(176567,'68:94:23:22:9B:6E','0x885b909f918bccf25bc3b3d69bb15cff74','Access-Reject','2016-11-28 13:31:22'),(176568,'78:FF:CA:2A:AD:AB','0x704fd0c5197d95c9663b53b7e849fdd0bd','Access-Reject','2016-11-28 13:32:04'),(176569,'80:19:67:F7:FE:C8','0xb8eb6bb635afe77b4d8e9270c27cd2c29d','Access-Reject','2016-11-28 13:32:37'),(176570,'84:38:38:76:A2:E9','0xde8661265f60281dba62312c85ae11e222','Access-Reject','2016-11-28 13:32:39'),(176571,'40:6F:2A:BB:17:81','0xfcf5376dc76a64960468cf04e97024b370','Access-Reject','2016-11-28 13:33:33'),(176572,'80:19:67:6D:EA:94','0x6af13e60b982bccadccb8c8daea7babd9a','Access-Reject','2016-11-28 13:33:45'),(176573,'00:15:6D:72:8C:AE','0x81f665d9deeb4c67532c4910789badf02e','Access-Reject','2016-11-28 13:34:02'),(176574,'78:FF:CA:04:3F:76','0x9c393ec3fb1c45f172edc41bf2a0215036','Access-Reject','2016-11-28 13:35:11'),(176575,'3C:83:75:DE:02:F8','0xb036d23119c2a8a48cd9de1ab65fb1c508','Access-Reject','2016-11-28 13:35:59'),(176576,'00:15:6D:D8:31:2C','0x76b95fc9c05f36dd74bccd55990c23c358','Access-Reject','2016-11-28 13:36:20'),(176577,'00:08:22:D8:7C:48','0x34cc0c18e9ba28607a022c61d865c43da7','Access-Reject','2016-11-28 13:36:26'),(176578,'A4:44:D1:18:67:12','0x4c3882f346c3bed28e4133968eadcb236e','Access-Reject','2016-11-28 13:37:14'),(176579,'78:FF:CA:6A:66:AC','0x9aff23dda9fe12d53b8716a58d54378cde','Access-Reject','2016-11-28 13:37:24'),(176580,'E0:B6:F5:2E:97:C2','0x268aeea5d72d7b1f176250c25c4fb669d4','Access-Reject','2016-11-28 13:37:29'),(176581,'BC:B3:08:D7:43:BB','0x8b81da0d656954e07ed12b67555a6269c0','Access-Reject','2016-11-28 13:38:31'),(176582,'90:4E:2B:91:43:81','0xe5a0a3a0d2b623ede145f5bd3873c041d0','Access-Reject','2016-11-28 13:38:57'),(176583,'78:FF:CA:32:A6:6F','0xf2c68874bda955af90002878ea59ba1edf','Access-Reject','2016-11-28 13:39:40'),(176584,'BC:B3:08:CC:59:43','0xd6ac91e0303b5e3e93f3bf80ce609f5602','Access-Reject','2016-11-28 13:40:05'),(176585,'68:A3:C4:F2:F4:A7','0xc45ed2cf84805e3838c815da869b34e957','Access-Reject','2016-11-28 13:40:06'),(176586,'80:19:67:7F:6C:53','0xd315ea34cb4819d654294630320adc3d71','Access-Reject','2016-11-28 13:40:07'),(176587,'38:0F:4A:37:E8:6D','0x743acb9c34967f72d0a2d52e385c849cbf','Access-Reject','2016-11-28 13:41:00'),(176588,'9C:B7:0D:67:6C:E5','0x871e9f6be253a57235401e2c4f9aea65e0','Access-Reject','2016-11-28 13:41:01'),(176589,'80:57:19:48:CC:D1','0xf50d91b6ab8aa381369fb65d6503f88c6e','Access-Reject','2016-11-28 13:41:20'),(176590,'58:F1:02:3F:38:44','0xf5ccbba253102015676e5d0a68d13b007b','Access-Reject','2016-11-28 13:42:22'),(176591,'60:FE:1E:67:81:C7','0xe8d22502933149ae6c8c885ac2cbdfae7f','Access-Reject','2016-11-28 13:42:50'),(176592,'58:F1:02:44:42:6B','0x5e354e7b1247fadfc9d4e58012f77ebbd9','Access-Reject','2016-11-28 13:43:22'),(176593,'80:19:67:E6:C9:0A','0xd9c5b84b066e559799e1893bcc28988530','Access-Reject','2016-11-28 13:43:33'),(176594,'80:19:67:9E:4E:4C','0x8bbdaabab4bb374fee6554bb9e4d2afdda','Access-Reject','2016-11-28 13:43:51'),(346535,'tpsbiz','','Access-Reject','2018-12-13 14:00:46'),(176596,'BC:85:56:48:7F:BD','0x8e3a748bbc8e02f1a39245de7d56fe13c5','Access-Reject','2016-11-28 13:45:25'),(176597,'80:19:67:50:5A:EA','0xbef007d1ed413e3a0775589a864e56c61d','Access-Reject','2016-11-28 13:45:30'),(176598,'80:19:67:DC:4A:3F','0xa4f9bcd168ececcdebc5c74e9a1d42465d','Access-Reject','2016-11-28 13:45:32'),(176599,'E0:B6:F5:20:59:7D','0x9a4971b12f3c4d019f100f1cd45cb1f5cd','Access-Reject','2016-11-28 13:45:35'),(176600,'64:20:0C:4E:AB:17','0xe656cf5714974260dd3493434f82ab62c1','Access-Reject','2016-11-28 13:45:44'),(176601,'80:19:67:99:21:5F','0xdef587248be76c84c5abfedfaf70a2ab3c','Access-Reject','2016-11-28 13:45:50'),(176602,'C4:42:02:CD:8A:29','0x240c26c3c368c329d404c05a4b37ddf8ca','Access-Reject','2016-11-28 13:46:06'),(176603,'00:15:6D:D8:31:2C','0x17673103e6c88f7c9b09af41672234133c','Access-Reject','2016-11-28 13:46:19'),(176604,'00:27:15:76:40:B6','0xbce752c95f388e83a3c56f8e98731fb3e0','Access-Reject','2016-11-28 13:46:58'),(176605,'78:FF:CA:22:57:9D','0x1ccd8a9c2cc9b023137a6b4eae3af50471','Access-Reject','2016-11-28 13:47:16'),(176606,'80:19:67:66:ED:0B','0x9d72eb54a1f7dd90ae8e421e838cd7ba6b','Access-Reject','2016-11-28 13:47:27'),(176607,'80:19:67:DD:5C:78','0xf7f4c1bb0a2df85cfac89a93acae9c7676','Access-Reject','2016-11-28 13:47:46'),(176608,'00:21:E2:EA:A1:99','0xe066d5ec40c4a0fb8c8549c66e9d0e99a1','Access-Reject','2016-11-28 13:48:10'),(176609,'30:AA:BD:97:D8:E3','0xf537dfb13f624a33c2d0eb0953b336f823','Access-Reject','2016-11-28 13:48:10'),(176610,'BC:B3:08:D7:43:BB','0xe3f8a5e4b65b0d2c88927fa137d8de8421','Access-Reject','2016-11-28 13:48:31'),(348251,'tpsbiz','','Access-Reject','2018-12-14 05:18:01'),(176612,'50:72:0D:39:CB:19','0xb8ef596dc12b2d9d7e1c0078cee83afa49','Access-Reject','2016-11-28 13:49:04'),(176613,'78:FF:CA:04:3F:76','0x110b87a6acc10076d574e8c56dfda6607f','Access-Reject','2016-11-28 13:49:23'),(176614,'00:DB:DF:C2:7C:25','0x395a98457db899c1b605c3f074687acfc0','Access-Reject','2016-11-28 13:49:47'),(176615,'10:08:B1:B0:17:41','0x6befee384129029476f9414a9e597fcbbe','Access-Reject','2016-11-28 13:49:50'),(176616,'78:FF:CA:6D:86:AE','0x4d72952a4e5b02cad7eef228a72b75b342','Access-Reject','2016-11-28 13:50:15'),(176617,'3C:83:75:4D:40:E6','0x7585b55697a6fb2566948bec628d3e03e1','Access-Reject','2016-11-28 13:50:22'),(176618,'00:1B:9E:07:A0:E2','0xcf14e1ce3aaeff02caa839f8b3494790a5','Access-Reject','2016-11-28 13:50:57'),(176619,'38:B1:DB:EA:69:2D','0xf3891604c2989e1bc0326f16c73ccb40ef','Access-Reject','2016-11-28 13:51:01'),(176620,'BC:44:34:E0:04:53','0xa5bdb8055c7b0ced49b2ae630672ac6fcf','Access-Reject','2016-11-28 13:51:02'),(176621,'64:89:9A:1C:F6:56','0x90e054768165a4a6791c1ffb780950ea98','Access-Reject','2016-11-28 13:51:32'),(176622,'50:CC:F8:68:1E:0A','0xeda40010de2c4922c6d125733fec372348','Access-Reject','2016-11-28 13:52:18'),(176623,'54:E4:BD:A7:1F:74','0x302a691009d5a1b5715a397ece417f2932','Access-Reject','2016-11-28 13:52:25'),(176624,'00:27:15:27:98:C8','0xf0b2197fd4a904f99c1d96baf6f847ce9c','Access-Reject','2016-11-28 13:52:45'),(176625,'C4:62:EA:92:5D:AC','0x422eea3c3a6588418c68179a7c5642f4b4','Access-Reject','2016-11-28 13:53:19'),(176626,'5C:F9:6A:8F:AA:30','0x3487a6ac74f7d501013f4f6fe7d33e859a','Access-Reject','2016-11-28 13:53:23'),(176627,'78:C3:E9:F3:59:8C','0x1db939bdef0ec26c5d37f5d6b2dc7ed04f','Access-Reject','2016-11-28 13:53:23'),(176628,'A4:44:D1:26:96:86','0x88278a643aa6c270dab301fba977ebcf47','Access-Reject','2016-11-28 13:53:27'),(346306,'tpsbiz','','Access-Reject','2018-12-13 12:01:50'),(346307,'tpsbiz','','Access-Reject','2018-12-13 12:02:24'),(346308,'tpsbiz','','Access-Reject','2018-12-13 12:02:56'),(176631,'60:FE:1E:94:88:29','0xdff62d96aeae7a2c6d17917da7ab27a5d3','Access-Reject','2016-11-28 13:53:57'),(176632,'38:E7:D8:6F:A2:8C','0xe784d8d503bcb59fc03afdafcab2e99531','Access-Reject','2016-11-28 13:54:15'),(176633,'BC:25:E0:2E:2C:C6','0x5c94a9db3e7eb276d243f96efbe154db85','Access-Reject','2016-11-28 13:54:40'),(176634,'70:AA:B2:4E:5C:4A','0xf44a64e94c83aa75596308cfd61767603c','Access-Reject','2016-11-28 13:55:10'),(176635,'00:15:6D:D8:31:2C','0x279d535481dc9caae6618f1e521d9ea45e','Access-Reject','2016-11-28 13:56:19'),(176636,'70:AA:B2:4E:5C:4A','0x8ab1bf9870d01e4d8716b3b34b1d89fda7','Access-Reject','2016-11-28 13:56:24'),(176637,'E0:B6:F5:20:59:7D','0x80255cdb60c25c6672d864671e88f5756f','Access-Reject','2016-11-28 13:56:53'),(176638,'80:19:67:99:21:5F','0x1538f6cf0ce10270a0279107961aec7efb','Access-Reject','2016-11-28 13:57:00'),(176639,'00:27:15:02:48:D6','0xdb7a537505bf48590c0f28b22e310d7a29','Access-Reject','2016-11-28 13:58:04'),(176640,'00:1B:9E:07:A0:E2','0xa76830b75f83286b7818efef2fb21c0cc9','Access-Reject','2016-11-28 13:58:11'),(176641,'00:EF:12:75:F5:F2','0x0f6472f37aa6879a511d6903350bf530ca','Access-Reject','2016-11-28 13:58:21'),(176642,'40:F3:08:C1:BF:81','0x8c7428ce82ec3f4aba7d226fe3da8bbf2f','Access-Reject','2016-11-28 13:58:25'),(176643,'BC:B3:08:D7:43:BB','0x9c4d51acfef74b1d81d611a59541461a71','Access-Reject','2016-11-28 13:58:32'),(176644,'10:08:B1:B0:17:41','0x3698398139ccf2f1b93f6e44b0a0e753b5','Access-Reject','2016-11-28 13:58:34'),(176645,'EC:52:DC:00:1A:AA','0x9438635788d3e325068b57ff7910d45e35','Access-Reject','2016-11-28 13:59:03'),(176646,'84:A4:66:FC:7A:02','0x992d6c96f372df83a6a8f9edeb440914d8','Access-Reject','2016-11-28 13:59:23'),(176647,'84:A4:66:FC:7A:02','0x16a6b7c1d0cbe0aafe227951c0c7bd1859','Access-Reject','2016-11-28 13:59:27'),(176648,'30:75:12:58:05:9D','0xf9d31b0c57ab430db1b8e2324bbc43ffa6','Access-Reject','2016-11-28 13:59:38'),(176649,'00:08:22:08:E1:FD','0x1ba0fdb704786bf8a4a6972ea6ba46efd9','Access-Reject','2016-11-28 14:00:42'),(176650,'80:19:67:E6:C9:0A','0x9bfa80025b4177fd8fc1dc5660165e0096','Access-Reject','2016-11-28 14:01:24'),(176651,'80:19:67:B4:DD:F5','0xa6f767538b1f5afe4ab37034a9580611ea','Access-Reject','2016-11-28 14:01:52'),(176652,'00:21:6B:AD:F7:FA','0x194861d976f3421dd0ca9a77f60ef45ee4','Access-Reject','2016-11-28 14:02:26'),(176653,'00:72:0D:39:66:68','0x45eac2f0d873ad88aa987f7c748634fca3','Access-Reject','2016-11-28 14:02:37'),(176654,'80:19:67:E4:52:07','0xec1a8fbe484bc7118186f0af69862146b9','Access-Reject','2016-11-28 14:02:57'),(176655,'40:F3:08:58:BD:9F','0x03e09e8b56006c929acf6955edfea536a1','Access-Reject','2016-11-28 14:03:29'),(176656,'78:FF:CA:E7:17:E9','0x3427b0051bc597010de8a01777b6e35e3d','Access-Reject','2016-11-28 14:03:39'),(176657,'AC:5A:14:EB:1C:1A','0x7f3f6e385fd1e42885d17410094a3e19eb','Access-Reject','2016-11-28 14:04:34'),(176658,'78:FF:CA:04:3F:76','0x7ab5656ddc6851f03a8df67ae364df8dbb','Access-Reject','2016-11-28 14:04:57'),(176659,'38:B1:DB:B2:2D:69','0x3b1cbf19ef6b89cf8e9661c71977b42172','Access-Reject','2016-11-28 14:04:58'),(176660,'00:71:CC:27:A3:BE','0xb79a19692eb1df5b437d5db6ff1e634467','Access-Reject','2016-11-28 14:05:19'),(176661,'70:AA:B2:4E:5C:4A','0xa1ad7708aeb43422bd937ce318ff51c28d','Access-Reject','2016-11-28 14:05:43'),(176662,'9C:B7:0D:67:6C:E5','0x7b075721ab7b4d844266de4c6c6c535059','Access-Reject','2016-11-28 14:05:56'),(176663,'00:15:6D:D8:31:2C','0x3040dd1aa36259a01af4c276a8c075f2a7','Access-Reject','2016-11-28 14:06:20'),(176664,'B2:11:51:95:BB:CB','0x7b915441201a7f75979e91baac6261c72a','Access-Reject','2016-11-28 14:06:34'),(176665,'68:A3:C4:98:6F:C2','0x17a8029fcaeec484b7b774e2aaae3e0a00','Access-Reject','2016-11-28 14:07:01'),(176666,'80:6A:B0:C1:23:AE','0x9b6fdf690929515deceadcf61570302cc2','Access-Reject','2016-11-28 14:07:29'),(176667,'14:D1:1F:DC:89:AF','0xba5b9c67f656092cfc8dd9314d474c434f','Access-Reject','2016-11-28 14:08:11'),(176668,'A4:44:D1:75:8D:2A','0x7b8490030d2c514cc7788a71290b8cbb0d','Access-Reject','2016-11-28 14:08:26'),(176669,'78:F8:82:A2:83:E5','0xa1e83ed83cc832510c62d0ffbfee79d211','Access-Reject','2016-11-28 14:08:30'),(176670,'BC:B3:08:D7:43:BB','0x1f87765fc98967b470f76ff45db5a7ecc5','Access-Reject','2016-11-28 14:08:33'),(176671,'BC:F5:AC:D4:ED:FE','0x509ba1e3e695680f52cd83ede585f9db22','Access-Reject','2016-11-28 14:08:35'),(176672,'BC:44:34:E0:04:53','0x4a8743656891510a5eab5a687f601239c4','Access-Reject','2016-11-28 14:08:39'),(346375,'tpsbiz','','Access-Reject','2018-12-13 12:39:51'),(176674,'E0:94:67:54:C1:7B','0xb87dc1f9b72eaa527b5f99aaef57724cf5','Access-Reject','2016-11-28 14:09:43'),(350874,'tpsbiz','','Access-Reject','2018-12-15 04:18:20'),(176676,'00:27:15:15:42:92','0x7cec31b53b5fc8d8801fc5e5d3ececbb87','Access-Reject','2016-11-28 14:10:20'),(176677,'80:19:67:43:D4:6D','0x473fcddaa0e2db0e98ed24a1db05b08fde','Access-Reject','2016-11-28 14:10:24'),(176678,'00:44:B5:71:D4:65','0xb5f9ab0a3acba479aec1c27b14949a61d8','Access-Reject','2016-11-28 14:10:57'),(176679,'00:44:B5:71:D4:65','0x06e8d90c3e9d48f6875c913f70b3ccecdb','Access-Reject','2016-11-28 14:11:05'),(176680,'80:57:19:48:CC:D1','0xdeaa7bc1c5ab08616e3e06473cd3925ca3','Access-Reject','2016-11-28 14:11:28'),(176681,'00:1B:9E:07:A0:E2','0xcda8fa7b255cb62cceb99020d10638209d','Access-Reject','2016-11-28 14:11:31'),(176682,'00:08:22:08:E1:FD','0xc2ad098ce33ae2e5314b109d4a2efb0806','Access-Reject','2016-11-28 14:11:35'),(176683,'18:21:95:10:CE:88','0xe12a46699603914a108a804a354748cf09','Access-Reject','2016-11-28 14:11:48'),(176684,'00:08:22:42:B3:FB','0xc0e97f08f5c0a2667cf16c38542cae6481','Access-Reject','2016-11-28 14:11:49'),(176685,'E0:B6:F5:D1:DB:2E','0x7da0c76c97179b44505ae06c2036ef47af','Access-Reject','2016-11-28 14:12:53'),(176686,'E4:98:D1:C4:F7:D8','0xeb24bfc4e17beccdd182c34ce39b0b7491','Access-Reject','2016-11-28 14:13:23'),(176687,'5C:F9:6A:90:23:F8','0x896743697db8bce5105f457e81fe8e2ecc','Access-Reject','2016-11-28 14:13:25'),(176688,'38:E7:D8:6F:A2:8C','0x449e5a90d2c3ef7c8a89ede6cfa38172a5','Access-Reject','2016-11-28 14:13:33'),(176689,'38:E7:D8:6F:A2:8C','0x4386a7d0422e51d07c0f5313066c774ba7','Access-Reject','2016-11-28 14:13:40'),(176690,'18:21:95:10:CE:88','0x0cba27a624ac3f3219f3f8b5a5f9972065','Access-Reject','2016-11-28 14:13:53'),(176691,'44:80:EB:ED:50:ED','0x7316252c187d43a686e38c2961bfb12c45','Access-Reject','2016-11-28 14:14:17'),(176692,'80:19:67:E4:52:07','0x458409b879245bc695e3c2cd6e20b441f8','Access-Reject','2016-11-28 14:14:23'),(176693,'9C:B7:0D:67:6C:E5','0x1b5db8aff9332964d554613ee0f9d9d5d5','Access-Reject','2016-11-28 14:14:37'),(176694,'E0:B6:F5:2E:97:C2','0xd51ecc52a41914122213cd778c7136fb11','Access-Reject','2016-11-28 14:15:49'),(345279,'tpsbiz','','Access-Reject','2018-12-13 02:56:43'),(176696,'00:15:6D:D8:31:2C','0x8b4a0b6b24d4946a620636e8dc75a23dfd','Access-Reject','2016-11-28 14:16:30'),(176697,'24:A4:3C:32:2D:3E','0x43a899ac3b9c1c4f091f5efd49b30a4a9d','Access-Reject','2016-11-28 14:17:08'),(176698,'24:A4:3C:32:2C:FB','0xe1f77f620a7fff9832ce6fb99de0b5b317','Access-Reject','2016-11-28 14:17:08'),(176699,'00:27:22:E8:0A:1C','0x1b7c17096ea961e5ad1970b7f8c3edfc16','Access-Reject','2016-11-28 14:17:08'),(176700,'68:72:51:00:72:BF','0x24f05d5e6329d6801db0e5ba3dd3913383','Access-Reject','2016-11-28 14:17:08'),(176701,'24:A4:3C:7E:C7:FD','0xdada5d12752635e1aea30d9ffe54d671bf','Access-Reject','2016-11-28 14:17:08'),(176702,'00:27:22:AE:6D:D7','0xc0614a9b287516c43cf1d119264086a9b0','Access-Reject','2016-11-28 14:17:08'),(176703,'00:27:22:A4:1E:8F','0x1a2b8cedc3ec45920979d70e8ae399edaa','Access-Reject','2016-11-28 14:17:08'),(176704,'68:7F:74:1B:94:AF','0x1bb567a22e2aa731a9763a78a0ca5efaa3','Access-Reject','2016-11-28 14:17:08'),(176705,'68:72:51:42:E8:2D','0x5bebbc241814be3365d73e180b52dee9ad','Access-Reject','2016-11-28 14:17:08'),(176706,'00:15:6D:72:8C:AE','0xed3da74835c752be136171d5ffa2c12acc','Access-Reject','2016-11-28 14:17:08'),(176707,'00:40:77:BB:55:10','0xe66e873c69910f7fe608b5cec1617fa930','Access-Reject','2016-11-28 14:17:08'),(176708,'00:15:6D:D8:31:2C','0xf7c32059d0bcd3a7c374310fc8602b1480','Access-Reject','2016-11-28 14:17:08'),(176709,'24:A4:3C:48:15:0D','0x0e30f328ecd44508afe5bdd5761563e873','Access-Reject','2016-11-28 14:17:08'),(176710,'68:72:51:42:E6:6E','0xf0dd374a6f9ebe305d5a1aaa4aeb117261','Access-Reject','2016-11-28 14:17:08'),(176711,'68:7F:74:B2:0E:51','0x775245ccaed0c3167ca7e7925f69d534e2','Access-Reject','2016-11-28 14:17:08'),(176712,'68:7F:74:26:E7:E2','0xa394816b69bc9a541cb1a19d47d12cdc04','Access-Reject','2016-11-28 14:17:08'),(176713,'90:48:9A:A5:E7:61','0xf4e1e41ab86013a6d63c063d99665e737a','Access-Reject','2016-11-28 14:17:11'),(176714,'E0:B6:F5:F4:E6:41','0x46b5998644f1dd65803264a1b8340817ea','Access-Reject','2016-11-28 14:17:35'),(176715,'90:48:9A:A5:E7:61','0x23fbaf4d66936a232fc7debabcc2bc6e0e','Access-Reject','2016-11-28 14:18:01'),(176716,'BC:B3:08:D7:43:BB','0xf6ca43f6e4a8e7c1d6b939f9100f2c7c9c','Access-Reject','2016-11-28 14:18:33'),(176717,'00:27:15:15:42:92','0xf8ea76b0f9bca3e62b865611be869fb135','Access-Reject','2016-11-28 14:18:59'),(176718,'6C:27:79:67:FF:AC','0x6b18e2d3168f112ebd8ab890fc22ef9693','Access-Reject','2016-11-28 14:19:07'),(176719,'00:08:22:D2:86:83','0xfa61b41bc01c70ce7efb8828d361cffb87','Access-Reject','2016-11-28 14:19:11'),(176720,'00:72:0D:39:66:68','0x4fb4bbdb66a1ecef7417a1317382be4c44','Access-Reject','2016-11-28 14:19:23'),(176721,'E0:B6:F5:22:91:77','0x31a6a8a18e998b3ed38ca79499e2effe02','Access-Reject','2016-11-28 14:19:55'),(923947,'dodoos','','Access-Reject','2019-11-08 17:13:23'),(176723,'78:FF:CA:63:36:1F','0x58ed248525d2fc41cfa43404a1a2f55e87','Access-Reject','2016-11-28 14:20:23'),(176724,'B4:3A:28:2A:93:BC','0xf269baa5ee4da61b51c83df2017de45fd8','Access-Reject','2016-11-28 14:20:28'),(176725,'00:1B:9E:07:A0:E2','0x6280d69e151584aabd44e43d609278dd9f','Access-Reject','2016-11-28 14:20:57'),(346218,'tpsbiz','','Access-Reject','2018-12-13 11:17:34'),(346217,'tpsbiz','','Access-Reject','2018-12-13 11:17:26'),(176728,'80:57:19:48:CC:D1','0xac884e8b8b3041167eb2292aaea63904a4','Access-Reject','2016-11-28 14:21:14'),(176729,'38:AA:3C:15:9C:B1','0x31041723956c49af77a1b7f6f9023c586b','Access-Reject','2016-11-28 14:21:20'),(176730,'00:08:22:08:E1:FD','0x11c02990be522e445fd37c05ce38620666','Access-Reject','2016-11-28 14:21:37'),(346151,'tpsbiz','','Access-Reject','2018-12-13 10:37:00'),(176732,'9C:D2:1E:1C:4F:CB','0x5867f9cacd9cd419a9d8eb4399c6387efd','Access-Reject','2016-11-28 14:21:50'),(176733,'5C:F9:6A:8F:AA:30','0x9b4f7475848e443f92454c9feba42de222','Access-Reject','2016-11-28 14:22:19'),(176734,'40:B8:9A:4B:6D:AC','0x00af0487315584cb9b6eab3cb7cb366b55','Access-Reject','2016-11-28 14:22:44'),(176735,'A0:D3:7A:1A:2B:3D','0xc97c9c86e1f6f79057603c165a2fedcd5d','Access-Reject','2016-11-28 14:23:16'),(176736,'5C:F8:A1:09:7E:64','0x3f1d1579b46df91271d909a22ca161e8fa','Access-Reject','2016-11-28 14:23:19'),(176737,'C4:54:44:02:0F:88','0x0be73d186058eb518c0f6ba42d3f3aaef7','Access-Reject','2016-11-28 14:24:04'),(176738,'78:FF:CA:04:3F:76','0x68b0ce19e238b4521a95e3f0872aff187b','Access-Reject','2016-11-28 14:24:20'),(176739,'00:08:22:26:45:FE','0x699dd91aba8c87e1cc24d38712e41f253f','Access-Reject','2016-11-28 14:24:30'),(176740,'00:15:6D:D8:31:2C','0x9a7bbac422eca3903ed75ae1b33c34952d','Access-Reject','2016-11-28 14:26:19'),(176741,'90:48:9A:A5:E7:61','0xa4511ba8a9e3a024dc02694ef640ddbe3b','Access-Reject','2016-11-28 14:27:39'),(176742,'BC:B3:08:D7:43:BB','0xc799d8087819406f9a0e90b26e5ec32427','Access-Reject','2016-11-28 14:28:33'),(176743,'80:19:67:78:56:02','0x04366b0a7c0fd794d616afe33e0a36d660','Access-Reject','2016-11-28 14:29:00'),(176744,'E0:DB:10:AA:DF:5C','0xb2d89a687187ff74ea1221ce08f6b973ba','Access-Reject','2016-11-28 14:29:06'),(176745,'00:1B:9E:07:A0:E2','0x685543c48c36ec72a4956d7962af801aba','Access-Reject','2016-11-28 14:29:08'),(176746,'38:F2:3E:D0:4A:F0','0xa7a3c70d5e9835a013ba769994c8db9c73','Access-Reject','2016-11-28 14:29:28'),(176747,'80:19:67:F0:C9:03','0xb71094636d2266e0e1485584f8129e1f39','Access-Reject','2016-11-28 14:29:35'),(176748,'B4:AF:27:CF:A1:97','0xe41aeb8e18f80f16d4130485568935fdf9','Access-Reject','2016-11-28 14:29:48'),(176749,'C4:54:44:02:0F:88','0xba55a00cc7e001d060350bcddb592c45a3','Access-Reject','2016-11-28 14:29:49'),(176750,'78:FF:CA:04:3F:76','0x100c7ce0f25e6cb5fd03ccb58673eed941','Access-Reject','2016-11-28 14:29:51'),(176751,'78:FF:CA:04:3F:76','0xb9a5cb817de2184e1466c192746f34366e','Access-Reject','2016-11-28 14:29:56'),(176752,'DC:F1:10:BD:08:F4','0x4ee51384a06159c8dd05f1f5e7323291c3','Access-Reject','2016-11-28 14:30:44'),(176753,'00:08:22:30:AB:42','0x898fdd153b75abaafbf87bd88b1832a6d9','Access-Reject','2016-11-28 14:31:32'),(176754,'80:19:67:36:24:D9','0x87c9f4d0ea976a2a1086beb66333122d94','Access-Reject','2016-11-28 14:32:14'),(176755,'5C:F9:6A:8F:E5:4F','0x372a3b57e65adf1d52cfe715d902defdc9','Access-Reject','2016-11-28 14:33:26'),(176756,'60:7E:DD:69:E4:44','0x49289b5ab565377ed96b4df37b5d9efc0a','Access-Reject','2016-11-28 14:34:35'),(176757,'90:48:9A:A5:E7:61','0x9adf10084a3c3eed244ce1c0aa98c3d555','Access-Reject','2016-11-28 14:35:24'),(176758,'90:2E:1C:10:C7:0F','0x9c80d6a38d73ba2f4798a9fa695eb55d20','Access-Reject','2016-11-28 14:35:26'),(176759,'00:15:6D:D8:31:2C','0x97c7cef2f24a423da096f624710448abe6','Access-Reject','2016-11-28 14:36:19'),(176760,'80:6A:B0:C1:23:AE','0x71110120afd760469516838b6166fcb2eb','Access-Reject','2016-11-28 14:36:38'),(176761,'80:19:67:39:5E:A3','0xd84985b3a029ca219e901027997108a58f','Access-Reject','2016-11-28 14:36:52'),(176762,'80:19:67:43:3D:E3','0xdb2774c05cc680986b9f73e5c5f3f029b0','Access-Reject','2016-11-28 14:37:12'),(176763,'78:FF:CA:22:57:9D','0xff07e8598933093978b0165a6813d75d63','Access-Reject','2016-11-28 14:37:35'),(176764,'E0:B6:F5:22:91:77','0xcf8bbb8016db1aad9652ce7cfc0ea61177','Access-Reject','2016-11-28 14:38:14'),(345191,'tpsbiz','','Access-Reject','2018-12-13 02:10:46'),(176766,'BC:B3:08:D7:43:BB','0x32c6995885a41374e84163be32dd077def','Access-Reject','2016-11-28 14:38:34'),(176767,'78:FF:CA:04:3F:76','0xa5dd14bdf0516f995e959eae25bc191710','Access-Reject','2016-11-28 14:38:44'),(176768,'20:10:7A:5D:D4:9F','0x7d0020d9879d1ff3b8caa1808937fa5b5f','Access-Reject','2016-11-28 14:39:23'),(176769,'40:B8:9A:4B:6D:AC','0x2925b003c293a74c341614659e20ed873b','Access-Reject','2016-11-28 14:40:11'),(176770,'80:57:19:48:CC:D1','0x3ebb65d9ce3366f933952549b3a24cd0f8','Access-Reject','2016-11-28 14:40:39'),(176771,'0C:E7:25:6B:3B:AA','0x7677423916578f572620f758307277fbe9','Access-Reject','2016-11-28 14:40:41'),(310953,'Hi','0xd607060879f0dded0c944d8f8adf28f420','Access-Reject','2018-08-27 11:56:10'),(176773,'BC:B3:08:CD:AA:E9','0xd660d717137d4af7c74f11d75b6d6b2609','Access-Reject','2016-11-28 14:41:37'),(176774,'BC:25:E0:2E:2C:C6','0x1e91ef34cdeba9a689e12b60408e59c10a','Access-Reject','2016-11-28 14:41:43'),(176775,'C0:64:C6:CC:74:F8','0x130ac7aba1261d3eb7eb0d5ab175f49421','Access-Reject','2016-11-28 14:42:13'),(351506,'tpsbiz','','Access-Reject','2018-12-15 09:45:36'),(176777,'E0:B6:F5:2E:97:C2','0x22f1682070c24df907805ad96096d82ff9','Access-Reject','2016-11-28 14:42:53'),(176778,'00:08:22:2A:EF:04','0xef8b0d205a46ea5896f9aadd75dc2ff8df','Access-Reject','2016-11-28 14:42:56'),(176779,'78:FF:CA:49:A1:8D','0xfb0cf78c87c3a983708c34b71a61489bea','Access-Reject','2016-11-28 14:43:46'),(176780,'00:71:E2:EA:9E:40','0x6f7557317444e86853780885ec150e87cb','Access-Reject','2016-11-28 14:44:06'),(176781,'80:19:67:A6:C7:34','0xc4c6f04709d1e74eed46bfeab6c91bcb00','Access-Reject','2016-11-28 14:44:10'),(176782,'9C:D2:1E:1C:4F:CB','0x0487cb32cc46bd393dfa55edba70712716','Access-Reject','2016-11-28 14:45:00'),(176783,'30:0D:43:88:8E:C8','0xccbde7014bb4959d1dd88a87f765b60a19','Access-Reject','2016-11-28 14:46:13'),(176784,'00:15:6D:D8:31:2C','0x9595d35bfb880adc652492a7af4860c067','Access-Reject','2016-11-28 14:46:19'),(176785,'90:48:9A:A5:E7:61','0x3eb256a40363bc500c15f7f93c24c09e28','Access-Reject','2016-11-28 14:46:51'),(176786,'00:27:15:56:04:55','0x8cdcf0df2468f5ff398464741cc2b14bde','Access-Reject','2016-11-28 14:47:34'),(176787,'C4:62:EA:92:5D:AC','0x1ef78e034198f57c1817ee422e14a788a0','Access-Reject','2016-11-28 14:48:00'),(176788,'58:F1:02:80:B7:89','0x0154e90f4604ef2aa545aa9cefba2c1332','Access-Reject','2016-11-28 14:48:14'),(176789,'BC:B3:08:D7:43:BB','0xb96d76f7f939e79f2aa0b6f460273f9754','Access-Reject','2016-11-28 14:48:35'),(176790,'78:FF:CA:04:3F:76','0xb58d74b0c7b232b13faa4f0e791ca8af23','Access-Reject','2016-11-28 14:48:58'),(176791,'5C:F9:6A:8F:AA:30','0x784cc6c9b56fdef01fa4c62ebb4503bb2a','Access-Reject','2016-11-28 14:49:06'),(176792,'00:1D:E0:46:53:BB','0xcc433ac6e9bc49b0e4725ee794a933c817','Access-Reject','2016-11-28 14:49:13'),(176793,'00:13:02:2F:B1:E9','0x20028a1e66e9d182bb5158a939c495ff89','Access-Reject','2016-11-28 14:49:19'),(176794,'00:08:22:2A:EF:04','0xdbe0e5856e2ea9b2bc2ad2b3134b38f65b','Access-Reject','2016-11-28 14:49:33'),(176795,'84:2E:27:00:70:E0','0x23d2ebb89d27cda7b7ca2d7616cc115aba','Access-Reject','2016-11-28 14:49:43'),(176796,'64:89:9A:1C:F6:56','0xd5d9b4aeed5d57b52765efb58500463820','Access-Reject','2016-11-28 14:49:50'),(176797,'84:A4:66:FC:7A:02','0x4d56ce95e9e1359b707fe9c08c9b6ca5f6','Access-Reject','2016-11-28 14:50:00'),(176798,'14:74:11:21:3C:BA','0xcd2a8d89fb719f5faf8d7123be0f87dee2','Access-Reject','2016-11-28 14:50:37'),(176799,'A4:44:D1:34:7C:D6','0x59b3ea9094062baaaaf65bb785e9c20cbe','Access-Reject','2016-11-28 14:50:39'),(176800,'A0:D3:7A:1A:2B:3D','0x1bcdf23f13da09e274a13e1e75b5795c55','Access-Reject','2016-11-28 14:50:46'),(176801,'00:1B:9E:07:A0:E2','0xc477425a0ad1cb2d4a4077633b26de881c','Access-Reject','2016-11-28 14:50:57'),(348074,'tpsbiz','','Access-Reject','2018-12-14 03:21:41'),(176803,'80:6A:B0:C1:23:AE','0xf973514a60d4557c6e3e6e5542e9264378','Access-Reject','2016-11-28 14:51:36'),(176804,'20:16:D8:34:7C:6C','0x17186a9d258046e5d5dcacc8833c14d611','Access-Reject','2016-11-28 14:51:54'),(176805,'0C:E7:25:6B:3B:AA','0xdef787413a4bd75def56021d092af8636b','Access-Reject','2016-11-28 14:52:28'),(176806,'5m56jk','0x02aed0f48775d62ecdf01eb101a6eedb4c','Access-Reject','2016-11-28 14:53:05'),(176807,'78:FF:CA:04:93:67','0xa426aac95de74407196553b58527d9073e','Access-Reject','2016-11-28 14:53:11'),(176808,'80:19:67:92:5D:76','0x898eef3cd973e90657c458cdf861db0ecb','Access-Reject','2016-11-28 14:53:21'),(176809,'4C:ED:DE:11:26:3F','0x472e45cc29111a6a22c30e000bd3b9a5a1','Access-Reject','2016-11-28 14:53:23'),(176810,'10:2F:6B:36:72:63','0x674a362a1b4bee2bd1038dcae9874e2d7a','Access-Reject','2016-11-28 14:53:34'),(923946,'dodoos','','Access-Reject','2019-11-08 17:13:11'),(176812,'78:FF:CA:22:03:E2','0x8fbd49fa4ad843a45fa826be472147468d','Access-Reject','2016-11-28 14:54:03'),(176813,'78:FF:CA:CC:17:8A','0xba7e9538ba02b85d6535ca441e5f616d22','Access-Reject','2016-11-28 14:54:15'),(176814,'78:FF:CA:04:3F:76','0xd0cdc17220f71680df3d356809f60a3e4a','Access-Reject','2016-11-28 14:54:21'),(176815,'84:7A:88:9A:98:A6','0xec9cf200e8bf8af06131e5a7981a5a299d','Access-Reject','2016-11-28 14:55:52'),(176816,'00:15:6D:D8:31:2C','0x7887df5405b1c5037a6caec8e4663bfc1b','Access-Reject','2016-11-28 14:56:14'),(176817,'00:15:6D:D8:31:2C','0x410346009f7b868d578f7cb4e23eff4ccf','Access-Reject','2016-11-28 14:56:19'),(176818,'00:08:22:08:E1:FD','0xfa659a123d0949b9319a2367dbd893925a','Access-Reject','2016-11-28 14:56:34'),(176819,'BC:B3:08:F9:9E:39','0xb849dbe168207f5d722618d582a4561384','Access-Reject','2016-11-28 14:56:42'),(176820,'80:19:67:DC:65:AD','0x2058dec266c7e60631848e2239f343c789','Access-Reject','2016-11-28 14:57:48'),(176821,'00:1B:9E:07:A0:E2','0x204c74c63ef7b5b573b24e7442dd07046d','Access-Reject','2016-11-28 14:58:24'),(176822,'80:19:67:36:24:D9','0x1c399658876ad3d5c5877fd573abc5f4f4','Access-Reject','2016-11-28 14:58:29'),(176823,'BC:B3:08:D7:43:BB','0x8fe5c65f9d527bd9f4f1a09626a03bba68','Access-Reject','2016-11-28 14:58:36'),(176824,'80:19:67:F0:9A:67','0x814d36ae749f589171befb236cc9164a42','Access-Reject','2016-11-28 14:58:48'),(176825,'00:08:22:6E:C0:CB','0x66c8f1ff20dfeed7c95fab9935e43a0e72','Access-Reject','2016-11-28 14:59:11'),(176826,'80:6A:B0:C1:23:AE','0xcc381b14e16ac7af84db3faa7a673a2ddb','Access-Reject','2016-11-28 14:59:24'),(176827,'78:FF:CA:13:FF:EE','0x770ba30e87367ca6f5d790bfcf88cb05d8','Access-Reject','2016-11-28 14:59:27'),(923945,'dodoos','','Access-Reject','2019-11-08 17:13:00'),(176829,'80:19:67:9E:4E:4C','0x7e7f641d939737a491feb497b096318c2b','Access-Reject','2016-11-28 14:59:45'),(176830,'3C:BB:FD:23:7C:51','0x87c14c9d0f73c016101cc1de2dbf5a9891','Access-Reject','2016-11-28 14:59:49'),(176831,'00:AA:70:68:20:C7','0xd9b0f263f101204506b28fc022b6bca836','Access-Reject','2016-11-28 15:00:19'),(176832,'24:77:03:6C:7E:30','0x76431387ff832b27e6b1a5eaff73b526ec','Access-Reject','2016-11-28 15:00:45'),(176833,'00:27:15:76:40:B6','0xa699e843427336007c0ffdd8df3e3eccdc','Access-Reject','2016-11-28 15:01:12'),(176834,'30:C7:AE:F0:88:10','0xca862ca49a6c565000109f793ff82ddf49','Access-Reject','2016-11-28 15:01:26'),(176835,'94:DB:C9:48:16:15','0xce9b4138269b45493757fc6cc1787629f5','Access-Reject','2016-11-28 15:01:36'),(176836,'80:19:67:B4:DD:F5','0x8a5deb8e8348e4001d2ea285e0e0c29a86','Access-Reject','2016-11-28 15:01:58'),(346305,'tpsbiz','','Access-Reject','2018-12-13 12:01:18'),(176838,'18:3A:2D:D0:3E:2C','0x48f67ace8544e0ec1d6a1f842721385ac2','Access-Reject','2016-11-28 15:02:26'),(176839,'00:08:22:D2:86:83','0x9009d62ebaf3d4f84b6b291f6a4d087e06','Access-Reject','2016-11-28 15:02:31'),(346304,'tpsbiz','','Access-Reject','2018-12-13 12:00:47'),(176841,'00:27:15:75:72:8C','0x48b99da3e72e4f34c0bf91316074b032c8','Access-Reject','2016-11-28 15:02:46'),(176842,'F0:27:65:9D:F3:7C','0xac97f922138c429d9694900a7e105ab8ef','Access-Reject','2016-11-28 15:02:59'),(176843,'B4:AF:27:CF:A1:97','0x476b9c5b1d5c78d9216852c14789caf5b6','Access-Reject','2016-11-28 15:03:20'),(176844,'70:1A:04:D4:53:9D','0x89856ade9c5de91a6ee7714d41cef20262','Access-Reject','2016-11-28 15:03:37'),(176845,'80:19:67:2C:CB:D2','0xef877880b07bb56611a190690199caced3','Access-Reject','2016-11-28 15:04:11'),(176846,'88:A7:3C:0F:3C:48','0x537c5b38c02e49b20cd0dd84f14d25ce69','Access-Reject','2016-11-28 15:04:13'),(176847,'3C:83:75:4D:40:E6','0x861f294097b0aeec6c6679706a95497593','Access-Reject','2016-11-28 15:05:41'),(176848,'78:FF:CA:5C:49:2E','0x0b0acad9ce792c5835c97b67a4f31f6d73','Access-Reject','2016-11-28 15:06:12'),(176849,'00:15:6D:D8:31:2C','0x1fa1c91ebf4a134ad364376d58aa5afe45','Access-Reject','2016-11-28 15:06:20'),(176850,'F0:25:B7:F7:31:B1','0x6c2eae577dc981baaf2f2bca8725634a23','Access-Reject','2016-11-28 15:06:59'),(176851,'88:A7:3C:DB:09:6E','0xbcb8a19e397189442a14eb28caf90d79a4','Access-Reject','2016-11-28 15:07:03'),(176852,'80:19:67:43:3D:E3','0xe3f3f4e84c4332b56e23c08dfeab941984','Access-Reject','2016-11-28 15:07:04'),(176853,'A4:44:D1:46:5C:7C','0x502d8033d3891b66466bb735aaa7d59e18','Access-Reject','2016-11-28 15:07:18'),(176854,'80:19:67:2F:3D:F9','0xe3db50522b485ecb285fcacae76b0c70ae','Access-Reject','2016-11-28 15:07:27'),(176855,'40:CB:A8:26:64:1F','0x34f432cceb70e191ace56587c4e4944d97','Access-Reject','2016-11-28 15:08:09'),(176856,'E0:B6:F5:F4:E6:41','0x173db526791103989f5117c09b4eee1dc5','Access-Reject','2016-11-28 15:08:23'),(176857,'BC:B3:08:D7:43:BB','0x0a08e7ad9ab1214621ea27acebeeb9361f','Access-Reject','2016-11-28 15:08:36'),(176858,'80:19:67:B2:CC:27','0xa642a8477b9c7cc224482bc2caf2eed9e2','Access-Reject','2016-11-28 15:08:58'),(176859,'80:19:67:B2:CC:27','0x41a6dbeb367031682538d5a8a0a9872ddf','Access-Reject','2016-11-28 15:09:00'),(176860,'60:FE:1E:67:81:C7','0x088fd2641c7f3295391fc3035b02c4e077','Access-Reject','2016-11-28 15:09:38'),(176861,'80:19:67:E1:DA:72','0x5909769226f41ab6ea8ad4c0d0c4aa2ede','Access-Reject','2016-11-28 15:09:47'),(176862,'50:9F:27:4A:08:46','0xf5597c6d3eede7376d408e7d49b3249843','Access-Reject','2016-11-28 15:09:48'),(176863,'00:40:3F:7D:2E:DD','0x0cac785f8cec3185df673b261a845ef02a','Access-Reject','2016-11-28 15:09:53'),(176864,'08:86:20:72:00:81','0xc471cb675b8f64c36e06ff11ad03adfc66','Access-Reject','2016-11-28 15:10:11'),(176865,'50:CC:F8:68:1E:0A','0x5413d3ff61c92f05d8851f947074d0353d','Access-Reject','2016-11-28 15:10:28'),(176866,'80:72:0D:39:1E:18','0xbfc8c43a9987aed408f0214af1fc7378bb','Access-Reject','2016-11-28 15:10:57'),(176867,'00:08:22:42:B3:FB','0xfbddc47ff09f68c44e1ba7ae0a0bfdfbb0','Access-Reject','2016-11-28 15:11:12'),(346262,'tpsbiz','','Access-Reject','2018-12-13 11:37:42'),(346263,'tpsbiz','','Access-Reject','2018-12-13 11:38:13'),(346264,'tpsbiz','','Access-Reject','2018-12-13 11:38:44'),(176870,'80:19:67:A6:C7:34','0xe0e3c56c7ee35da58adb8861f6ca5f3ad1','Access-Reject','2016-11-28 15:11:31'),(176871,'40:B8:9A:4B:6D:AC','0x135a4e294ed1444cbf7ea830892af99f44','Access-Reject','2016-11-28 15:11:32'),(176872,'00:1B:9E:07:A0:E2','0xe91864fa83df80de48c5d028fe570b538d','Access-Reject','2016-11-28 15:11:35'),(176873,'78:FF:CA:18:28:8B','0x4d235e7ac3b143eeaf6ebc2d581eb2aaa7','Access-Reject','2016-11-28 15:11:38'),(176874,'D8:3C:69:BC:B7:76','0x19d0e83c0720c843a190c1903215d1e387','Access-Reject','2016-11-28 15:12:16'),(176875,'38:D4:0B:5E:39:4C','0x60556722d1c2bf7775fcd7ff9dc69f563c','Access-Reject','2016-11-28 15:12:21'),(176876,'6C:3E:6D:AD:CE:1E','0x2dbeaf8e9bf852647b84233524b76c7a74','Access-Reject','2016-11-28 15:13:03'),(176877,'80:19:67:E0:C9:2E','0x2f81702c167b62fc5b6ea0be65d72ae89f','Access-Reject','2016-11-28 15:13:08'),(176878,'80:19:67:2F:3D:F9','0x19020df2716b7634426c284f06492e9ca1','Access-Reject','2016-11-28 15:13:14'),(176879,'A8:A7:95:8E:6A:7F','0x37738f5fbd8612a46e6346022e5e4412e5','Access-Reject','2016-11-28 15:13:30'),(346749,'tpsbiz','','Access-Reject','2018-12-13 15:53:12'),(176881,'88:A7:3C:0F:3C:48','0x0593604e5152bae15be7ecd4255e7e3e13','Access-Reject','2016-11-28 15:14:06'),(176882,'00:08:22:2D:3F:79','0x390e477869068048808abba7c9187bc094','Access-Reject','2016-11-28 15:14:12'),(176883,'9C:D2:1E:1C:4F:CB','0x3e19e388e0e10752c605523593b3921879','Access-Reject','2016-11-28 15:14:16'),(346332,'tpsbiz','','Access-Reject','2018-12-13 12:15:42'),(176885,'BC:B3:08:CD:36:B0','0xaffeacf7b01bce4db86e34e17f5aef5cf1','Access-Reject','2016-11-28 15:15:18'),(176886,'84:2E:27:00:70:E0','0x36da4c2a25a51231fbcf0b3d4f5c5f80aa','Access-Reject','2016-11-28 15:15:57'),(176887,'00:15:6D:D8:31:2C','0x2896ef917612a01b12ed355bd7a48d4c3c','Access-Reject','2016-11-28 15:16:20'),(176888,'B0:5B:67:5D:01:DF','0xd8c18f8208a1d601970aff498f46bb62c6','Access-Reject','2016-11-28 15:16:33'),(176889,'D8:3C:69:BC:B7:76','0x522ec7fd84d16d91ead50693bed6c8cb3c','Access-Reject','2016-11-28 15:16:54'),(176890,'40:0E:85:FD:44:9A','0x4a0ff66e579c90f93d72d4e9e3361f13bc','Access-Reject','2016-11-28 15:17:04'),(176891,'80:19:67:A5:AC:85','0x93f8d3523e751f0e9f4dd64cc23dd24a78','Access-Reject','2016-11-28 15:17:31'),(176892,'80:19:67:F7:FE:C8','0xadabe86e556d9fcfacdbc0d957c69bccbe','Access-Reject','2016-11-28 15:17:36'),(176893,'BC:B3:08:D7:43:BB','0x596a0e650d1adc250c46d4ecc2f8a086f3','Access-Reject','2016-11-28 15:18:37'),(176894,'80:19:67:F7:D4:13','0x7b6bb1013a0518ea9f6d17227fb207321a','Access-Reject','2016-11-28 15:19:25'),(176895,'50:2E:5C:56:01:59','0xdf7afd70f52d84157264b5927a256f003b','Access-Reject','2016-11-28 15:19:36'),(176896,'1C:CB:99:F3:A7:58','0xff61ee941c749afd68b4d7f7c4e6178467','Access-Reject','2016-11-28 15:19:45'),(176897,'70:1A:04:D4:53:9D','0x706943378913eb51dd28121816a70da636','Access-Reject','2016-11-28 15:19:56'),(176898,'60:FE:1E:67:81:C7','0x02c7882ee669bda37516ad2b09ebfb0067','Access-Reject','2016-11-28 15:20:18'),(176899,'80:65:6D:3C:99:3F','0x69ed1887134ed271a8c08d363622086938','Access-Reject','2016-11-28 15:20:31'),(176900,'CC:79:4A:99:D3:03','0x543cef91641727fe62efdca0887317016f','Access-Reject','2016-11-28 15:20:33'),(176901,'80:19:67:A6:C7:34','0xc6d7458ee67ca87037798c88e8ea7dbd2d','Access-Reject','2016-11-28 15:20:45'),(346270,'tpsbiz','','Access-Reject','2018-12-13 11:42:47'),(176903,'00:27:15:15:42:92','0xe8afab1bb4485babdc5ab91885dddbc8bd','Access-Reject','2016-11-28 15:21:02'),(176904,'90:4E:2B:91:43:81','0xbeeca7bbdeb30c89393fc903377e5b3351','Access-Reject','2016-11-28 15:21:03'),(176905,'68:72:51:00:72:BF','0x8c71a972f5a4c401f0e550d795e4fb8780','Access-Reject','2016-11-28 15:21:05'),(176906,'24:A4:3C:32:2D:3E','0x14602881ed2d3a4ac90dcf55396ca77448','Access-Reject','2016-11-28 15:21:05'),(176907,'00:27:22:AE:6D:D7','0x83e068d720cc4463a20935135c43c9fb05','Access-Reject','2016-11-28 15:21:05'),(176908,'00:27:22:A4:1E:8F','0xb3a133f250b5a43890f48756a3a9df2199','Access-Reject','2016-11-28 15:21:05'),(176909,'68:7F:74:1B:94:AF','0xc8ecba95eb55cad15097fe1282cdc2f98c','Access-Reject','2016-11-28 15:21:05'),(176910,'24:A4:3C:32:2C:FB','0x79e11396543042c8c515fa496460c7cf32','Access-Reject','2016-11-28 15:21:05'),(176911,'68:72:51:42:E6:6E','0x03d24a37c3bbee9eafed643705ae798cd6','Access-Reject','2016-11-28 15:21:05'),(176912,'00:27:22:E8:0A:1C','0x5e7e197917af17be019b9365c20f991e17','Access-Reject','2016-11-28 15:21:05'),(176913,'24:A4:3C:7E:C7:FD','0x8882e91738a7f64523fa60ca0394c098be','Access-Reject','2016-11-28 15:21:05'),(176914,'00:15:6D:D8:31:2C','0x3bde8e52f60f9cf0d0baef28159bc1f188','Access-Reject','2016-11-28 15:21:05'),(176915,'00:40:77:BB:55:10','0x0bec7ad963e3e0130d1b6bce86b3c5c7e0','Access-Reject','2016-11-28 15:21:05'),(176916,'68:72:51:42:E8:2D','0x1e1042cbaf268541bf908b94a73ded3295','Access-Reject','2016-11-28 15:21:05'),(176917,'00:15:6D:72:8C:AE','0xdf54754e36f2c6d52fd74975e5cfc08063','Access-Reject','2016-11-28 15:21:05'),(176918,'68:7F:74:26:E7:E2','0x3fe2b9ce5b18cf4a96e31148c8819a209b','Access-Reject','2016-11-28 15:21:05'),(176919,'68:7F:74:26:E1:8E','0x0a034941e0b6117a1785116705d4305440','Access-Reject','2016-11-28 15:21:05'),(176920,'90:48:9A:A5:E7:61','0x8aea6957a798648418feb6a4e347fbce5f','Access-Reject','2016-11-28 15:21:06'),(176921,'80:01:84:58:A6:7F','0xba3b39a03f41711aa96c1801c8d2d74ede','Access-Reject','2016-11-28 15:21:09'),(176922,'80:01:84:58:A6:7F','0x9ec9c354c6e9f7549d2e4eaf280cf56c55','Access-Reject','2016-11-28 15:21:17'),(176923,'80:19:67:E0:C9:2E','0xfbc4b5aed0d1df26e2987d2aef34959a00','Access-Reject','2016-11-28 15:21:19'),(923944,'dodoos','','Access-Reject','2019-11-08 17:12:49'),(176925,'90:48:9A:A5:E7:61','0xbf90916be3ff0661603d411aae7829ae49','Access-Reject','2016-11-28 15:21:56'),(176926,'50:2E:5C:56:01:59','0x66798ad47327f2853fb2f34307c522b452','Access-Reject','2016-11-28 15:22:42'),(176927,'B0:EC:71:75:C9:30','0xcc98d9f6358914f619e4a9c91420de1dde','Access-Reject','2016-11-28 15:22:48'),(176928,'B4:74:43:F9:9D:5F','0x18b44129938ab248812ab2b2fd68bb109d','Access-Reject','2016-11-28 15:22:50'),(923943,'dodoos','','Access-Reject','2019-11-08 17:12:37'),(923942,'dodoos','','Access-Reject','2019-11-08 17:12:25'),(176931,'00:27:15:96:40:A9','0x07240a51b5ad681eb17d65e2149d31e87e','Access-Reject','2016-11-28 15:23:19'),(176932,'80:19:67:8E:9D:CC','0x71312240af13d655aba1e568e27f78ced1','Access-Reject','2016-11-28 15:23:39'),(176933,'B4:EF:39:90:1E:B2','0x1c5a2b17b2c9758514e56d4d9695ee5e92','Access-Reject','2016-11-28 15:24:32'),(176934,'00:40:3F:7D:2E:DD','0xde6fcef68e82b3b281f8aa481adaa7e8be','Access-Reject','2016-11-28 15:24:33'),(176935,'E0:B6:F5:F4:E6:41','0xdd92ed2285034b8c6ea273b50bfa227b00','Access-Reject','2016-11-28 15:25:04'),(176936,'EC:0E:C4:47:37:78','0xd47d9da3636668c19dd0dd6af76b7abce9','Access-Reject','2016-11-28 15:25:20'),(176937,'00:15:6D:D8:31:2C','0x036b11636a98d826540529305329bf6256','Access-Reject','2016-11-28 15:26:20'),(176938,'40:CB:A8:26:64:1F','0x3aa423fcdc9e86ef0224b0297f9b8230b1','Access-Reject','2016-11-28 15:26:26'),(176939,'D8:3C:69:BC:B7:76','0x3c3b01f5ff677e4acd110aafeb7345ac4b','Access-Reject','2016-11-28 15:27:09'),(176940,'80:19:67:FF:8E:A2','0x967fb0017c330c78db2963b46f506d6a46','Access-Reject','2016-11-28 15:27:46'),(176941,'78:FF:CA:11:56:52','0x9710f7d0cc052758435a9f414677512560','Access-Reject','2016-11-28 15:27:52'),(176942,'80:19:67:A0:FB:33','0x2ba225f75a75ddb734518818f7d9c9bf8a','Access-Reject','2016-11-28 15:28:36'),(176943,'BC:B3:08:D7:43:BB','0xb1eb6d9c6014146a3d8763511df9144ec5','Access-Reject','2016-11-28 15:28:38'),(176944,'80:19:67:20:C6:0E','0x751938939aad4e8ba3cc41e263989eb7e2','Access-Reject','2016-11-28 15:28:50'),(176945,'60:D9:A0:C7:D4:38','0x45d14c4bfc965a9c35dfedc34ce1f0f532','Access-Reject','2016-11-28 15:29:00'),(176946,'14:9A:10:35:F8:64','0x80bcb9d9d22625ae0635ef804165c8f887','Access-Reject','2016-11-28 15:29:06'),(176947,'00:1B:9E:07:A0:E2','0xa0a31caf13403a4e5f14337928b8b47098','Access-Reject','2016-11-28 15:29:13'),(176948,'28:BA:B5:B9:9B:75','0x87604919adc4d4f73e0491255edbaf9731','Access-Reject','2016-11-28 15:29:17'),(176949,'80:19:67:F7:FE:C8','0xdd48438b86d812534a84542636d1d77deb','Access-Reject','2016-11-28 15:29:40'),(176950,'00:73:E0:29:F9:57','0x96fa2fa3dc81175c3fc7b1274b84ade9dd','Access-Reject','2016-11-28 15:30:02'),(176951,'DC:02:48:5A:C8:78','0xe346784e583f4b2d6064e870c2e8d085c0','Access-Reject','2016-11-28 15:30:08'),(348220,'tpsbiz','','Access-Reject','2018-12-14 05:01:32'),(176953,'A4:44:D1:46:5C:7C','0x8a8b38d87b291c628f9f49ed1ee2a62e9d','Access-Reject','2016-11-28 15:30:10'),(176954,'8C:99:E6:C7:A3:0A','0x874916e12930aade542b1e4ee04e849afa','Access-Reject','2016-11-28 15:30:18'),(176955,'A0:E4:53:3D:E0:FE','0xddb67b0de055e49ac061d48d4faea32d20','Access-Reject','2016-11-28 15:30:19'),(176956,'80:19:67:B4:DD:F5','0x8886e0711389931d9f113a16307b6cc059','Access-Reject','2016-11-28 15:30:35'),(176957,'80:19:67:D2:88:46','0x6020ed2bba058e6424a2d3892556fe916b','Access-Reject','2016-11-28 15:30:40'),(176958,'30:0D:43:88:8E:C8','0x9f5405cc4ef99900385cc58822f9a3121c','Access-Reject','2016-11-28 15:31:14'),(176959,'00:27:15:48:41:19','0xe7d869784637ee57d84d629b9fedbb4a57','Access-Reject','2016-11-28 15:31:48'),(176960,'74:5C:9F:01:1A:FE','0x30f8f26e065a6ba1e0b86cd92139400317','Access-Reject','2016-11-28 15:32:02'),(176961,'60:FE:1E:67:81:C7','0x468f7a37cdb2b5f2f1a466d9a43fbbac9b','Access-Reject','2016-11-28 15:32:25'),(176962,'90:4E:2B:91:43:81','0xce424b2f6899ab5678fe57f601cb6ae49b','Access-Reject','2016-11-28 15:32:36'),(176963,'00:92:C3:83:FB:DE','0xb25a83d98c8addec83457a810ff23ac6da','Access-Reject','2016-11-28 15:32:43'),(176964,'80:19:67:A5:AC:85','0x8d448aa6d245aa9fc7adfe3a2456f1925d','Access-Reject','2016-11-28 15:32:51'),(176965,'54:27:58:9F:65:C0','0x768c396e74b457eb84bd7d262429ea52e3','Access-Reject','2016-11-28 15:33:08'),(176966,'A0:D3:7A:1A:2B:3D','0x1392a57a20034ecec6e6761febaee355be','Access-Reject','2016-11-28 15:33:15'),(176967,'48:59:29:DD:3A:57','0xd9e348ed7515ed3e2373106ed976864b1e','Access-Reject','2016-11-28 15:33:54'),(176968,'DA:8F:B8:98:A4:C8','0xa29498f31b8c7552ed2a0d56108fb79a5e','Access-Reject','2016-11-28 15:34:33'),(345190,'tpsbiz','','Access-Reject','2018-12-13 02:10:15'),(176970,'00:27:15:67:20:B9','0x1065351527d9f2b8696a983fc993802d20','Access-Reject','2016-11-28 15:35:02'),(176971,'BC:72:B1:CA:E6:35','0xbbf12df9735adc2fe9f9338741f848aa10','Access-Reject','2016-11-28 15:35:02'),(176972,'90:48:9A:A5:E7:61','0xd2ccc21cc6dea4d06fdfda47510961ddce','Access-Reject','2016-11-28 15:35:26'),(176973,'F4:0F:24:01:BA:6D','0x0750eeb2fd8fa5f4ee20eb453c9f31a4c0','Access-Reject','2016-11-28 15:35:55'),(176974,'00:15:6D:D8:31:2C','0x22dd66e08876db28cce2ffd9e8c04418cb','Access-Reject','2016-11-28 15:36:20'),(176975,'80:19:67:39:5E:A3','0x99dc84f47984dadd0fd14ae1bd58db0ea6','Access-Reject','2016-11-28 15:36:55'),(176976,'6C:3E:6D:AD:CE:1E','0xc1e61d23258a5b15ca519385527f1443c6','Access-Reject','2016-11-28 15:37:00'),(176977,'80:6A:B0:C1:23:AE','0x1f52d4776c645b463d54552c84d9523377','Access-Reject','2016-11-28 15:37:07'),(176978,'80:19:67:39:5E:A3','0x3c6bc8da173a9413e4d3dc6f4f77de6d26','Access-Reject','2016-11-28 15:37:22'),(176979,'14:9A:10:35:F8:64','0x6ee61d88731db0d7bb6dd0240d371889c0','Access-Reject','2016-11-28 15:38:09'),(176980,'74:29:AF:6A:71:7A','0xb57d1b147e02365691ecf7014ba36d40eb','Access-Reject','2016-11-28 15:38:32'),(176981,'BC:B3:08:D7:43:BB','0x06b93090e1e29a2b2105586756aa9ebeef','Access-Reject','2016-11-28 15:38:38'),(176982,'00:08:22:2D:3F:79','0xa87610b6f7145c340a03e8b9a999cd9beb','Access-Reject','2016-11-28 15:38:45'),(176983,'80:19:67:DB:D8:A2','0xcde18e08813af47e81a78422bdfbb863cb','Access-Reject','2016-11-28 15:39:12'),(176984,'CC:79:4A:EE:D3:29','0xe382d900e1f7da18ee833017a13f5e09e4','Access-Reject','2016-11-28 15:39:14'),(176985,'60:FE:1E:70:64:97','0x0ffc09c0cf4243dd1b37032333f85269c0','Access-Reject','2016-11-28 15:39:15'),(176986,'80:19:67:F2:55:5F','0xd7a02deb570a644384328b84850724d353','Access-Reject','2016-11-28 15:39:34'),(176987,'80:19:67:DB:D8:A2','0x3bc17f6bf4e4b947c29a7caf6e44cafc06','Access-Reject','2016-11-28 15:39:36'),(176988,'80:19:67:8E:9D:CC','0xbeabca928af23d5cae27b5d443be9b8e5d','Access-Reject','2016-11-28 15:40:02'),(176989,'88:A7:3C:02:4C:50','0xc710ee20b6848ce5c21ccec218a14d253c','Access-Reject','2016-11-28 15:40:04'),(176990,'CC:79:4A:99:D3:03','0x6a5882b2f43f94007833791cc54e7a67a3','Access-Reject','2016-11-28 15:40:05'),(176991,'70:1A:04:D4:53:9D','0xa7f8a691a0a60097bb72bd4c0ab69cb707','Access-Reject','2016-11-28 15:40:36'),(176992,'14:9A:10:35:F8:64','0xe82f03cd30eded9efaa38c60c45e7419a8','Access-Reject','2016-11-28 15:41:31'),(176993,'00:1B:9E:07:A0:E2','0x333914bb20048f85f04b00e001cb518428','Access-Reject','2016-11-28 15:41:41'),(176994,'38:94:96:CA:C3:93','0xb0d28aff17d8680ed6b2aac195481fa3ed','Access-Reject','2016-11-28 15:41:46'),(176995,'1C:B0:94:72:12:03','0x8cee2195fee02a21effc3479780a9c9073','Access-Reject','2016-11-28 15:42:07'),(176996,'00:27:15:00:72:D3','0xc95d1a95f9b62b39637d88db85c548f4ea','Access-Reject','2016-11-28 15:42:13'),(176997,'68:72:51:00:73:68','0x98b63976d9ea20682b18449f92d83a648c','Access-Reject','2016-11-28 15:42:39'),(176998,'18:AF:61:13:4B:A1','0x3467e8e68c852cabf422e315d7caa03f29','Access-Reject','2016-11-28 15:42:54'),(346140,'tpsbiz','','Access-Reject','2018-12-13 10:31:12'),(177000,'60:FE:1E:67:81:C7','0x9a2ba58af971b747021125cfcc1590685a','Access-Reject','2016-11-28 15:43:05'),(177001,'00:12:B2:21:A9:CD','0x317f673799cd228fab507e7b435782b530','Access-Reject','2016-11-28 15:43:13'),(177002,'E0:B6:F5:F4:E6:41','0x835ae230a6a8f03b0423b2b264987507a0','Access-Reject','2016-11-28 15:44:12'),(177003,'38:0F:4A:37:E8:6D','0xc43e930be979c483bc078ec8e3a93a99be','Access-Reject','2016-11-28 15:44:23'),(177004,'E0:B6:F5:D1:DB:2E','0xd23d183ba1b4322ca2a72a5ab9975413e3','Access-Reject','2016-11-28 15:44:26'),(177005,'30:AA:BD:9D:62:F5','0x75ac241b17c4db7671313bae8310946d84','Access-Reject','2016-11-28 15:44:30'),(177006,'C4:43:8F:D1:76:28','0xfce3bdf69e8b0ac1d65434abe4a8103a9e','Access-Reject','2016-11-28 15:44:31'),(177007,'00:08:22:42:B3:FB','0xd0f5b6e70cc2234252860c5742ee5b9294','Access-Reject','2016-11-28 15:44:49'),(177008,'74:5C:9F:01:1A:FE','0x2c07a07360c56947a04984fd0b8153b1c0','Access-Reject','2016-11-28 15:45:11'),(177009,'A4:BA:76:76:A4:70','0x7125bcf6170b7411d8751c2b2f0394406a','Access-Reject','2016-11-28 15:45:11'),(177010,'90:48:9A:A5:E7:61','0x444aa270d72bdb1b0447d8448c3eadfafa','Access-Reject','2016-11-28 15:45:27'),(177011,'90:4E:2B:91:43:81','0x33b403a0066a28181004e148e4056a2c1c','Access-Reject','2016-11-28 15:45:28'),(177012,'00:15:6D:D8:31:2C','0x1cda378ae36bac37e800239a35377067c9','Access-Reject','2016-11-28 15:46:20'),(177013,'4C:FB:45:2B:F8:F5','0xa356b85e2cc570aee59ecf28b71e898640','Access-Reject','2016-11-28 15:46:49'),(177014,'6C:3E:6D:AD:CE:1E','0xa2a15bc093e9e23019d6d9d5e29919056f','Access-Reject','2016-11-28 15:47:04'),(177015,'4C:BB:58:0D:3B:B6','0x7df9723e533136d13e9eea7c15ec8bd574','Access-Reject','2016-11-28 15:47:31'),(177016,'00:08:28:5E:B9:FC','0x95b10fa6ffdd07de025527a854f8311108','Access-Reject','2016-11-28 15:48:20'),(177017,'EC:0E:C4:6D:3B:0E','0xb80c1c45c0d6c6c89cc70df0432acae71f','Access-Reject','2016-11-28 15:48:29'),(177018,'BC:B3:08:D7:43:BB','0x2cada8bd17cf5a2e5b98c94f60aca5b375','Access-Reject','2016-11-28 15:48:39'),(177019,'00:27:15:15:42:92','0x5cf4afe654c8f6332983ec13ee41b5c61c','Access-Reject','2016-11-28 15:48:40'),(177020,'60:FE:1E:83:00:AB','0xb2f347a6b0bf6e16d9b2a8347fae7085f0','Access-Reject','2016-11-28 15:49:06'),(177021,'AC:E0:10:65:4C:65','0x38050c695a03558db25b53de17880e9800','Access-Reject','2016-11-28 15:49:18'),(177022,'F4:0F:24:01:BA:6D','0x479f032d5b818330f2df17f73e8e22409b','Access-Reject','2016-11-28 15:49:31'),(177023,'80:19:67:20:C6:0E','0xfa2440df17c00981dd546d539ca92e3076','Access-Reject','2016-11-28 15:50:14'),(177024,'A4:70:D6:83:3F:F6','0xd5c4867933dfea29a6b45c74f1501362c7','Access-Reject','2016-11-28 15:50:25'),(177025,'78:FF:CA:05:7A:D7','0xe9cd7b0adfb597654b38f2cafa147b5eba','Access-Reject','2016-11-28 15:50:34'),(177026,'00:27:15:48:41:19','0x382be33713eb45f1a19075bc3085ef3407','Access-Reject','2016-11-28 15:50:53'),(177027,'00:1B:9E:07:A0:E2','0xb6a3587c096daad3ee95ef4c62cb60846f','Access-Reject','2016-11-28 15:50:57'),(177028,'70:18:8B:76:94:55','0x040f1a824f2a7ecb23bc1d35cbcfb688a0','Access-Reject','2016-11-28 15:51:04'),(177029,'CC:79:4A:99:D3:03','0x791865e533ee5b566f80facd98174801a4','Access-Reject','2016-11-28 15:51:09'),(177030,'90:4E:2B:91:43:81','0xbfdc4486b168306345649b98a78d562060','Access-Reject','2016-11-28 15:51:25'),(177031,'A0:D3:7A:1A:2B:3D','0xc24eba5cd1123fe82abb0d738dd78bfbaa','Access-Reject','2016-11-28 15:51:42'),(177032,'FC:C2:DE:4C:8A:9B','0xb3d23404ea135aaf0db9fdf6ea493ce6ff','Access-Reject','2016-11-28 15:51:54'),(177033,'80:6A:B0:C1:23:AE','0x00d752538825035804a76db1efdd5e8965','Access-Reject','2016-11-28 15:52:05'),(177034,'E0:B6:F5:2F:E7:EB','0xf5d7ae2255d725207f67e05a8ed4835d1a','Access-Reject','2016-11-28 15:52:24'),(177035,'84:A4:66:FC:7A:02','0x0fca8a2dbf6c69837cc2db8f56ab125457','Access-Reject','2016-11-28 15:53:04'),(177036,'70:1A:04:D4:53:9D','0x362dfa2c27046d3a62deebfe2308d8b3aa','Access-Reject','2016-11-28 15:53:46'),(177037,'94:44:44:EC:A9:85','0xecb19e8740b6b8c2390f2234e4dcd194cd','Access-Reject','2016-11-28 15:53:59'),(177038,'30:C7:AE:F0:88:10','0xd0ffa0cd326ee6deb8e7d9b81ca0e6d10e','Access-Reject','2016-11-28 15:55:33'),(177039,'80:19:67:5A:69:94','0x1b9d46420773144cf92900ecee9f031496','Access-Reject','2016-11-28 15:55:49'),(177040,'00:15:6D:D8:31:2C','0x2775825c2e4a3f0808b4c9f1bf0ab59cb0','Access-Reject','2016-11-28 15:56:20'),(177041,'80:19:67:42:0A:90','0xa205eb00f1c9208a0b08797fc85827dd0c','Access-Reject','2016-11-28 15:56:24'),(177042,'6C:88:14:27:17:C4','0x2d76a0d3435d56cee9f75656a93ae6eeb9','Access-Reject','2016-11-28 15:57:06'),(177043,'80:19:67:6B:E1:27','0x791130fb7f4a007cfa7a8041ee081dd583','Access-Reject','2016-11-28 15:57:55'),(177044,'70:18:8B:76:94:55','0x432a8a2e1171413e57ffc03c2436b151ff','Access-Reject','2016-11-28 15:57:59'),(177045,'C4:8E:8F:42:7B:4D','0x0f818c6fbe985e0c634a6a06c7603dfcaf','Access-Reject','2016-11-28 15:58:56'),(177046,'80:19:67:F0:9A:67','0x731da56c62e90a9add88a13d4936242469','Access-Reject','2016-11-28 15:58:56'),(177047,'60:D9:A0:C7:D4:38','0x7d7e674ba8cea5b7748481e13ea9b09339','Access-Reject','2016-11-28 15:59:26'),(177048,'00:08:22:2D:3F:79','0xd6b85773dc42962b287309f425b5f4c5a6','Access-Reject','2016-11-28 15:59:53'),(177049,'E4:B3:18:62:AF:89','0xcd23988462d463beac0849bf930c6c39e4','Access-Reject','2016-11-28 15:59:53'),(177050,'80:6A:B0:C1:23:AE','0x9fb5e36fa4f98d60a839bd4a8ab10e6b19','Access-Reject','2016-11-28 15:59:53'),(177051,'E0:B6:F5:F4:E6:41','0x2a62689003bfa70661fdb0b7289f856c0c','Access-Reject','2016-11-28 16:00:03'),(177052,'E0:B6:F5:D1:DB:2E','0x170fcfb3c068a20dc3c3300d52178e2bff','Access-Reject','2016-11-28 16:00:24'),(177053,'D0:DF:9A:07:3E:5F','0xe35f0ba621549e066a93778842a3570469','Access-Reject','2016-11-28 16:02:10'),(177054,'00:08:22:D2:86:83','0xe91c58a313d0eb7f6764d3cf4ced1aa670','Access-Reject','2016-11-28 16:03:06'),(177055,'60:FE:1E:67:81:C7','0xc3ac60042ba5974b5f6a27397939f7e0e9','Access-Reject','2016-11-28 16:03:14'),(177056,'68:14:01:85:31:BF','0xc586ce9f769eb478e8f9cd184ad903f7a7','Access-Reject','2016-11-28 16:03:33'),(177057,'3C:BB:FD:23:7C:51','0x68279774c73d00747ce00cc0e0429903da','Access-Reject','2016-11-28 16:03:38'),(177058,'14:9A:10:E9:0B:F6','0xcc5194e82ef06224aa3750207338ef53a3','Access-Reject','2016-11-28 16:03:58'),(177059,'80:19:67:F2:55:5F','0x446faecb9cca2e657506188cf188962c13','Access-Reject','2016-11-28 16:04:21'),(177060,'80:72:0D:39:1E:18','0xebb45b69c9642356583429e53fc50ff4ca','Access-Reject','2016-11-28 16:05:15'),(177061,'00:15:6D:D8:31:2C','0xa3277cb45e700c914c64f64f04ccdc1075','Access-Reject','2016-11-28 16:06:20'),(177062,'64:5A:04:72:18:3B','0xdb41c8a548c4fb7ecd8799a9e1439ae77f','Access-Reject','2016-11-28 16:07:03'),(177063,'64:5A:04:72:18:3B','0xd98858df87bce2670b4a4de97e8d91143b','Access-Reject','2016-11-28 16:07:11'),(177064,'80:19:67:5A:69:94','0x6f2b41e8aca32c23528f669cedc007c212','Access-Reject','2016-11-28 16:07:39'),(177065,'CC:79:4A:99:D3:03','0x118122aba4ebe1a48f84c2cac6479420c7','Access-Reject','2016-11-28 16:08:37'),(177066,'00:08:22:42:B3:FB','0x73815b5309589a9ffc54b88d4127b35fdb','Access-Reject','2016-11-28 16:09:27'),(177067,'00:08:22:2D:3F:79','0xd4a68979f3416ffa24acbb40c36306cadf','Access-Reject','2016-11-28 16:09:56'),(177068,'30:AA:BD:37:5D:8F','0xa196f937c30d7afa40bbfda2ea66cf8fee','Access-Reject','2016-11-28 16:10:00'),(177069,'58:F1:02:3F:38:44','0xa3f5012802f8cdf289ad48dbe1c1061fcc','Access-Reject','2016-11-28 16:10:30'),(177070,'80:19:67:36:24:D9','0x2492f61dd18daeac2bebdf5104c2462980','Access-Reject','2016-11-28 16:11:37'),(177071,'BC:85:56:48:7F:BD','0xbb3fa6f56b861a92ec11c8744db997a657','Access-Reject','2016-11-28 16:11:42'),(177072,'80:19:67:36:24:D9','0x4ec667ab3ec7144281473ce652c7e90165','Access-Reject','2016-11-28 16:11:48'),(177073,'90:48:9A:A5:E7:61','0xf4c0b4f228d3d2d963f524ab4475c6526f','Access-Reject','2016-11-28 16:12:00'),(350517,'tpsbiz','','Access-Reject','2018-12-15 01:10:56'),(350516,'tpsbiz','','Access-Reject','2018-12-15 01:10:25'),(177076,'40:E2:30:BF:F4:7A','0x3fa6add6a7ad2ca61d21c4e660fc2c0daf','Access-Reject','2016-11-28 16:12:14'),(177077,'80:19:67:F2:55:5F','0x4d3760fe7d904c27a7ff85871d6f1fdd3b','Access-Reject','2016-11-28 16:12:32'),(177078,'80:19:67:F7:FE:C8','0x85a04556c9c088b46ec3605c3f3d0e6c81','Access-Reject','2016-11-28 16:12:58'),(177079,'90:4E:2B:91:43:81','0x2029bc54e446bd709417c8d02148af022a','Access-Reject','2016-11-28 16:13:00'),(177080,'60:FE:1E:20:62:64','0xeac0aa429c62b3cafca62a68a29dcb4954','Access-Reject','2016-11-28 16:13:23'),(177081,'60:FE:1E:83:00:AB','0x91c232c544e08893c8e062cee44034b8f9','Access-Reject','2016-11-28 16:13:25'),(177082,'80:19:67:5A:69:94','0x3c7d41271bfe540787ec23f883d6d9885e','Access-Reject','2016-11-28 16:13:29'),(177083,'nerve','0x42224b5cf6576ec110e43fc229c08c7fe9','Access-Reject','2016-11-28 16:13:30'),(177084,'AC:5A:14:A1:2F:1D','0xc10705c03ece5172e291fc21a6dacf2249','Access-Reject','2016-11-28 16:13:41'),(177085,'nerve','0x615d5a1ac73b0113b9ed52e9c658d1ad92','Access-Reject','2016-11-28 16:13:56'),(177086,'00:08:22:34:E5:68','0x3378470084677dcedaf19961b3f6870371','Access-Reject','2016-11-28 16:13:58'),(177087,'3C:83:75:4D:40:E6','0x0ddea8a7c771c8d7a7f097087b54ae0746','Access-Reject','2016-11-28 16:14:04'),(177088,'60:6D:C7:30:4D:BE','0x54567f7950b9eac2d7be860886f9b506b7','Access-Reject','2016-11-28 16:15:19'),(177089,'80:19:67:E4:52:07','0x5ac647f9d6eb3f3309d493d818eed28463','Access-Reject','2016-11-28 16:15:34'),(177090,'CC:79:4A:EE:D3:29','0xddccdcc3d36755600db8b644409690f61f','Access-Reject','2016-11-28 16:15:34'),(177091,'8C:99:E6:C7:A3:0A','0x104212ed297573750c76191e31c459aa9a','Access-Reject','2016-11-28 16:16:01'),(177092,'60:FE:1E:67:81:C7','0xe36f8add3aa0b9f420396bf0f9da13f988','Access-Reject','2016-11-28 16:16:07'),(177093,'00:15:6D:D8:31:2C','0xacb5657d3c1754d6ab8dfe572bf1776099','Access-Reject','2016-11-28 16:16:20'),(177094,'D0:9D:AB:43:D4:FA','0x2ee4d842e1b7899f4d2eb0efe89a6e223a','Access-Reject','2016-11-28 16:16:34'),(177095,'A4:44:D1:71:E5:16','0x816bdadf73793786fc3b40bbe2d62b96a0','Access-Reject','2016-11-28 16:16:43'),(177096,'78:FF:CA:32:A6:6F','0x324429a2fc96c186693d25bb3c9c581aa4','Access-Reject','2016-11-28 16:17:00'),(177097,'80:19:67:DD:5C:78','0xdc23ee4a39a70115125d3bfad03721d61e','Access-Reject','2016-11-28 16:17:15'),(177098,'74:04:2B:1B:AA:9F','0x345a56d7b770b1bf5ceffe3d63faea7694','Access-Reject','2016-11-28 16:17:17'),(177099,'80:19:67:9D:B4:C0','0xb94d7e03b012dbcaa044bebea78654f958','Access-Reject','2016-11-28 16:17:45'),(177100,'30:AA:BD:97:A6:E3','0xcc4a19092bf96c273769aaf389df8a0e43','Access-Reject','2016-11-28 16:17:51'),(177101,'78:4B:87:46:5E:9C','0x575e34214696807ebfc38759739b87602c','Access-Reject','2016-11-28 16:17:54'),(177102,'18:4F:32:28:24:71','0x0224597afa4bb56b01f5dd6c7464e91de7','Access-Reject','2016-11-28 16:18:28'),(177103,'14:9A:10:5C:54:60','0x91a4506a826f24ba5692d27fb99114a67e','Access-Reject','2016-11-28 16:19:10'),(177104,'9C:D2:1E:1C:4F:CB','0x2e6fae10fa67a835a9bbfe106fea7517c8','Access-Reject','2016-11-28 16:19:46'),(177105,'30:AA:BD:BE:3F:D4','0xd3ce3afed1a1cf0b1e402659b68fa3bedd','Access-Reject','2016-11-28 16:20:03'),(177106,'58:F1:02:3F:38:44','0x1eb70223c89e472b08217d7301e2bb46a9','Access-Reject','2016-11-28 16:20:28'),(177107,'00:1B:9E:07:A0:E2','0x695348de6c08801419218aecaf388fd1ad','Access-Reject','2016-11-28 16:20:57'),(923941,'dodoos','','Access-Reject','2019-11-08 17:12:14'),(177109,'80:19:67:F7:FE:C8','0xce69e0c0a1162047eb35c842dd44a7fb5a','Access-Reject','2016-11-28 16:21:03'),(177110,'60:FE:1E:67:81:C7','0x438de5e3e1d24b2937c0ad73885c89f37f','Access-Reject','2016-11-28 16:21:15'),(177111,'10:96:53:D3:8E:13','0x935c0322935e78d8a71466b117255e9ef9','Access-Reject','2016-11-28 16:23:23'),(177112,'E0:DB:10:AA:DF:5C','0x2901b53ca3fc03be5f15d749537fde04e6','Access-Reject','2016-11-28 16:23:33'),(177113,'30:75:12:58:05:9D','0x836c1b3b49816df12c65402272cdb6a4d4','Access-Reject','2016-11-28 16:24:00'),(177114,'60:7E:DD:A2:4B:EC','0xd9b0076cc938a862323aedce8eb2d2b677','Access-Reject','2016-11-28 16:24:02'),(177115,'90:48:9A:A5:E7:61','0x86f5f53718f85c6a1d351a896168a39ce2','Access-Reject','2016-11-28 16:24:50'),(177116,'90:4E:2B:91:43:81','0x308690fcb849338bf12b06561c8209ac73','Access-Reject','2016-11-28 16:25:13'),(177117,'B0:EC:71:75:C9:30','0x23b05e87c44b2c0df9e71a7e3a46308e46','Access-Reject','2016-11-28 16:25:15'),(177118,'30:C7:AE:F0:88:10','0xe51566887c14c8a7eadbe3bc298ba0c3b8','Access-Reject','2016-11-28 16:25:46'),(346495,'tpsbiz','','Access-Reject','2018-12-13 13:42:26'),(177120,'80:19:67:FB:27:58','0x756fe011a0d806fb29f243aac42002b0ef','Access-Reject','2016-11-28 16:25:57'),(177121,'A0:D3:7A:1A:2B:3D','0xc216dcd94588c248523e339b58edb6d238','Access-Reject','2016-11-28 16:25:57'),(177122,'60:FE:1E:20:62:64','0x9c2e1d09ab299935ea3db89d5389b96204','Access-Reject','2016-11-28 16:26:15'),(177123,'60:FE:1E:67:81:C7','0x77cbeaeeea4c38b912835a50ac11d45883','Access-Reject','2016-11-28 16:26:20'),(177124,'00:15:6D:D8:31:2C','0x0229bdfd86b5cbf306cf055324c863ebd8','Access-Reject','2016-11-28 16:26:30'),(177125,'F0:72:8C:D8:79:38','0x8d70edf9ae62ee036c65c31ac1077aaf29','Access-Reject','2016-11-28 16:26:34'),(177126,'30:AA:BD:6D:D6:F1','0x5101c18f302fde176231dbee556facbbf9','Access-Reject','2016-11-28 16:26:47'),(177127,'5C:3C:27:3F:0F:B4','0x772f1eb2cf9f07d70dc08f6515c700d696','Access-Reject','2016-11-28 16:27:39'),(177128,'84:A4:66:FC:7A:02','0x06ed7a02ca8324cba87a16582d5eee532b','Access-Reject','2016-11-28 16:28:27'),(177129,'70:1A:04:D4:53:9D','0xb7be7aef150af7e35d8b62f2e62c891b5b','Access-Reject','2016-11-28 16:29:01'),(177130,'80:C5:E6:8D:FE:F0','0x2082ebc21f102881d93add4e7b5b7592c1','Access-Reject','2016-11-28 16:29:06'),(177131,'00:1B:9E:07:A0:E2','0x4ef48e551838bcb05285eba1074767116d','Access-Reject','2016-11-28 16:29:34'),(177132,'AC:5A:14:A1:2F:1D','0xbcd7029e7df2af3cb0e795dbdf2c95b75f','Access-Reject','2016-11-28 16:29:41'),(177133,'CC:79:4A:EE:D3:29','0xb2c4d7e299183603d8a9459ea3977f055d','Access-Reject','2016-11-28 16:29:43'),(177134,'60:FE:1E:83:00:AB','0x87de319643ab5fe5ab77f0e17ee13c6360','Access-Reject','2016-11-28 16:30:42'),(177135,'B0:10:41:84:24:2F','0x2233a4194236da6f91ee3ab89605c5f9d0','Access-Reject','2016-11-28 16:30:43'),(177136,'EC:59:E7:DD:F2:69','0xa4a637437d140bdc77c7f917a2429dbc07','Access-Reject','2016-11-28 16:30:59'),(177137,'D0:DF:9A:07:3E:5F','0x28bb2c56411a7c492dfa354040f6815f16','Access-Reject','2016-11-28 16:31:00'),(177138,'30:AA:BD:97:A6:E3','0x26ede5945bac638b66e32deb36c232c113','Access-Reject','2016-11-28 16:33:00'),(177139,'5C:F9:6A:8F:AA:30','0x23b2b3e2245a6976549c416b17c4555ef0','Access-Reject','2016-11-28 16:33:12'),(177140,'AC:5A:14:EC:6E:42','0xd301deb7cc52feb244e4e79a66bc2e4323','Access-Reject','2016-11-28 16:33:43'),(177141,'E8:99:C4:89:E4:B7','0x6c1005faa5d38a10255a99ecb7ddba786b','Access-Reject','2016-11-28 16:34:25'),(177142,'84:2E:27:19:82:88','0xc7c76ddaba58993d3f337a00283f2bd752','Access-Reject','2016-11-28 16:34:39'),(177143,'04:1B:BA:BB:97:F1','0x20a851811a168c29e934f53551b62fa652','Access-Reject','2016-11-28 16:34:49'),(177144,'00:08:22:D2:86:83','0xd4d0d101a9c4c19d3fd9bfed3fb178f23b','Access-Reject','2016-11-28 16:35:26'),(177145,'10:96:53:D3:8E:13','0x028024bd2d65c470c64a8a7dacf0d2d8e9','Access-Reject','2016-11-28 16:35:46'),(177146,'68:A3:C4:98:6F:C2','0x0413d23e152fcd5d4590fba50f4262bdb2','Access-Reject','2016-11-28 16:35:55'),(177147,'8C:BF:A6:6E:AD:87','0x33e15a380d17c90fa9d65b5cab95e237cf','Access-Reject','2016-11-28 16:36:00'),(177148,'80:C5:E6:8D:FE:F0','0x09d512f9773c999ab47d3930fed1043103','Access-Reject','2016-11-28 16:36:10'),(177149,'00:15:6D:D8:31:2C','0xb9457ca23978adc7a31e2d5ce692b9435e','Access-Reject','2016-11-28 16:36:20'),(177150,'80:19:67:F2:55:A1','0xd1470d2f7fd2a3d49384ad960a6bbb7d5c','Access-Reject','2016-11-28 16:36:33'),(177151,'80:19:67:D0:22:99','0xe6fb034defa6ea044f572897efcc12dc60','Access-Reject','2016-11-28 16:36:49'),(177152,'70:18:8B:76:94:55','0x2898f2ffb5b859330e8f991f3d9c6ec466','Access-Reject','2016-11-28 16:37:14'),(177153,'90:00:DB:45:D2:1F','0xfb46c775d92b9c9e4e5038c83bb6059671','Access-Reject','2016-11-28 16:37:52'),(177154,'00:08:22:34:E5:68','0xaf8ab0605e93d8202362b646da0568ea4d','Access-Reject','2016-11-28 16:38:00'),(177155,'00:24:D2:8D:DC:27','0xd3a47bb3d0157e60c408c8f8576a84cd11','Access-Reject','2016-11-28 16:38:40'),(177156,'A4:44:D1:46:A3:D6','0x6b107119d42a7eb0429063cae440033073','Access-Reject','2016-11-28 16:39:25'),(177157,'00:27:15:80:78:ED','0xdee591e11da2b8fe6a998d6e2901c10c76','Access-Reject','2016-11-28 16:40:19'),(177158,'04:1B:BA:BB:97:F1','0x541ad3f076b3db0c45e17900ae5b846d0d','Access-Reject','2016-11-28 16:40:26'),(177159,'90:48:9A:A5:E7:61','0x662e3d658b9105f12ae8c8b9b127720bd7','Access-Reject','2016-11-28 16:41:21'),(177160,'80:19:67:C1:5B:96','0xa7a49ff4ce9513ec841950b63123e285a7','Access-Reject','2016-11-28 16:41:45'),(177161,'00:1B:9E:07:A0:E2','0x7ccfcf06fd2ef2509604baaf22a3298626','Access-Reject','2016-11-28 16:41:47'),(177162,'80:19:67:F0:C9:03','0x47400650e56fe28ce60180c98cfd112217','Access-Reject','2016-11-28 16:42:02'),(177163,'CC:79:4A:EE:D3:29','0x7999c3c2fffb9fe0dd2a37640b76ff5e98','Access-Reject','2016-11-28 16:42:28'),(177164,'38:0F:4A:37:E8:6D','0x41f4df1b1313ac31c44a39956ff3280472','Access-Reject','2016-11-28 16:43:00'),(177165,'80:19:67:B4:03:09','0x5bdd0a3a040b125c492b1a9f436d312433','Access-Reject','2016-11-28 16:43:22'),(177166,'30:AA:BD:FE:B3:4B','0x67b61222ae73dd082d4ebdc359c7986c7f','Access-Reject','2016-11-28 16:43:35'),(177167,'6C:3E:6D:AD:CE:1E','0x7f65a6f142430b35edf3eecb9ca537604b','Access-Reject','2016-11-28 16:43:43'),(177168,'64:6C:B2:33:6F:A3','0x2f3e04e154f5f44031f5702cb49700738e','Access-Reject','2016-11-28 16:44:39'),(177169,'80:19:67:B3:24:B1','0x700c79ad53d936911d765726c7975b9ac3','Access-Reject','2016-11-28 16:45:05'),(177170,'00:44:B5:71:D4:65','0x50c7879102b5b3315e7625e7b77f856af8','Access-Reject','2016-11-28 16:45:20'),(177171,'00:72:0D:39:66:68','0x00520c559470d6e3e7d2db30a28e3535bf','Access-Reject','2016-11-28 16:45:30'),(177172,'B0:10:41:84:24:2F','0x1acb5fd12e10f13a6390a05c4a40681113','Access-Reject','2016-11-28 16:45:43'),(177173,'18:21:95:10:CE:88','0x32e58550a2d5a64909e932b7e99f56663b','Access-Reject','2016-11-28 16:46:20'),(177174,'00:15:6D:D8:31:2C','0xcfe057dc4b026a6b938c5271045b405882','Access-Reject','2016-11-28 16:46:30'),(177175,'60:FE:1E:83:00:AB','0xf77069f54c42b003fe4049b139c64c7e64','Access-Reject','2016-11-28 16:47:49'),(177176,'A4:44:D1:67:D3:DC','0x8e62f2e15494cc7a3156454a1bc88e9c44','Access-Reject','2016-11-28 16:48:04'),(177177,'AC:5A:14:A1:2F:1D','0x79b97b166fe9c4716069686ac5f8f7eaf9','Access-Reject','2016-11-28 16:48:54'),(177178,'80:19:67:A6:D7:6C','0x365d350fc6b77a762cf4cd3715c0d208a5','Access-Reject','2016-11-28 16:49:30'),(177179,'5C:F9:6A:8F:AA:30','0x9b862ed5c02c571694b46c6c3ddf7ba602','Access-Reject','2016-11-28 16:49:45'),(177180,'30:AA:BD:6C:B4:67','0x3debd67dbc0fa342bcf3d8c8eeba0f6611','Access-Reject','2016-11-28 16:50:13'),(177181,'80:72:0D:39:1E:18','0xb0952e402db4e47c3d2e246c72a7df0900','Access-Reject','2016-11-28 16:50:24'),(177182,'90:4E:2B:91:43:81','0x4853c515cab48aa434bbe745e453755224','Access-Reject','2016-11-28 16:50:44'),(177183,'64:B8:53:D6:AF:D7','0x89b896e8ad863322e58927311649db1931','Access-Reject','2016-11-28 16:50:53'),(177184,'00:1B:9E:07:A0:E2','0x9e43b83071fbafec001acd171d9dc53396','Access-Reject','2016-11-28 16:50:57'),(350455,'tpsbiz','','Access-Reject','2018-12-15 00:39:20'),(177186,'C8:38:70:C5:98:42','0x5af58597f0d73be230d767cc2937fb0203','Access-Reject','2016-11-28 16:51:22'),(350454,'tpsbiz','','Access-Reject','2018-12-15 00:38:49'),(177188,'30:C7:AE:F0:88:10','0x8bcc9222bcac31cfd880d8ba585da8c023','Access-Reject','2016-11-28 16:52:53'),(177189,'60:FE:1E:67:81:C7','0x14b0aa6a9e00bdc95d8781ad8e87ddc79b','Access-Reject','2016-11-28 16:53:35'),(177190,'00:24:D7:80:BB:BC','0xd9aca5a4509fc70117abfaf09f93e93472','Access-Reject','2016-11-28 16:53:53'),(177191,'90:48:9A:A5:E7:61','0x0e834d095bde9dad9f121073535c9efa22','Access-Reject','2016-11-28 16:54:01'),(177192,'00:27:15:21:51:90','0x7e794fcd4a1ea4b9dc248334dc05dad09a','Access-Reject','2016-11-28 16:54:16'),(177193,'EC:59:E7:DD:F2:69','0x4e1001c67501439c16a99c0f856328ba1c','Access-Reject','2016-11-28 16:54:50'),(177194,'78:FF:CA:47:C8:A7','0xe707a864ec8ab12cbfe529bae77b676a04','Access-Reject','2016-11-28 16:55:10'),(177195,'00:A9:53:01:19:84','0xa92b8fa1380a5064cf2c32000e9f52554b','Access-Reject','2016-11-28 16:55:27'),(177196,'14:74:11:21:3C:BA','0xcf8f776e2bfedd74772f792978688ffe7f','Access-Reject','2016-11-28 16:55:31'),(177197,'70:72:0D:39:23:BB','0x51bdaea455065db90d9e8bee735212a0c9','Access-Reject','2016-11-28 16:55:32'),(177198,'5C:F9:6A:8F:AA:30','0x5a3b6a322b7c5563020c45a45f0bb6dcfa','Access-Reject','2016-11-28 16:55:33'),(177199,'70:72:0D:39:23:BB','0xa5b0e85b1cbdb5cdcd3ca6c6ca4035d100','Access-Reject','2016-11-28 16:55:45'),(177200,'00:15:6D:D8:31:2C','0x960668fb38ef7392cee5a4b94339711b35','Access-Reject','2016-11-28 16:56:19'),(177201,'BC:E5:9F:BB:E8:F9','0xd0ff8274e9542a0b0837fc4312aa5a451e','Access-Reject','2016-11-28 16:56:46'),(177202,'80:19:67:A5:AC:85','0xff89d13f4bec1586edf9d3e6975c547a5d','Access-Reject','2016-11-28 16:56:55'),(177203,'38:E7:D8:6F:A2:8C','0x7f51f65096f57938994844b798f45fee6a','Access-Reject','2016-11-28 16:57:32'),(177204,'80:19:67:41:13:74','0x2eaa8486975b380a75ebe7cf321da093c6','Access-Reject','2016-11-28 16:57:58'),(177205,'A4:81:EE:C1:4A:50','0x0f34c42d3367673d3352d3945f712dc3ef','Access-Reject','2016-11-28 16:58:01'),(177206,'A0:D3:7A:1A:2B:3D','0x9c3868279b94d43fb29965fece0c4bff71','Access-Reject','2016-11-28 16:58:47'),(177207,'E4:98:D1:83:50:28','0xfe929b77d7147e45bede98560cf8db2663','Access-Reject','2016-11-28 16:59:02'),(177208,'80:19:67:98:D9:C0','0xfc60deb9e11fc1b506f8350007bc4d4664','Access-Reject','2016-11-28 16:59:02'),(177209,'00:19:7E:4D:92:57','0x9df91c794b043f2bfdad63e37d63e1d3ae','Access-Reject','2016-11-28 16:59:13'),(177210,'3C:83:75:DE:02:F8','0x500957475acc2ac94179326ecdff6902dd','Access-Reject','2016-11-28 16:59:34'),(177211,'DC:02:48:5A:E5:54','0x3d873306d017c2bbeb1b5172c9db092a64','Access-Reject','2016-11-28 17:00:06'),(177212,'00:27:15:80:78:ED','0x39e43956a1ccb1d324ef4a71d18d19b243','Access-Reject','2016-11-28 17:00:17'),(177213,'5C:3C:27:3F:0F:B4','0x6adf2fba5ea698a735497d4adaeba1648f','Access-Reject','2016-11-28 17:00:23'),(177214,'30:C7:AE:F0:88:10','0x2bdeaef111822a901dcecc2efce3534f20','Access-Reject','2016-11-28 17:00:30'),(177215,'E0:B6:F5:F4:E6:41','0x9efb7981c7cb11dcce581a46679dfc4768','Access-Reject','2016-11-28 17:01:01'),(177216,'00:44:B5:71:D4:65','0x2d636dd5e196b70ea9f50c02f2dbbd20c2','Access-Reject','2016-11-28 17:01:02'),(177217,'C8:AA:21:36:E4:14','0x3ff135bb39194aed055a3770b468551979','Access-Reject','2016-11-28 17:01:08'),(177218,'30:AA:BD:6C:B4:67','0x97ed178412456eca5ff872d5270010c2c7','Access-Reject','2016-11-28 17:01:17'),(177219,'30:0D:43:BE:DE:84','0x561ef9c199654c53ad5afb91728a7eb756','Access-Reject','2016-11-28 17:01:32'),(177220,'80:19:67:B2:D2:8A','0x7bad56d10aaa6a9fb73a78fcf107ce3228','Access-Reject','2016-11-28 17:01:36'),(177221,'70:1A:04:D4:53:9D','0x7520fab203c3d1dddf31f9f325e4e59fbf','Access-Reject','2016-11-28 17:02:19'),(177222,'44:78:3E:4F:A0:9C','0xfe71dda9f8f61a012bae73c8f1cc3f8f9e','Access-Reject','2016-11-28 17:02:26'),(177223,'78:C3:E9:F3:59:8C','0x06a29c5dc2009e0cd2b323e6d6bb1097c8','Access-Reject','2016-11-28 17:02:41'),(177224,'E0:DB:10:AA:DF:5C','0xd209766d4e00f11c6d06501aef7270a371','Access-Reject','2016-11-28 17:02:57'),(177225,'78:FF:CA:33:91:12','0x0fa5ff1254a0d10d08e9f5a7b1ee4305b8','Access-Reject','2016-11-28 17:03:02'),(177226,'54:E4:BD:A7:1F:74','0xc0470369f47e47b45a076a373195413d51','Access-Reject','2016-11-28 17:03:03'),(177227,'A4:44:D1:5C:74:5C','0x7ad820e20b798b605d40761548dc74f1d2','Access-Reject','2016-11-28 17:03:05'),(351306,'tpsbiz','','Access-Reject','2018-12-15 08:05:07'),(177229,'74:29:AF:6A:71:7A','0xe8a8eedf6ce80bfe204aacac324c0f62d8','Access-Reject','2016-11-28 17:03:43'),(177230,'00:27:15:59:77:E5','0xce4259012dd9d06f0da008c43d43ee51ae','Access-Reject','2016-11-28 17:04:07'),(177231,'78:FF:CA:77:44:28','0x738e9ec6bf8cbd709483209d2fe2f16e59','Access-Reject','2016-11-28 17:06:08'),(177232,'20:54:76:89:3B:7F','0xb28c37df45af74d7bf20935c0ba009cedc','Access-Reject','2016-11-28 17:06:14'),(177233,'80:19:67:B4:DD:F5','0xa3190b22cdff6d46acb7a2131595b6f24d','Access-Reject','2016-11-28 17:06:19'),(177234,'00:15:6D:D8:31:2C','0x41ecfb54dcf8991d768c631f9446703394','Access-Reject','2016-11-28 17:06:20'),(177235,'10:96:53:D3:8E:13','0x462d4ba4238635df780cad67a7e0587bbe','Access-Reject','2016-11-28 17:06:27'),(177236,'C8:BC:C8:76:AE:D7','0x27d765be5c8de164c80902764b4253f8a9','Access-Reject','2016-11-28 17:06:42'),(177237,'14:9A:10:E9:0B:F6','0x432a29ad58299d459507f1d1b518b2498d','Access-Reject','2016-11-28 17:06:45'),(177238,'80:19:67:50:5A:EA','0xa601da06502de74cdc19e324eb1e3085eb','Access-Reject','2016-11-28 17:06:53'),(177239,'08:86:20:72:00:81','0x453e0b374402d31b4c45c0f3da801a3d71','Access-Reject','2016-11-28 17:07:13'),(177240,'00:90:4C:56:23:BA','0x622b5f3a71c42c81910e8de4d4a6d2ca16','Access-Reject','2016-11-28 17:07:15'),(177241,'94:D8:59:77:32:86','0xa91520f9e638c2ea08fdb42395721a582e','Access-Reject','2016-11-28 17:07:33'),(348017,'tpsbiz','','Access-Reject','2018-12-14 02:51:41'),(177243,'F0:1C:13:42:50:C9','0x679e9f8c52609fdaff5feb63416e1bd5ae','Access-Reject','2016-11-28 17:09:06'),(177244,'00:27:15:80:78:ED','0x59593f841c6f611888abf6cfa6b47d70e2','Access-Reject','2016-11-28 17:09:16'),(177245,'14:D1:1F:DC:89:47','0xba5daec661b72b06e097cb0c684d36ed04','Access-Reject','2016-11-28 17:09:25'),(177246,'AC:B5:7D:E7:A7:8E','0x52c9886d8f791bfc8b04c4033c3b3fdb09','Access-Reject','2016-11-28 17:09:58'),(177247,'80:19:67:BA:B6:B4','0x3f9e0c64aaf64dc4ea5ca5dd36b5ee42ba','Access-Reject','2016-11-28 17:10:45'),(177248,'A0:E4:53:3D:E0:FE','0x78cbcbe5cdcaa3feb15cfcb71bb48b0315','Access-Reject','2016-11-28 17:10:53'),(177249,'BC:E5:9F:BB:E8:F9','0x5dd9fe53e137a18ad90d7e23bb06bd4abe','Access-Reject','2016-11-28 17:11:07'),(177250,'10:92:66:9D:23:A1','0xa2424dcf74c2e81ed11abd3adbe4a48416','Access-Reject','2016-11-28 17:11:27'),(177251,'A6:F5:65:19:EF:EF','0x87485335a6127b3290fe2fbbfe86dcc376','Access-Reject','2016-11-28 17:11:31'),(177252,'1C:CB:99:F3:A7:58','0x7e18d4b67f382429d4c76bb49227e53865','Access-Reject','2016-11-28 17:11:48'),(177253,'80:19:67:36:24:D9','0xbeff8643b961a316d82906c3b143fc93d1','Access-Reject','2016-11-28 17:11:55'),(177254,'80:19:67:ED:A8:8F','0x87fa59f2be6c882b13d19fac10e3fa4b96','Access-Reject','2016-11-28 17:12:03'),(177255,'C0:64:C6:CC:74:F8','0xde03411ea33fb6c512949954dfcf4011e4','Access-Reject','2016-11-28 17:12:23'),(177256,'80:19:67:36:24:D9','0xa503d09326ad8dd3717461b30e028c9f6a','Access-Reject','2016-11-28 17:12:27'),(351505,'tpsbiz','','Access-Reject','2018-12-15 09:45:04'),(177258,'80:19:67:B4:8B:75','0x8e938fb87ebb236df1710fa623ac2ecaa2','Access-Reject','2016-11-28 17:12:59'),(346578,'tpsbiz','','Access-Reject','2018-12-13 14:23:40'),(346269,'tpsbiz','','Access-Reject','2018-12-13 11:41:30'),(177261,'EC:0E:C4:47:37:78','0xd86826822b3481a60b606041bdecc09ccf','Access-Reject','2016-11-28 17:13:34'),(177262,'00:27:15:15:42:92','0xc5bbfcb79cf5e8f28b04e59da58b549bca','Access-Reject','2016-11-28 17:13:55'),(346268,'tpsbiz','','Access-Reject','2018-12-13 11:40:58'),(177264,'3C:BB:FD:23:7C:51','0x6d9165ef9d219778c1b29a4ae424217a51','Access-Reject','2016-11-28 17:14:03'),(177265,'A4:44:D1:46:2A:02','0xfac0fa48680ed3acd32b38d0a3d0dd2916','Access-Reject','2016-11-28 17:14:54'),(177266,'80:19:67:70:9D:6C','0xc282557cfb584442a1e994fa94602e9a74','Access-Reject','2016-11-28 17:14:57'),(177267,'00:08:22:34:E5:68','0xa285de1d02a35b34fed1ff4d4d3c110fe3','Access-Reject','2016-11-28 17:14:59'),(177268,'80:19:67:36:1B:88','0x752b6e9f4391435647a1e4043c25dc9c1e','Access-Reject','2016-11-28 17:15:13'),(177269,'80:19:67:ED:A8:8F','0x926c6cbc91349ebb5186a43421d0c361b0','Access-Reject','2016-11-28 17:15:41'),(177270,'80:C5:E6:8D:FE:F0','0x2599a3763e26ad4c9608f57933e73404bc','Access-Reject','2016-11-28 17:15:45'),(177271,'80:19:67:27:A2:4F','0xa447e58ce8c1601b071010b30a8b2ab47c','Access-Reject','2016-11-28 17:15:52'),(177272,'94:D8:59:77:32:86','0xf77d0e758266e9cb75a2cff0e842f4d79e','Access-Reject','2016-11-28 17:16:00'),(177273,'00:15:6D:D8:31:2C','0x4c075725aba8a2737a21c4764ff6fbe747','Access-Reject','2016-11-28 17:16:20'),(177274,'78:FF:CA:5C:1E:23','0xaa95f65a10e371a9b1da2ed314bcad840f','Access-Reject','2016-11-28 17:16:33'),(346267,'tpsbiz','','Access-Reject','2018-12-13 11:40:19'),(177276,'78:FF:CA:14:47:6F','0x5ba36c18ec07e710dc98e75d853b329fac','Access-Reject','2016-11-28 17:16:58'),(177277,'40:B0:FA:BC:C9:7D','0x113da0ba273efd12aa78cec4aff700f9ab','Access-Reject','2016-11-28 17:17:13'),(177278,'BC:B3:08:BD:D2:77','0x1a3bdaa438db97e125a3e24f22c380b1c9','Access-Reject','2016-11-28 17:17:37'),(177279,'A4:44:D1:34:83:F2','0xb18607c8a2c87606f8cf441aef1ce8bc84','Access-Reject','2016-11-28 17:18:05'),(177280,'78:FF:CA:14:47:6F','0x84758a39cfbedc6e2d407c1df3695ab799','Access-Reject','2016-11-28 17:18:13'),(177281,'C8:38:70:C5:98:42','0xbdd14f3fbb34800d42e6c781652cda245f','Access-Reject','2016-11-28 17:18:14'),(177282,'B8:4F:D5:24:16:4F','0x431d0c05676a3cfd48e0f590ac5414f5e1','Access-Reject','2016-11-28 17:18:14'),(177283,'80:19:67:A3:B5:56','0xf13c6ea8fbe42666520d2d3797ae1dd586','Access-Reject','2016-11-28 17:18:28'),(177284,'E0:CA:94:F1:23:B6','0x955066c8601e28e0fa2809f8947e03bc01','Access-Reject','2016-11-28 17:18:49'),(177285,'78:FF:CA:6C:09:09','0x2e485ffbe0893be8728be99d28aaf4efc6','Access-Reject','2016-11-28 17:19:23'),(177286,'38:F2:3E:EB:1A:4C','0x4cbd7d384fa66e968ef2259cbdf8dc67d9','Access-Reject','2016-11-28 17:20:01'),(177287,'80:19:67:8B:D6:84','0xcf97dd856ad569e89f72430c02ab6dcf68','Access-Reject','2016-11-28 17:20:26'),(177288,'94:D8:59:77:32:86','0x78156760293bdc7421b945cd8708cc0d55','Access-Reject','2016-11-28 17:20:39'),(177289,'24:A4:3C:32:2D:3E','0x4bb7b984c31651f8170bd91e447c35e4e5','Access-Reject','2016-11-28 17:20:50'),(177290,'68:72:51:00:72:BF','0x33fa062d2cc36f647612a2ba98ae904ffd','Access-Reject','2016-11-28 17:20:50'),(177291,'68:72:51:42:E8:2D','0x41e5d13292e46d7920af089e2855492440','Access-Reject','2016-11-28 17:20:50'),(177292,'68:72:51:42:E6:6E','0x58a157b9df360d34ce4db04d57ecb3412e','Access-Reject','2016-11-28 17:20:50'),(177293,'00:27:22:A4:1E:8F','0xed6504b88cbf16e0603ff7b4b9b96618a8','Access-Reject','2016-11-28 17:20:50'),(177294,'68:7F:74:1B:94:AF','0x5b9b7173d102181fa6308e8848e83657b5','Access-Reject','2016-11-28 17:20:50'),(177295,'00:27:22:AE:6D:D7','0x483448ac5ba9f40d7071061e38a32e91a5','Access-Reject','2016-11-28 17:20:50'),(177296,'24:A4:3C:7E:C7:FD','0xf4975437cbfdcc480792c1c1acbbac3dae','Access-Reject','2016-11-28 17:20:50'),(177297,'24:A4:3C:32:2C:FB','0xbe4500d95f3238ab0f142856e743b05845','Access-Reject','2016-11-28 17:20:50'),(177298,'00:27:22:E8:0A:1C','0x4d1885a0c5d0ed806b89f1b25b0f8820bf','Access-Reject','2016-11-28 17:20:50'),(177299,'00:15:6D:D8:31:2C','0x20078b77e7e00dc2054ea1fe520d5df9e1','Access-Reject','2016-11-28 17:20:50'),(177300,'00:15:6D:72:8C:AE','0x0c0bf7f2767b386446d0e9ed873d08481d','Access-Reject','2016-11-28 17:20:50'),(177301,'00:40:77:BB:55:10','0x0612833ecf3ce00270ccecf6b75839433e','Access-Reject','2016-11-28 17:20:50'),(177302,'24:A4:3C:48:15:0D','0xbb248a77eeebce84ff2ee33d109b7b656a','Access-Reject','2016-11-28 17:20:50'),(177303,'68:7F:74:B2:0E:51','0x90561eecfaa4facd827e914cce69ce3319','Access-Reject','2016-11-28 17:20:50'),(177304,'68:7F:74:26:E7:E2','0x44f87d284f09f85bb1d44a6b190c229fcd','Access-Reject','2016-11-28 17:20:50'),(177305,'90:48:9A:A5:E7:61','0x0c2ab88d5d5f67a80232aa7d72a014d7af','Access-Reject','2016-11-28 17:20:53'),(177306,'00:1B:9E:07:A0:E2','0x7edea627a2ef93fb8479427c14e1a097ed','Access-Reject','2016-11-28 17:20:59'),(177307,'00:27:15:15:42:92','0xae7152e31b8697198865e21aecea1caa42','Access-Reject','2016-11-28 17:21:01'),(177308,'80:C5:E6:8E:06:78','0x26260e9b4a2e42f917c101a5f31ad22469','Access-Reject','2016-11-28 17:21:12'),(177309,'80:19:67:B4:DD:F5','0x5937fbd49ddbc2d8fa080e5b9a5d061271','Access-Reject','2016-11-28 17:21:16'),(177310,'80:19:67:60:50:74','0xd498608f2f118187ca1a9cc25f8ad02581','Access-Reject','2016-11-28 17:21:29'),(177311,'3C:83:75:4D:40:E6','0xc5a1e6b6f06e5c7a0a444b8858ed3af72c','Access-Reject','2016-11-28 17:21:34'),(177312,'80:19:67:F0:78:9D','0xbc484509345919f342682251dc98ba991b','Access-Reject','2016-11-28 17:22:02'),(177313,'70:1A:04:D4:53:9D','0xf5baaebdbae9e30ec2a336430658d8519c','Access-Reject','2016-11-28 17:23:27'),(177314,'5C:93:A2:A8:53:E0','0xe3c1b2f0465e8c904bad13a8e3cac9c43b','Access-Reject','2016-11-28 17:23:43'),(177315,'00:21:5D:9F:59:58','0xee9b6d3370edb9b5b7fc49577744be7362','Access-Reject','2016-11-28 17:23:55'),(177316,'80:19:67:33:41:BE','0x65e85c9a3d3aa0c2ecd05202abca95a281','Access-Reject','2016-11-28 17:23:59'),(177317,'80:19:67:70:9D:6C','0x658ab54152d0dd956053cb8fb60b2ddd73','Access-Reject','2016-11-28 17:24:06'),(177318,'84:2E:27:37:D1:D6','0x7e5c34833c3933c73f6d5bfddfb5f417aa','Access-Reject','2016-11-28 17:24:31'),(905172,'mfantsipim','','Access-Accept','2019-09-19 21:50:02'),(177320,'90:48:9A:A5:E7:61','0x9c58f3b714d6b398d7dbe838e7af2eec90','Access-Reject','2016-11-28 17:25:06'),(177321,'70:18:8B:76:94:55','0x04095c882c488c3cbf693baf153a8ef518','Access-Reject','2016-11-28 17:25:14'),(177322,'14:D1:1F:DC:89:47','0xada670c5ada3f3a8394a728cf16d11528c','Access-Reject','2016-11-28 17:25:17'),(177323,'54:EF:92:62:08:EB','0x4213fcc86035cf7e748b3a0e3a032695d0','Access-Reject','2016-11-28 17:25:29'),(177324,'80:19:67:6E:13:6E','0x1450c5753693f592d5ca8e0fbb4db2f6db','Access-Reject','2016-11-28 17:25:32'),(177325,'C8:38:70:C5:98:42','0xfc2b2b98bc6b44d8f8d78c4eb15d2cfb9c','Access-Reject','2016-11-28 17:25:49'),(177326,'A0:D3:7A:1A:2B:3D','0xa9d6b6dcf11ccb5a8a3091aa872b47a8e2','Access-Reject','2016-11-28 17:26:03'),(177327,'90:4E:2B:91:43:81','0xda1f2129c774b34295263b95c07d951d39','Access-Reject','2016-11-28 17:26:10'),(177328,'00:15:6D:D8:31:2C','0x6bfcb2c8f675caa9faf14b6c129b75e64f','Access-Reject','2016-11-28 17:26:20'),(177329,'78:FF:CA:23:C1:0F','0xf8e44da8925acead29b9f09a5b44f27c10','Access-Reject','2016-11-28 17:26:20'),(177330,'04:4B:FF:06:45:B4','0xbce1b66c2412aed1245aff1d937b4f6561','Access-Reject','2016-11-28 17:27:34'),(177331,'48:E2:44:2F:1C:1F','0xa7447e607a2b4101e6c3c0f4835dc0d536','Access-Reject','2016-11-28 17:28:06'),(177332,'80:19:67:DF:72:7F','0x0e986ca0bb60a31104fe0fc29e997b633b','Access-Reject','2016-11-28 17:28:22'),(177333,'80:19:67:DF:CC:20','0x55aea622ffe4d4a6ee74662c2fd197ecbd','Access-Reject','2016-11-28 17:28:28'),(177334,'E4:98:D1:C4:F7:D8','0xa5ce30577effc9a22ec57d1a89cc8c26dc','Access-Reject','2016-11-28 17:28:47'),(177335,'E0:DB:10:AA:DF:5C','0x169e115351f0686040f975adef12c83376','Access-Reject','2016-11-28 17:29:07'),(177336,'80:19:67:CC:EB:44','0x59e4dd72d6eb829134cf772592cd75bafb','Access-Reject','2016-11-28 17:29:31'),(177337,'BC:44:34:A6:AD:BB','0xf9e4e0c27f6cce2859eb9d4b38399f9980','Access-Reject','2016-11-28 17:29:38'),(177338,'00:1B:9E:07:A0:E2','0x4198c0eee5ae7c6716ff6c9bc5d5c91979','Access-Reject','2016-11-28 17:29:40'),(177339,'18:21:95:10:CE:88','0x385fc2c63476e856d77537dcdb17619ac8','Access-Reject','2016-11-28 17:29:41'),(177340,'80:19:67:48:BE:67','0xe5da146a2de66195c6cb7aad6972f1141b','Access-Reject','2016-11-28 17:30:13'),(177341,'78:FF:CA:6C:09:09','0x40dbc0799b2771fdc98c86549b006e5273','Access-Reject','2016-11-28 17:31:07'),(177342,'5C:2E:59:26:CF:29','0xa4630d8a1a64dcf4ca80efa93cc8de7d52','Access-Reject','2016-11-28 17:32:23'),(177343,'30:AA:BD:DA:5B:0D','0x0a89477eaa2e8e3fda1f20a38e7fa0afb5','Access-Reject','2016-11-28 17:32:29'),(177344,'60:FE:1E:20:62:64','0xee4adefb41afd73d2aa4ab0a0bca8a1ff8','Access-Reject','2016-11-28 17:32:43'),(177345,'74:04:2B:A6:B6:F0','0xd49348bda228559c9bd4e34e2fefb5c0a7','Access-Reject','2016-11-28 17:32:56'),(177346,'80:19:67:30:C3:59','0x83a5971ef64a9068b50c9502ed0af5aaee','Access-Reject','2016-11-28 17:33:20'),(177347,'3C:43:8E:82:2A:84','0xd3b6e8f9662ca93b73ccbe621d217db21b','Access-Reject','2016-11-28 17:33:42'),(346119,'tpsbiz','','Access-Reject','2018-12-13 10:19:12'),(177349,'38:F2:3E:EB:1A:4C','0xb8f3f0530fa523b8e03fb5f78486dc3f9d','Access-Reject','2016-11-28 17:34:27'),(177350,'A8:81:95:AA:3A:FA','0x8849cab7d5b715ab55a4861b72d87882d2','Access-Reject','2016-11-28 17:34:54'),(177351,'80:19:67:69:8A:0B','0xe244e77b45d4253433da24d8a91e8b02f5','Access-Reject','2016-11-28 17:34:55'),(177352,'A0:D3:7A:1A:2B:3D','0xd484d27bc3b3eaf2fbd6b396796d6e0ab1','Access-Reject','2016-11-28 17:35:28'),(177353,'BC:B3:08:D7:35:26','0x5f06fa4b1a81c63aea19abbbd564398918','Access-Reject','2016-11-28 17:35:30'),(177354,'80:19:67:CC:EB:44','0x780bee6f5445d283bb8be11d2ca601acdf','Access-Reject','2016-11-28 17:35:30'),(177355,'78:FF:CA:04:3F:76','0xe80b909af1061d113b33c7d1b205612cd0','Access-Reject','2016-11-28 17:36:21'),(348052,'tpsbiz','','Access-Reject','2018-12-14 03:10:07'),(177357,'80:C5:E6:8E:06:78','0x745fddaef324ea375f7229a3581595e4a6','Access-Reject','2016-11-28 17:36:49'),(177358,'A4:44:D1:75:80:3C','0x010ffd8b2d629079dee7105cf786c4a350','Access-Reject','2016-11-28 17:37:09'),(177359,'80:19:67:30:C3:59','0x11b08bab49c653c1c2302972757267b562','Access-Reject','2016-11-28 17:37:20'),(177360,'30:AA:BD:6D:D6:F1','0x7dcc747f07c93d1273176a23555973dfb4','Access-Reject','2016-11-28 17:37:22'),(177361,'80:19:67:18:78:B9','0xde35eff67b02c74e8b64c30df5be55a481','Access-Reject','2016-11-28 17:37:35'),(177362,'00:18:60:8E:B4:7B','0xb11caa131c2b6756ea8b61f1706361da60','Access-Reject','2016-11-28 17:37:40'),(177363,'80:19:67:43:3D:E3','0x55483470c7099472cd96e980b42a634f08','Access-Reject','2016-11-28 17:38:14'),(177364,'D0:9D:AB:43:D4:FA','0xfc5feb55829164d9fa154bb7214a235b3a','Access-Reject','2016-11-28 17:38:18'),(177365,'BC:B3:08:CB:FC:A8','0x4b98b1270c9dde5b9447450cb2b543b897','Access-Reject','2016-11-28 17:38:32'),(177366,'E0:F5:C6:E1:03:FE','0x417d0cee76d41aafbbe2329830ff483018','Access-Reject','2016-11-28 17:38:46'),(177367,'8C:99:E6:B4:19:97','0x00328002db07c925358ef3a5c00c2724e9','Access-Reject','2016-11-28 17:38:52'),(177368,'80:72:0D:39:1E:18','0xf5342e55d8c6e8acda8bc102f9247c9767','Access-Reject','2016-11-28 17:39:17'),(177369,'80:19:67:69:6E:31','0x3a5e03511e13f043e2d14ac37a010088ee','Access-Reject','2016-11-28 17:39:31'),(177370,'78:FF:CA:FE:C8:46','0x47c09dd31d7982f2a71d41027b8a8b778c','Access-Reject','2016-11-28 17:39:36'),(177371,'80:19:67:56:BD:A2','0x99dff9e5c829d47116358b9abf576cab41','Access-Reject','2016-11-28 17:39:37'),(177372,'80:19:67:48:BE:67','0xa4bdc8ee4d0809decd29ba06902f6f481d','Access-Reject','2016-11-28 17:39:39'),(350400,'tpsbiz','','Access-Reject','2018-12-15 00:09:54'),(177374,'A4:44:D1:4E:8B:3C','0xf72d470e5b71cc353afec468ce7bc01062','Access-Reject','2016-11-28 17:39:47'),(177375,'78:FF:CA:19:45:9E','0x2f46659845f410e04000df58a8bdf02a34','Access-Reject','2016-11-28 17:40:03'),(177376,'60:BE:B5:E3:71:BB','0xc8ee1ba79c45d1d937fb3182737934e2a6','Access-Reject','2016-11-28 17:40:23'),(177377,'80:19:67:F0:78:9D','0x708194f84f502af496c08d8005fa107902','Access-Reject','2016-11-28 17:40:49'),(177378,'D0:22:BE:89:62:C5','0xf8d3fd0d66b4c5682972ca7d3b637c365b','Access-Reject','2016-11-28 17:41:17'),(177379,'A0:D3:7A:1A:2B:3D','0x91e26212eafcb22593356fee9079ff373f','Access-Reject','2016-11-28 17:41:37'),(177380,'90:4E:2B:91:43:81','0x7c0b2f3d8615e30ae7c091e9f40941b78f','Access-Reject','2016-11-28 17:41:38'),(177381,'00:1B:9E:07:A0:E2','0xe0b189e96c00054f31d383d3a477a3e27d','Access-Reject','2016-11-28 17:41:50'),(177382,'18:3A:2D:D0:3F:28','0x9949ce7a73e274bc16295454590339c375','Access-Reject','2016-11-28 17:41:56'),(177383,'00:08:22:42:B3:FB','0xfae4fc2ebd8efb478fcf90e5c30533abd6','Access-Reject','2016-11-28 17:42:08'),(177384,'F8:A9:D0:66:35:7D','0xa558271aa8cfd47df3a345f7ea37b9ab81','Access-Reject','2016-11-28 17:42:24'),(177385,'58:F1:02:3F:38:44','0x492cad8a03e4828a9797f70335f5bc092a','Access-Reject','2016-11-28 17:43:10'),(177386,'D0:9D:AB:43:D4:FA','0xa1dcf3ec500f760dc37d563b0d444df846','Access-Reject','2016-11-28 17:43:11'),(177387,'70:1A:04:D4:53:9D','0x6e144a9a2b82aa9b468306bdf80a945c45','Access-Reject','2016-11-28 17:43:25'),(177388,'E0:B6:F5:F4:E6:41','0x069bab5126225eba2456b04c37d6bc6599','Access-Reject','2016-11-28 17:44:07'),(177389,'00:08:22:D2:86:83','0x0c80b6dce36dc1f67e1453e38d7d43a14c','Access-Reject','2016-11-28 17:44:24'),(177390,'80:19:67:19:1B:85','0xf7ab424c57f48fe9412b91fc9cf6922319','Access-Reject','2016-11-28 17:44:51'),(177391,'26:68:5E:56:0B:26','0xe9aa3dedb8d3ede4ef36323fcdf6a0644f','Access-Reject','2016-11-28 17:45:08'),(177392,'80:19:67:2F:F4:AA','0x8bbf4d89f4b24264afb4bad9acdabd0b13','Access-Reject','2016-11-28 17:45:09'),(177393,'80:C5:E6:8D:FE:F0','0x793745692777fafa1e8528fd824fde63a7','Access-Reject','2016-11-28 17:45:55'),(177394,'1C:99:4C:7B:2D:5C','0xdbdfaea838bfc7398ddb255c0f6f8568e5','Access-Reject','2016-11-28 17:46:19'),(177395,'78:FF:CA:22:57:9D','0x20a909c21a9f8a1d28fa800f6602099f28','Access-Reject','2016-11-28 17:46:29'),(177396,'00:19:7E:4D:92:57','0xabfbc6c18f28b22721da75fea2257f1e39','Access-Reject','2016-11-28 17:46:30'),(177397,'14:74:11:21:3C:BA','0x5d34c8523ca4d41b2a853d0d06f7bbacad','Access-Reject','2016-11-28 17:46:46'),(177398,'78:FF:CA:04:3F:76','0xd02ef84f97ee00d6ace8a7a1089194958a','Access-Reject','2016-11-28 17:46:50'),(177399,'38:0F:4A:37:E8:6D','0xb6ad5c322384db33213aa31592c2226578','Access-Reject','2016-11-28 17:47:01'),(177400,'00:BA:75:B9:D8:67','0x4a83a44ba5183a197922c24e5d7c3c02a1','Access-Reject','2016-11-28 17:48:04'),(177401,'00:27:15:51:58:7D','0x5435d70a9883500a3fa9e7e0ded8bddd05','Access-Reject','2016-11-28 17:48:58'),(177402,'80:19:67:3B:01:5D','0xef7001f99c9a2608e6019477146ea628ea','Access-Reject','2016-11-28 17:49:49'),(177403,'D0:22:BE:89:62:C5','0x02d732b0a99843d05389a94ce43e703567','Access-Reject','2016-11-28 17:50:46'),(177404,'60:FE:1E:94:88:29','0xdd9a958a1ae0d0dee28321d2994d55026f','Access-Reject','2016-11-28 17:50:51'),(177405,'00:1B:9E:07:A0:E2','0x4dabd3567286cb73637e55607d55a9000f','Access-Reject','2016-11-28 17:50:57'),(177406,'78:FF:CA:23:C1:0F','0x344413865fd8dfc36e79a331a49ce74696','Access-Reject','2016-11-28 17:51:09'),(177407,'5C:F9:6A:8F:AA:30','0xb8a9da080ad855aff209979a96e8dfa92b','Access-Reject','2016-11-28 17:51:24'),(177408,'50:B7:C3:52:79:4A','0x753fb073c88253898be44ed1f6a3312719','Access-Reject','2016-11-28 17:52:13'),(177409,'78:FF:CA:CB:72:12','0xcc3f40770046a8af5205d6fba216fe6032','Access-Reject','2016-11-28 17:52:53'),(177410,'70:1A:04:D4:53:9D','0xef01a58be68ae24cec55fdec74ea277787','Access-Reject','2016-11-28 17:53:47'),(177411,'70:18:8B:76:94:55','0x282f75a635db8fc45d5787733c4cedd991','Access-Reject','2016-11-28 17:54:13'),(177412,'34:FC:EF:BE:9D:27','0x7f3ac9f3c4cc7db3933de299272396672e','Access-Reject','2016-11-28 17:54:15'),(177413,'D0:53:49:80:15:0B','0x9c2cef970df14eef945df4a660c2446661','Access-Reject','2016-11-28 17:54:25'),(177414,'B0:EC:71:36:8E:D6','0x07f4844dfd158e3ffc412cd91e1b93c926','Access-Reject','2016-11-28 17:55:20'),(177415,'EC:0E:C4:47:37:78','0x6e1d92056d7eee28b600ab3ef3dad91e1d','Access-Reject','2016-11-28 17:55:38'),(177416,'00:27:15:15:42:92','0xb008ed36822d065625381d1788758ef526','Access-Reject','2016-11-28 17:55:39'),(177417,'00:08:22:2D:3F:79','0x33afebac98c54638e17234ad34e4d293e0','Access-Reject','2016-11-28 17:55:48'),(177418,'00:08:22:42:B3:FB','0x56e49a621d8c7358ae336018fb335b88ec','Access-Reject','2016-11-28 17:56:10'),(177419,'BC:B3:08:DB:0D:0E','0xabafe062634b7b2882f305ca2df88d4214','Access-Reject','2016-11-28 17:56:55'),(351133,'tpsbiz','','Access-Reject','2018-12-15 06:36:25'),(177421,'9C:D2:1E:1C:4F:CB','0x3bd790273faa9cc9b2a23ef0384ef197d3','Access-Reject','2016-11-28 17:57:26'),(923939,'dodoos','','Access-Reject','2019-11-08 17:11:51'),(923940,'dodoos','','Access-Reject','2019-11-08 17:12:03'),(923938,'dodoos','','Access-Reject','2019-11-08 17:11:40'),(177424,'00:27:15:48:47:D7','0x199879a5a8334343aa4854bd7662123885','Access-Reject','2016-11-28 17:59:02'),(177425,'38:0F:4A:37:E8:6D','0xb54986072b5bca04378c9cdae6f8b78788','Access-Reject','2016-11-28 17:59:08'),(177426,'90:2E:1C:10:C7:0F','0x1fd16dab9c4624d059eacad97c074120e3','Access-Reject','2016-11-28 18:00:14'),(177427,'58:F1:02:3F:38:44','0x470bc5965401103e3930229f362e8a7e9c','Access-Reject','2016-11-28 18:00:28'),(177428,'A4:70:D6:83:3F:F6','0x9ee4e236ce89e05f16ea1e20c6a76f66db','Access-Reject','2016-11-28 18:00:34'),(177429,'D0:9D:AB:43:D4:FA','0x2001a3b76f7de9e3796acd56de234a9bea','Access-Reject','2016-11-28 18:00:52'),(177430,'00:27:15:15:42:92','0x33db47f9ce2e73be28f5889f511c358ac0','Access-Reject','2016-11-28 18:01:20'),(177431,'80:19:67:3B:01:5D','0xa1298f8b3fd65c0b6b353b6ee627c4388f','Access-Reject','2016-11-28 18:02:21'),(177432,'A8:A7:95:D0:0C:CD','0x2fe3b99a43832e3195690d7be0bb99e5b1','Access-Reject','2016-11-28 18:02:33'),(177433,'D2:C6:98:04:EE:64','0xe2550676fca0684bfdcb77ec66061bb899','Access-Reject','2016-11-28 18:03:15'),(177434,'10:92:66:9D:23:A1','0x0663ab2bc4f4e533321e38295c9638197a','Access-Reject','2016-11-28 18:04:21'),(177435,'00:27:15:27:01:9E','0x0d83a34424d080f7d21c467e28b9128870','Access-Reject','2016-11-28 18:04:30'),(177436,'50:CC:F8:68:1E:0A','0xa252debe0a664438a5c37023c808c84f0d','Access-Reject','2016-11-28 18:04:30'),(177437,'B8:86:87:D3:1B:A7','0x03fa9b06f1c9a2d9b97afaf1c8a3cd7df7','Access-Reject','2016-11-28 18:04:37'),(177438,'80:19:67:DD:5E:E9','0x1fa1eb3a9aeecaa07421767458ce06e77d','Access-Reject','2016-11-28 18:04:37'),(177439,'60:D9:A0:C7:D4:38','0x5c1c0bfc09b9ce93de8522233a0e2f6844','Access-Reject','2016-11-28 18:04:54'),(177440,'1C:99:4C:57:5E:51','0xf2d3c7d0ad46e83e2951de4d915721d860','Access-Reject','2016-11-28 18:05:34'),(177441,'80:19:67:BE:A9:B9','0x32093cb62c91efcd959e8dc42f8b141c08','Access-Reject','2016-11-28 18:05:53'),(177442,'90:4E:2B:91:43:81','0xa48a73446a99421cf38ec59a648dabbed8','Access-Reject','2016-11-28 18:06:11'),(177443,'A4:44:D1:6E:C8:E0','0xbdaf8db35a811c64586f50b3e3ce511a05','Access-Reject','2016-11-28 18:06:15'),(177444,'3C:43:8E:A4:4B:E9','0x1749ba54db2ad0e58490adfaedd59ce01a','Access-Reject','2016-11-28 18:06:18'),(177445,'80:19:67:67:19:11','0x7fbdee2f905c9f8d3ec1f4a7731b41d14e','Access-Reject','2016-11-28 18:06:23'),(177446,'24:00:BA:03:79:BF','0xcdd1a96e5a04eff532e148d2ef5f0e353e','Access-Reject','2016-11-28 18:07:12'),(177447,'E0:94:67:54:C1:7B','0x3baabdf6c5f71a2b0f0cf355dddd6f8c9e','Access-Reject','2016-11-28 18:07:26'),(177448,'90:48:9A:A5:E7:61','0x7fbd65209bcb97df59e945d659af59d180','Access-Reject','2016-11-28 18:07:56'),(177449,'38:B1:DB:EA:69:2D','0xc5b40ba8dd7ab269af93e526699267caa0','Access-Reject','2016-11-28 18:08:14'),(177450,'00:27:15:51:58:7D','0xf6e427a3a0a3965e4e0436bbafe008f442','Access-Reject','2016-11-28 18:09:33'),(177451,'00:08:22:C8:B4:FB','0x100bbbcd787e53f3b61b992bad9bf60381','Access-Reject','2016-11-28 18:09:54'),(177452,'40:6F:2A:BB:17:81','0x48038a1fe113cb0984ee83679fb7baf8c0','Access-Reject','2016-11-28 18:10:03'),(177453,'B4:E1:C4:29:B2:E8','0x71fdee24b993fb9d4edc2561e0b70bcc6a','Access-Reject','2016-11-28 18:10:11'),(177454,'08:3E:8E:0C:C7:87','0x62a0bb84ba3afdb5dc295c0b89fc23bcff','Access-Reject','2016-11-28 18:10:11'),(177455,'2C:AE:2B:73:A4:41','0x12198be0b5e243fa836f19267bb1da0ffa','Access-Reject','2016-11-28 18:10:19'),(177456,'9C:6C:15:28:DD:9C','0x9363518543a9f5c9f11906731e495f3326','Access-Reject','2016-11-28 18:11:15'),(177457,'80:19:67:48:BE:67','0x3688e09994172ae8620682cc3eb53c6570','Access-Reject','2016-11-28 18:11:16'),(177458,'00:12:B2:21:A9:CD','0x99aa45f8fc5bb8c2984a8cd71b30094c9d','Access-Reject','2016-11-28 18:11:23'),(177459,'80:19:67:E1:DA:72','0x1dac775c80fe1cb11366ef59740b80b014','Access-Reject','2016-11-28 18:11:34'),(177460,'80:19:67:30:CE:34','0xed4902c0ccc03378760bd87f6447a84e51','Access-Reject','2016-11-28 18:11:43'),(177461,'80:19:67:BA:B6:B4','0xe430a36654c42aac6cfbd611d0d069e398','Access-Reject','2016-11-28 18:11:55'),(177462,'80:19:67:36:24:D9','0xb8f263722283b9fdd7c0e30ec1e08f429a','Access-Reject','2016-11-28 18:12:31'),(177463,'1C:CB:99:4E:03:DA','0x33cd39ca4f64301705a2e5511eab0113dd','Access-Reject','2016-11-28 18:12:42'),(177464,'80:19:67:36:24:D9','0x5e023a5254ed4f2260097417ec9a2f2ee5','Access-Reject','2016-11-28 18:12:55'),(346437,'tpsbiz','','Access-Reject','2018-12-13 13:12:22'),(177466,'90:4E:2B:91:43:81','0x31a614dfe38ff822935150741967cb3043','Access-Reject','2016-11-28 18:13:07'),(177467,'60:FE:1E:20:62:64','0xf798ac6cba6789922397c0ff4f7d517a92','Access-Reject','2016-11-28 18:13:08'),(346436,'tpsbiz','','Access-Reject','2018-12-13 13:11:51'),(177469,'40:88:05:EF:E4:3D','0x0a89685f416792f00f0051d13446639ae0','Access-Reject','2016-11-28 18:13:25'),(177470,'38:0F:4A:37:E8:6D','0x43d6c25da75de837ff5bd3b31d3b6c4049','Access-Reject','2016-11-28 18:13:28'),(177471,'78:4B:87:44:8D:D1','0x917718c754023ef4117c80440485ad34b8','Access-Reject','2016-11-28 18:13:45'),(177472,'60:FE:1E:67:81:C7','0xeb3d0cba2a13d18d4e909d825140c8d1ab','Access-Reject','2016-11-28 18:14:06'),(177473,'80:19:67:BA:B6:B4','0x7430be21fc6a84b2b0d7b6025d1eabe182','Access-Reject','2016-11-28 18:14:09'),(177474,'80:19:67:2A:BB:8F','0x1c5e5411b3ed328eecb221f00d4e968f93','Access-Reject','2016-11-28 18:14:19'),(177475,'00:08:22:D2:86:83','0x7808d344ed6995c81bf96eae9392e445f2','Access-Reject','2016-11-28 18:14:49'),(177476,'80:19:67:34:E5:C2','0x8e8c39ef8255dedff56acd6420fc016800','Access-Reject','2016-11-28 18:14:54'),(177477,'BC:B3:08:CC:59:43','0x7b09a15db93d6a81c902da7bd49565aaf7','Access-Reject','2016-11-28 18:15:06'),(177478,'00:21:5D:9F:59:58','0x00e338d725cd1dfef8b045c2fb140114a5','Access-Reject','2016-11-28 18:15:56'),(177479,'40:6F:2A:BB:17:81','0xa8c7260f5e17020ae65c8849e158d1d895','Access-Reject','2016-11-28 18:16:29'),(177480,'80:19:67:3B:03:F2','0xdc588fe855dd21c69d942797db450985d4','Access-Reject','2016-11-28 18:16:50'),(177481,'CC:79:4A:EE:D3:29','0xa52aa2b8b4f5e1ebf0e556444fe064d7c5','Access-Reject','2016-11-28 18:16:52'),(177482,'A4:44:D1:67:D3:7A','0xf69736232ecb40c17ddc62e83ac499c950','Access-Reject','2016-11-28 18:16:57'),(177483,'80:19:67:21:92:54','0x074b747f41b1f91b264be246578af97053','Access-Reject','2016-11-28 18:17:06'),(177484,'38:B1:DB:B2:2D:69','0xe27d536a04ce79a1ab698c301678bd7483','Access-Reject','2016-11-28 18:17:26'),(177485,'38:B1:DB:B2:2D:69','0xa736acb2d6299524a632bf3fdde42b248e','Access-Reject','2016-11-28 18:17:29'),(177486,'80:19:67:AB:34:25','0x150531b9987fa77fbb9f1d49f5990f905f','Access-Reject','2016-11-28 18:17:48'),(177487,'80:19:67:BE:65:78','0x3d8679a1075a141ad483481fb34f3bffd2','Access-Reject','2016-11-28 18:18:33'),(177488,'E0:B6:F5:D1:DB:2E','0x9b7765199e168bc48dcdb294010beed759','Access-Reject','2016-11-28 18:18:38'),(177489,'08:3D:88:45:C4:AF','0xae395b1520a5c1f905971e3eb0d1fb741f','Access-Reject','2016-11-28 18:19:59'),(177490,'A4:44:D1:71:DC:E8','0x09ff8c859ae81992ccf810c03ec74ca773','Access-Reject','2016-11-28 18:20:06'),(177491,'E0:B6:F5:F4:E6:41','0xb262043580c496acc9ba811ac9a32823b0','Access-Reject','2016-11-28 18:20:14'),(177492,'60:FE:1E:67:81:C7','0x5050aeead5871e2a70e960975065be7492','Access-Reject','2016-11-28 18:20:16'),(177493,'6C:F3:73:EB:7D:DB','0x207b0d6f0987c92172ebb8724ea7f36a41','Access-Reject','2016-11-28 18:20:18'),(177494,'5C:2E:59:AE:25:DE','0x24506944ea14cbdc1657354c5c83563b8c','Access-Reject','2016-11-28 18:20:53'),(177495,'00:1B:9E:07:A0:E2','0x9be327f527f93c29276b819364358b3b02','Access-Reject','2016-11-28 18:20:57'),(177496,'90:4E:2B:91:43:81','0x44043e47378c8272efb4bc82084ef3e210','Access-Reject','2016-11-28 18:21:09'),(177497,'60:FE:1E:58:02:6F','0x786c42c4a182a422e6d726d9b3e9039794','Access-Reject','2016-11-28 18:21:17'),(177498,'00:08:22:CC:3B:E3','0x53e39411e8efaef69c807763110fa3040c','Access-Reject','2016-11-28 18:21:18'),(177499,'80:19:67:67:19:11','0xbabc48d99fad410ca0ce94355db9fa0155','Access-Reject','2016-11-28 18:21:19'),(177500,'80:19:67:B4:DD:F5','0x7429a20080897cfc083f655b3572e56b4b','Access-Reject','2016-11-28 18:21:21'),(177501,'CC:79:4A:66:C7:55','0x57231c2ac50931d887c01b3c162b08511d','Access-Reject','2016-11-28 18:21:31'),(177502,'08:3D:88:45:C4:AF','0x6b8bfb65fca4c6b1e10d4118df5763332d','Access-Reject','2016-11-28 18:22:05'),(177503,'38:0F:4A:37:E8:6D','0x657804a774a63adefd8b14db874eaf986e','Access-Reject','2016-11-28 18:22:08'),(349304,'tpsbiz','','Access-Reject','2018-12-14 14:53:38'),(177505,'50:72:0D:39:A3:FF','0x7ff10e04f997261e1013fdad69babe3d5c','Access-Reject','2016-11-28 18:22:20'),(177506,'9C:D3:5B:9E:9E:BE','0x57d738f59582039910ce30c6db417c2f57','Access-Reject','2016-11-28 18:23:03'),(177507,'A4:44:D1:22:C0:C6','0x8ba6ade4f35a804ca690366c3c0bb301b8','Access-Reject','2016-11-28 18:23:27'),(346512,'tpsbiz','','Access-Reject','2018-12-13 13:49:47'),(177509,'EC:0E:C4:47:37:78','0x7b3cf5c1bd2f237919233f99c6abece397','Access-Reject','2016-11-28 18:23:30'),(177510,'60:FE:1E:20:62:64','0x7f077cc02c9ce85e78e117ffad31c24834','Access-Reject','2016-11-28 18:24:00'),(177511,'14:9A:10:E9:0B:F6','0x0e057411408b5341bbaf4f7a7f840f1882','Access-Reject','2016-11-28 18:24:01'),(177512,'78:FF:CA:19:12:13','0xf80fb1a607e62a08024574d95f2c21da26','Access-Reject','2016-11-28 18:24:20'),(177513,'60:FE:1E:20:62:64','0x2b567254b7ad1539720f2007c9f0390ddf','Access-Reject','2016-11-28 18:24:21'),(930678,'dodoos','','Access-Reject','2019-11-09 16:07:08'),(177515,'E0:B6:F5:D1:DB:2E','0x12149671bafeab812ea61ddc70f4eccee9','Access-Reject','2016-11-28 18:24:30'),(177516,'78:FF:CA:19:4A:0A','0xf934aab78a89875057f34b88c2ab20574c','Access-Reject','2016-11-28 18:24:40'),(177517,'18:3A:2D:F9:B9:2A','0xffad1c31a22a98d9082c3416019dc7d832','Access-Reject','2016-11-28 18:25:14'),(177518,'00:08:22:26:45:FE','0xacfd4a87a37799ca52a53d304a24be2e5b','Access-Reject','2016-11-28 18:25:14'),(177519,'80:19:67:B3:24:B1','0x691bc04e85eb0b8b984d00b0b2f3d8720b','Access-Reject','2016-11-28 18:25:18'),(177520,'E0:B6:F5:2A:CF:D1','0xade3f0179a5721f949235d01dcc363e446','Access-Reject','2016-11-28 18:25:51'),(177521,'A4:44:D1:22:C0:C6','0xa80eab5948908329094ef0fe11cc0e3b9b','Access-Reject','2016-11-28 18:26:35'),(177522,'BC:E5:9F:BB:E8:F9','0x06f73e6957af72fb289f280616adf5237f','Access-Reject','2016-11-28 18:26:44'),(177523,'3C:43:8E:A4:4B:E9','0x3f6c036adb1384fb5bba183451b74ecc79','Access-Reject','2016-11-28 18:26:52'),(177524,'BC:B3:08:DB:0D:0E','0x1f8edb7b175ec4b52a0ad2eb2aae1836b3','Access-Reject','2016-11-28 18:27:02'),(177525,'90:C1:15:BB:F2:09','0x761288cf686b17ae90c9de7fd6de330f62','Access-Reject','2016-11-28 18:27:49'),(309576,'igc7Pi','0x41261f23552260f4210fa17263859d9df6','Access-Reject','2018-07-03 19:33:46'),(177527,'00:1B:9E:07:A0:E2','0x8ca834b4b315154317562815a7e4970cff','Access-Reject','2016-11-28 18:29:49'),(177528,'00:08:28:5E:B9:FC','0xa306f0312fc2bba248033d41453b402698','Access-Reject','2016-11-28 18:30:20'),(177529,'60:AF:6D:6C:C6:CB','0xe366187a2a9c800b56442cfff9dd4e5d6e','Access-Reject','2016-11-28 18:30:42'),(177530,'80:19:67:B4:DD:F5','0xf2743bdbbd484f9a098302759f9c569dea','Access-Reject','2016-11-28 18:31:16'),(177531,'00:27:15:15:42:92','0xe0728bd363c324e417de1afbfc8892fa90','Access-Reject','2016-11-28 18:32:13'),(177532,'80:19:67:BE:A9:B9','0x40c76cb83fe9f225ba089a0484660d39fe','Access-Reject','2016-11-28 18:32:28'),(177533,'00:92:C3:83:FB:DE','0x0e89d6917569fac6a41ec6b437a5de2ff0','Access-Reject','2016-11-28 18:32:52'),(177534,'B8:5A:73:D2:49:07','0x40d479c54e46350371dab025ff1a71ffa4','Access-Reject','2016-11-28 18:33:00'),(177535,'74:04:2B:A6:B6:F0','0x80a46e71a3151a136944a725a68f00b8b6','Access-Reject','2016-11-28 18:33:00'),(177536,'4C:BB:58:0D:3B:B6','0x504e35c1a9f7f114a6a96821eba7de041f','Access-Reject','2016-11-28 18:33:15'),(177537,'80:19:67:92:5D:76','0xc19a24da653266fcf226547ad32f5f5e2c','Access-Reject','2016-11-28 18:33:29'),(177538,'80:19:67:21:92:54','0xfb107d7877de22672c7b67af0801ce948c','Access-Reject','2016-11-28 18:33:32'),(177539,'38:AA:3C:6E:52:DA','0xa70c897c955a675a745fbaffa54282f1e6','Access-Reject','2016-11-28 18:33:53'),(177540,'80:19:67:30:BF:E1','0x8908b75a1022f3caa0b4123c246922d447','Access-Reject','2016-11-28 18:34:21'),(177541,'80:19:67:67:19:11','0x058e58e82f485039c0820440f7f737b51c','Access-Reject','2016-11-28 18:34:24'),(177542,'B0:5B:67:4B:52:CB','0xc3847e980207d311cd586424b6826a6cc2','Access-Reject','2016-11-28 18:34:24'),(177543,'58:F1:02:44:42:6B','0x5a7d160ffd7778b5c4d4fd4ae1fb57d50c','Access-Reject','2016-11-28 18:34:43'),(177544,'DA:8F:B8:98:A4:C8','0xcda207fb5579d215c71eaf543608323cf1','Access-Reject','2016-11-28 18:34:52'),(177545,'A8:16:B2:F3:91:B3','0x3898fb145b514d3db5d9d846388d116525','Access-Reject','2016-11-28 18:35:13'),(177546,'BC:B3:08:D7:43:BB','0x9f35535d7c40447671e29f0c686c946a87','Access-Reject','2016-11-28 18:35:56'),(177547,'04:46:65:31:A7:A6','0x95f724f7e73e6375f2205ed763389955af','Access-Reject','2016-11-28 18:36:08'),(177548,'E8:50:8B:B9:70:5F','0xf8affe56f9377983c82271726edb2d2e83','Access-Reject','2016-11-28 18:36:30'),(177549,'08:86:20:72:00:81','0x3776e4fd1aae9afd8da01d20707065c343','Access-Reject','2016-11-28 18:36:53'),(348016,'tpsbiz','','Access-Reject','2018-12-14 02:51:09'),(177551,'3C:83:75:7A:B4:60','0x286dfe1ed1ebad991edfb8e0197227f780','Access-Reject','2016-11-28 18:37:54'),(177552,'00:C3:A4:F3:32:C7','0xce14429969b2147f1f2ebdc4cc86188e4f','Access-Reject','2016-11-28 18:38:01'),(177553,'A4:81:EE:C1:4A:50','0xcf1a092566b8666d634078866360b228dc','Access-Reject','2016-11-28 18:38:21'),(177554,'80:19:67:25:FD:9A','0xdbcab8e0d3d9c67235b0fcdc47ef10e826','Access-Reject','2016-11-28 18:38:25'),(349303,'tpsbiz','','Access-Reject','2018-12-14 14:53:07'),(177556,'10:08:B1:B0:17:41','0x24204eebe67963c19220da26c29591563d','Access-Reject','2016-11-28 18:39:16'),(177557,'8C:99:E6:C7:A3:0A','0xf236d36f542fc8df1a386af3f2efb514f8','Access-Reject','2016-11-28 18:39:21'),(177558,'00:27:15:48:41:19','0xd30fecdf16dd1f0d8214d7faba0cdd87ff','Access-Reject','2016-11-28 18:39:21'),(177559,'30:AA:BD:E1:66:54','0x333bc42fc79d2cf0948b5f52fe63254315','Access-Reject','2016-11-28 18:39:36'),(177560,'64:89:9A:1C:F6:56','0xbb49424580310bd88326bc0a596d3bd33f','Access-Reject','2016-11-28 18:40:47'),(177561,'88:C9:D0:C3:4E:46','0xcbe8655d17fea7997e3d1bf62cbe54cdb1','Access-Reject','2016-11-28 18:40:50'),(177562,'88:C9:D0:C3:4E:46','0xcac7c6463b6a79f4a36891cd54064fcc4d','Access-Reject','2016-11-28 18:40:56'),(177563,'00:40:3F:7D:2E:DD','0x94aa244dcd0820bf635a71fb659332433b','Access-Reject','2016-11-28 18:40:57'),(177564,'84:A4:66:FC:7A:02','0xb41c2641d9f0d61d70711438d25ed79904','Access-Reject','2016-11-28 18:41:33'),(177565,'00:1B:9E:07:A0:E2','0xd628298edf8417a5bc9004869059022122','Access-Reject','2016-11-28 18:41:55'),(177566,'1C:65:9D:8E:5A:5B','0x8744d39a52c7a8b84fd298eccba383e413','Access-Reject','2016-11-28 18:43:06'),(177567,'8C:99:E6:C7:A3:0A','0x00da5cf2a7310c6bcda2104a004b752874','Access-Reject','2016-11-28 18:43:12'),(177568,'10:41:7F:88:BF:F8','0x02bd2df3ed5e29fd7d24e4f803adff065f','Access-Reject','2016-11-28 18:43:46'),(177569,'00:27:15:41:22:48','0x3065bbedc710018f97a899a43b4268b5bc','Access-Reject','2016-11-28 18:43:56'),(177570,'38:B1:DB:EA:69:2D','0xbd194ba4c8d4ab9908f5eb09723c9241b4','Access-Reject','2016-11-28 18:44:02'),(177571,'00:08:22:B0:B3:FB','0x8574f9dd25b8cecc2368bfaa67760d1f0d','Access-Reject','2016-11-28 18:44:10'),(177572,'58:F1:02:44:42:6B','0xf641ea26bc2f68f69cddbd4f8bbf57d84f','Access-Reject','2016-11-28 18:44:20'),(348109,'tpsbiz','','Access-Reject','2018-12-14 03:40:50'),(177574,'80:19:67:30:BF:E1','0x8370ed77a88a2f212ae0c12dfd28bbe352','Access-Reject','2016-11-28 18:44:44'),(177575,'00:27:15:48:41:19','0x33b7cab1b1a77900ff0243ca0de394b1df','Access-Reject','2016-11-28 18:45:01'),(177576,'90:67:1C:EE:8A:8C','0xd95f80c5e9a7acc56d2ff56a12bfe252d2','Access-Reject','2016-11-28 18:45:35'),(177577,'5C:3C:27:E3:A9:B9','0x1a2d1339f657eb4f969fe4360ff4156182','Access-Reject','2016-11-28 18:46:05'),(177578,'EC:52:DC:00:1A:AA','0xd335c16502c4ea0299cb0f29f63863a278','Access-Reject','2016-11-28 18:46:22'),(351132,'tpsbiz','','Access-Reject','2018-12-15 06:35:54'),(177580,'AC:D1:B8:73:C4:CB','0x90dab4e3703683680404184f6ad266c5a4','Access-Reject','2016-11-28 18:46:55'),(177581,'80:19:67:18:78:B9','0xa8afd26a4ac354a31e1ebad421f7d0d438','Access-Reject','2016-11-28 18:46:55'),(177582,'28:40:88:FA:24:AC','0x3299f762e090af84ab2916693d08f80ae9','Access-Reject','2016-11-28 18:47:00'),(177583,'A4:44:D1:6E:53:BA','0x3547feb34051226b73941c32962330bca7','Access-Reject','2016-11-28 18:47:11'),(177584,'BC:B3:08:D7:43:BB','0x374a8ed15bf474df4358bb6c7fb5e3367a','Access-Reject','2016-11-28 18:47:15'),(346782,'tpsbiz','','Access-Reject','2018-12-13 16:09:57'),(177586,'08:ED:B9:08:2E:50','0x20ab207a6a91f12a8142464b0673631ba1','Access-Reject','2016-11-28 18:47:59'),(177587,'CC:79:4A:9D:A1:06','0x59756f61a5f7314b4c43498e944edd02f0','Access-Reject','2016-11-28 18:48:03'),(177588,'20:02:AF:9C:E6:D2','0x155811bcd4572184c8e4661f0d9af57500','Access-Reject','2016-11-28 18:48:09'),(177589,'58:F1:02:44:42:6B','0x65c5320359e80997c38686bb9188abc9a7','Access-Reject','2016-11-28 18:48:53'),(177590,'80:19:67:4B:BA:83','0x31cdf03d28c811ac40a331c244c5f3cda2','Access-Reject','2016-11-28 18:48:59'),(177591,'68:05:71:07:73:A1','0x01e33ab1ce2ef61804c608a28ac7668ee9','Access-Reject','2016-11-28 18:49:34'),(177592,'20:6E:9C:F9:26:B5','0x61a0cbeb952c72e30bf6b4342f1c4f1b14','Access-Reject','2016-11-28 18:50:14'),(177593,'90:48:9A:A5:E7:61','0x0268ac5357593446872c08f85af8c528aa','Access-Reject','2016-11-28 18:50:20'),(314058,'tpsbiz','','Access-Reject','2018-10-09 03:13:02'),(314059,'tpsbiz','','Access-Reject','2018-10-09 03:13:13'),(314060,'tpsbiz','','Access-Reject','2018-10-09 03:13:23'),(177596,'EC:0E:C4:47:37:78','0x549e34e3f68e7aaa01d9c5d720129888bd','Access-Reject','2016-11-28 18:50:49'),(177597,'80:19:67:4B:BA:B5','0x84957124610ac58a132575ffae90c3c606','Access-Reject','2016-11-28 18:50:51'),(177598,'00:1B:9E:07:A0:E2','0xc6e9373e2c87ee5b318aa8377eebf4ec94','Access-Reject','2016-11-28 18:50:58'),(177599,'38:0F:4A:37:E8:6D','0xd28633591fb4d14227801d442fb00abc70','Access-Reject','2016-11-28 18:51:24'),(177600,'5C:F9:6A:8F:E5:4F','0x861e4924fcf878f76f78f4fe0eee7db459','Access-Reject','2016-11-28 18:51:28'),(177601,'80:19:67:AA:5D:F5','0x999ef00088ec6934774b7433f2df805208','Access-Accept','2016-11-28 18:51:29'),(177602,'E0:CA:94:F1:23:B6','0xa4c00075aec163d34a554f55ea20a3e595','Access-Reject','2016-11-28 18:51:44'),(177603,'F0:25:B7:6C:E0:A3','0x014baf9235122d0d002882908b1f071454','Access-Reject','2016-11-28 18:51:48'),(177604,'80:19:67:43:3D:E3','0x689ef1a23a63b41b491552406f12da4a3d','Access-Reject','2016-11-28 18:52:05'),(177605,'B8:4F:D5:1F:C4:3A','0x01ceb4bb4b48824576c2f0e830bdc6f154','Access-Reject','2016-11-28 18:52:47'),(177606,'4C:0F:6E:65:6A:47','0x866839c6a0f7587e002f712ec7f8c0f0af','Access-Reject','2016-11-28 18:53:11'),(177607,'80:19:67:25:FD:9A','0xe6a5c98fd0bbac7507666e85d1aab0a434','Access-Reject','2016-11-28 18:53:47'),(177608,'00:BD:38:DE:DF:D3','0x6a32b55b05992d1e5da94b51b983ed91ec','Access-Reject','2016-11-28 18:54:51'),(177609,'80:19:67:6E:13:6E','0xa0f4892f0047273542868944c54e3be370','Access-Reject','2016-11-28 18:54:55'),(177610,'10:08:B1:B0:17:41','0x6b5a20e60e3b79e3dcebad3d555a76c68d','Access-Reject','2016-11-28 18:55:13'),(177611,'00:26:B6:01:41:D4','0x411b23550bef30cf18763f6a2163c137cb','Access-Reject','2016-11-28 18:55:19'),(177612,'08:FC:88:7C:65:BA','0xf2cdc148d3df32392968274b4b72569ea8','Access-Reject','2016-11-28 18:55:21'),(177613,'00:08:22:D2:86:83','0x4bdc0e2bc9e0874d62c5ae980771399861','Access-Reject','2016-11-28 18:55:23'),(177614,'74:04:2B:A6:B6:F0','0xc8ab071caf38988b375b196d1d543c9bbc','Access-Reject','2016-11-28 18:55:33'),(177615,'94:D8:59:77:32:86','0xa7f066a22f46ae2353c9b8f25b8e41e29f','Access-Reject','2016-11-28 18:56:03'),(177616,'A4:51:6F:F9:DF:2C','0xb251139bf13be47e5a76ed7a4ba3c3eb2a','Access-Reject','2016-11-28 18:56:18'),(177617,'E0:B6:F5:2E:97:C2','0xca3ccef88a2d6120fb670df7bb7ffa7d9f','Access-Reject','2016-11-28 18:56:22'),(177618,'18:87:96:B4:D2:67','0x981a5d06d770f870961ebc0e281ef44827','Access-Reject','2016-11-28 18:56:24'),(177619,'80:19:67:6F:F8:6C','0xe99e567910c4747d7a9bb2919d2c634a21','Access-Reject','2016-11-28 18:56:27'),(177620,'BC:B3:08:D7:43:BB','0x7ac65d16ee48ca5679408d6ac06da5b3b0','Access-Reject','2016-11-28 18:57:16'),(177621,'60:FE:1E:20:62:64','0xf46af400aebdcf7607c5fb0009aebfb838','Access-Reject','2016-11-28 18:57:18'),(346518,'tpsbiz','','Access-Reject','2018-12-13 13:51:52'),(177623,'80:19:67:92:5D:76','0x8a4104d46cc2e9ee3135dbfa34c6cd3cff','Access-Reject','2016-11-28 18:58:19'),(177624,'00:1B:9E:07:A0:E2','0x7915e29eaf93bf937801969a7979a42306','Access-Reject','2016-11-28 18:58:25'),(177625,'9C:D3:5B:9E:9E:BE','0x5a0328045fa4133d4899d8f2ea1ee97d2c','Access-Reject','2016-11-28 18:59:03'),(177626,'3C:83:75:4D:40:E6','0x5db5fe9da1131b4052de239177668660dc','Access-Reject','2016-11-28 18:59:35'),(177627,'80:19:67:4B:BA:B5','0xd9f0127ce6c5ea707025b459c2a5a2fc18','Access-Reject','2016-11-28 19:00:01'),(309575,'Emmanuelesiamah','0xd4cb502ba815a4d7435e325ce9a3f9e6bd','Access-Reject','2018-07-03 17:34:12'),(177629,'58:F1:02:44:42:6B','0x00402a2825d04bda3033b589fcbd980874','Access-Reject','2016-11-28 19:00:32'),(177630,'A4:44:D1:61:E5:E4','0xbe9a2882e718f283739eec61e73bff4d0d','Access-Reject','2016-11-28 19:01:03'),(923937,'dodoos','','Access-Reject','2019-11-08 17:11:28'),(177632,'18:CF:5E:9C:B5:83','0x44382f53ba0ca35c1f7e4aa66b6ef6aa49','Access-Reject','2016-11-28 19:02:18'),(177633,'38:0F:4A:37:E8:6D','0xc3c82e625c04b0bb629bb346b04cdc7936','Access-Reject','2016-11-28 19:02:21'),(177634,'00:08:22:7A:E9:FB','0x77a7e70927b38429417d58f00d94f0a83b','Access-Reject','2016-11-28 19:03:07'),(177635,'44:78:3E:4F:A0:9C','0x71cc42827b6238344883a749abf0d23414','Access-Reject','2016-11-28 19:04:05'),(177636,'80:19:67:43:D4:A1','0xcc89f89145c7f264c5f55dd249679439a6','Access-Reject','2016-11-28 19:04:36'),(351305,'tpsbiz','','Access-Reject','2018-12-15 08:04:36'),(177638,'E4:98:D1:A0:F9:68','0x0c8d005b82fc5368094d85b2fdb997abe9','Access-Reject','2016-11-28 19:05:03'),(177639,'E8:D5:16:A9:FF:6C','0xa8249fbbd8f63f1b348a0a0d5b557e9364','Access-Reject','2016-11-28 19:05:56'),(177640,'34:FC:EF:BE:9D:27','0xc021bb74f1a242f4666231aff32dd14267','Access-Reject','2016-11-28 19:06:18'),(177641,'B0:DF:3A:76:36:5F','0x4dae4e746d9f255070719a14a02c30d669','Access-Reject','2016-11-28 19:06:28'),(177642,'80:19:67:F2:55:5F','0x8ef133b435550a80a51c878dfd81e09efb','Access-Reject','2016-11-28 19:06:39'),(177643,'00:08:22:D4:36:70','0x2e5b2068adbd5aa87464712f834f836aed','Access-Reject','2016-11-28 19:07:00'),(177644,'BC:B3:08:D7:43:BB','0x1d3332895934d79f2d3b58e7e304d96b85','Access-Reject','2016-11-28 19:07:16'),(177645,'80:19:67:4B:BA:83','0xbe4fe96b2016d8ce49b1f02c479ed06d31','Access-Reject','2016-11-28 19:07:17'),(177646,'58:F1:02:44:42:6B','0xb7b519c3c2f4b14fcf455001c3a64b6a27','Access-Reject','2016-11-28 19:07:47'),(177647,'00:3A:DF:57:3A:F8','0xa08b0a7c34275823aa2e440b8c10a8c3ae','Access-Reject','2016-11-28 19:07:59'),(345188,'tpsbiz','','Access-Reject','2018-12-13 02:09:39'),(177649,'E8:99:C4:89:E4:B7','0xa75184d85daaf1e03ee8f61c1685376cfe','Access-Reject','2016-11-28 19:08:50'),(177650,'00:F8:1C:61:C7:3A','0x56bced35c6e16c31263261c6c52170595d','Access-Reject','2016-11-28 19:08:56'),(177651,'90:48:9A:A5:E7:61','0xe47b3d62e2acc9bdaceebfa13f0dc9a987','Access-Reject','2016-11-28 19:09:16'),(177652,'D0:53:49:F6:06:F8','0x7c32b7ce13eba7472e57a1fb13687fe040','Access-Reject','2016-11-28 19:09:23'),(177653,'58:F1:02:80:B7:89','0x423175b08855fb165d412b4f1a57bacb20','Access-Reject','2016-11-28 19:09:27'),(346139,'tpsbiz','','Access-Reject','2018-12-13 10:30:40'),(177655,'80:19:67:84:3C:4D','0xb5088b85bd85216504d1bab5ced2e561fc','Access-Reject','2016-11-28 19:10:23'),(177656,'60:FE:1E:67:81:C7','0xd8706e0353211a1c7687074f9aac14c352','Access-Reject','2016-11-28 19:11:29'),(177657,'24:A4:3C:32:2D:3E','0xfa5df8b6273ad114fb7864505dfc61af64','Access-Reject','2016-11-28 19:11:50'),(177658,'24:A4:3C:32:2C:FB','0x05e6f0bcbef7963a7b88f69cbc39c897ed','Access-Reject','2016-11-28 19:11:50'),(177659,'00:27:22:E8:0A:1C','0x816795555f330345383424c9189b57ba9a','Access-Reject','2016-11-28 19:11:50'),(177660,'24:A4:3C:7E:C7:FD','0xb9a6e58cc2c535efcc89ccc333d6bed7c3','Access-Reject','2016-11-28 19:11:50'),(177661,'68:72:51:42:E6:6E','0x01142c7221551bbf59ff8cda0c9b0355e1','Access-Reject','2016-11-28 19:11:50'),(177662,'00:27:22:A4:1E:8F','0xb43fac9a19691c8b0030f2efc738e089fe','Access-Reject','2016-11-28 19:11:50'),(177663,'68:72:51:00:72:BF','0xeee745d6722c5192bf349746ceac39cc53','Access-Reject','2016-11-28 19:11:50'),(177664,'00:27:22:AE:6D:D7','0x3e7eee790162f0ac24d3ca49e233c3a168','Access-Reject','2016-11-28 19:11:50'),(177665,'68:7F:74:1B:94:AF','0x93d35ab5ad265448f136aa0d89a8b37703','Access-Reject','2016-11-28 19:11:50'),(177666,'68:72:51:42:E8:2D','0xdaaf099caef57fc1df999ef29324bfe011','Access-Reject','2016-11-28 19:11:50'),(177667,'00:15:6D:72:8C:AE','0x5d629a607f7f8fe01e73bca6e09e5257b4','Access-Reject','2016-11-28 19:11:50'),(177668,'68:7F:74:B2:0E:51','0xdb023b98b237597d8f8e7b6e6a325e3919','Access-Reject','2016-11-28 19:11:50'),(177669,'68:7F:74:26:E7:E2','0x8eecc48fd46fdfa3d37a2e44862f7a65f5','Access-Reject','2016-11-28 19:11:50'),(177670,'24:A4:3C:48:15:0D','0xb26b973df405e4f76e3d862e392ee1aa2f','Access-Reject','2016-11-28 19:11:50'),(177671,'00:40:77:BB:55:10','0x6e657c47b5d2d5335df3cfa148cb8eec67','Access-Reject','2016-11-28 19:11:51'),(346534,'tpsbiz','','Access-Reject','2018-12-13 14:00:14'),(177673,'08:3E:8E:0C:C7:87','0xc2a0935c77b639b9fa5f064b64f458c5d2','Access-Reject','2016-11-28 19:12:10'),(177674,'80:19:67:A2:39:B2','0xf09d13d8aed010573f754f7cd80497fd37','Access-Reject','2016-11-28 19:12:12'),(177675,'00:08:22:D4:36:70','0xf79af50f84ec81f6d98e1bce8bd77dcfa4','Access-Reject','2016-11-28 19:12:15'),(177676,'14:9A:10:09:4F:28','0x00fd9a0d720d208f3851e0521975d49a75','Access-Reject','2016-11-28 19:12:36'),(177677,'00:24:2C:32:6C:B7','0xe1e9e4e347c642d00ec4bbe0907ce56e77','Access-Reject','2016-11-28 19:12:38'),(177678,'EC:52:DC:00:1A:AA','0xa1828c6236647689932336f34ea48acd67','Access-Reject','2016-11-28 19:12:40'),(177679,'90:4E:2B:91:43:81','0x45819b93967943275e2f0242122b596bbf','Access-Reject','2016-11-28 19:13:33'),(177680,'88:A7:3C:DF:6A:9B','0x59df9260734f9294b68d934b258efbe11c','Access-Reject','2016-11-28 19:13:47'),(177681,'88:A7:3C:DF:6A:9B','0x1a6ec7ea61e99158e6feab09cbbe3d8ff2','Access-Reject','2016-11-28 19:14:01'),(177682,'E0:B6:F5:2E:97:C2','0x38b5e02b73816378a231cc74a349ef06fc','Access-Reject','2016-11-28 19:14:34'),(177683,'80:19:67:82:84:91','0x2922306f39b1b3bda83feec894d002d0b0','Access-Reject','2016-11-28 19:14:57'),(177684,'64:89:9A:1C:F6:56','0xec36a546dc91a3bc3ae1bac37302eaa40f','Access-Reject','2016-11-28 19:15:12'),(177685,'74:04:2B:A6:B6:F0','0x7439e0207680190d1bf2e431612d8a19e5','Access-Reject','2016-11-28 19:15:34'),(177686,'58:F1:02:80:9B:3A','0x4bd62720260ea5e7535440a2b989a78e7b','Access-Reject','2016-11-28 19:15:54'),(177687,'80:19:67:39:5E:A3','0x1474f11c3a5fca533d61dd5a5df1971797','Access-Reject','2016-11-28 19:15:57'),(177688,'A4:44:D1:6E:D4:F4','0x6f0c9661a42aeef34f971af3d7c7bf768f','Access-Reject','2016-11-28 19:15:58'),(177689,'80:19:67:E0:C9:2E','0x0f36bf14a1709f57ac65f5ad7e771b6c54','Access-Reject','2016-11-28 19:16:31'),(177690,'80:19:67:BA:B6:B4','0xe4c4ff44c927c5bdca3fd1696f51deb536','Access-Reject','2016-11-28 19:16:46'),(177691,'BC:B3:08:D7:43:BB','0x4a126fc1af8be02699ada07c8ee030e9a3','Access-Reject','2016-11-28 19:17:17'),(177692,'34:4D:F7:2F:9C:ED','0x20cc9e0b07dcf58ddc5d73896477e43b54','Access-Reject','2016-11-28 19:17:22'),(177693,'30:AA:BD:DA:5B:0D','0x3450507b11b07ad07f1c12ba675b461fab','Access-Reject','2016-11-28 19:18:02'),(177694,'80:19:67:DB:D8:A2','0xc9cf38858fb1abdc290890166245e42d85','Access-Reject','2016-11-28 19:18:02'),(177695,'88:C9:D0:C3:4E:46','0xeb72c75c7a519738a6aee461ea37b54ac7','Access-Reject','2016-11-28 19:18:28'),(177696,'00:F8:1C:61:C7:3A','0xd18514a8d845c019edc64c4199a36145af','Access-Reject','2016-11-28 19:18:35'),(177697,'00:F8:1C:61:C7:3A','0x56c823cae6d720c32a5a28de002ecd1d78','Access-Reject','2016-11-28 19:18:36'),(177698,'C0:BD:D1:5B:1F:68','0xf31d18dedad9d33ed18c9a4cb773f52f3a','Access-Reject','2016-11-28 19:18:46'),(177699,'1C:3E:84:C8:EB:B3','0x18b1dc8c14a5cc9c2737fd65ddb10f065a','Access-Reject','2016-11-28 19:19:07'),(177700,'E8:D5:16:A9:FF:6C','0xf17a1e356e8877fdfe865b2545b50a5418','Access-Reject','2016-11-28 19:19:39'),(177701,'80:19:67:FC:2E:A6','0x691339e4c38115f7f19118f268bd92fe04','Access-Reject','2016-11-28 19:19:51'),(346148,'tpsbiz','','Access-Reject','2018-12-13 10:35:23'),(177703,'44:6D:6C:EC:FC:AC','0xf729e483ec353b18f79e55f767c7453520','Access-Reject','2016-11-28 19:20:23'),(177704,'FC:DB:B3:05:EC:26','0x57eb79b438b4ba5cbe519ff5ebffd472d7','Access-Reject','2016-11-28 19:20:23'),(177705,'AC:36:13:B1:F3:89','0x48058f81ae68e10b622c8138b941079250','Access-Reject','2016-11-28 19:20:56'),(177706,'00:1B:9E:07:A0:E2','0x90265ec22a1f40367dadb54caf0f2537a6','Access-Reject','2016-11-28 19:20:58'),(177707,'E8:50:8B:B9:70:5F','0x0d8553dfb5175756b0dbc7bce00831c881','Access-Reject','2016-11-28 19:21:17'),(177708,'80:19:67:57:95:48','0x5ea63386e8cc0411866ea1505d77c8cd8c','Access-Reject','2016-11-28 19:21:22'),(177709,'58:F1:02:44:42:6B','0xb508d5a09d5e41aac41f2a596e9bebde47','Access-Reject','2016-11-28 19:21:32'),(177710,'1C:65:9D:8E:5A:5B','0x55c0c5510979983dce8da00253629a4bff','Access-Reject','2016-11-28 19:21:33'),(350534,'tpsbiz','','Access-Reject','2018-12-15 01:19:49'),(177712,'BC:B3:08:F5:70:D6','0x189aa17fa160e77924dee8885ceee52859','Access-Reject','2016-11-28 19:21:57'),(177713,'10:92:66:91:AD:D0','0xbd6333058383a3ec2d761bd687802315da','Access-Reject','2016-11-28 19:22:05'),(177714,'80:4E:81:F1:CB:51','0x48f8d39d4720629e4b37b863e120aeac35','Access-Reject','2016-11-28 19:22:28'),(177715,'78:FF:CA:6B:A6:8E','0x5ead79aa0077865b4138e4a55346c739f0','Access-Reject','2016-11-28 19:22:30'),(177716,'58:F1:02:25:E5:02','0x202ebebda2e166c2670bb5fcfd7fe1b111','Access-Reject','2016-11-28 19:23:06'),(351449,'tpsbiz','','Access-Reject','2018-12-15 09:15:54'),(177718,'00:08:22:D4:36:70','0xbb798c608d036dca64d223de1d05fb1a60','Access-Reject','2016-11-28 19:23:19'),(177719,'F4:09:D8:28:27:1F','0xecce0d05403e56e5eb63ad79c42c7ff875','Access-Reject','2016-11-28 19:23:40'),(177720,'00:40:3F:7D:2E:DD','0xee818866bb0cf3608ac2dfde2637bb0770','Access-Reject','2016-11-28 19:23:42'),(177721,'80:19:67:57:95:48','0xd8755662dbc698089098ec293879459116','Access-Reject','2016-11-28 19:23:45'),(346250,'tpsbiz','','Access-Reject','2018-12-13 11:31:21'),(177723,'80:19:67:30:5C:97','0x09ecce9ac6d1d48d4096f7d8361e32071a','Access-Reject','2016-11-28 19:24:40'),(346435,'tpsbiz','','Access-Reject','2018-12-13 13:11:19'),(177725,'80:6A:B0:8F:93:F8','0xf9f914f5c7db540fc21e67833e326add46','Access-Reject','2016-11-28 19:26:12'),(177726,'A4:44:D1:4B:03:4E','0x384502638eec9af83c673d6c3824c82e2d','Access-Reject','2016-11-28 19:26:26'),(177727,'08:3D:88:45:C4:AF','0xb1cd1e7908cd62a63d830f6299ffab9a2c','Access-Reject','2016-11-28 19:26:36'),(177728,'80:01:84:58:A6:7F','0x5fb5d62d64309c19c3f3473798cd36cc64','Access-Reject','2016-11-28 19:26:53'),(177729,'00:DB:DF:C2:7C:25','0xe096be14f98d24d0b2c8f7991a41848c8b','Access-Reject','2016-11-28 19:26:57'),(177730,'24:A4:3C:32:2D:3E','0x8cc8e13ee811212fe23ea0be925e2a22e0','Access-Reject','2016-11-28 19:27:13'),(177731,'24:A4:3C:32:2C:FB','0x7f1d3c8a93681ee21aaf30a1057d6a48fe','Access-Reject','2016-11-28 19:27:13'),(177732,'68:72:51:00:72:BF','0x37c5a3dc344fc2a6091260340296ffda43','Access-Reject','2016-11-28 19:27:13'),(177733,'24:A4:3C:7E:C7:FD','0x8bccdaedd7785955f95b076c8a50e19f4b','Access-Reject','2016-11-28 19:27:13'),(177734,'68:72:51:42:E8:2D','0xe99468d905ae7053039cd2ad0c311f8eed','Access-Reject','2016-11-28 19:27:13'),(177735,'00:27:22:E8:0A:1C','0x6ed1f246f58221646784f793c9618d93d3','Access-Reject','2016-11-28 19:27:13'),(177736,'68:72:51:42:E6:6E','0x90a395c6ea6d341d064c7c82dd53d5f6a2','Access-Reject','2016-11-28 19:27:13'),(177737,'00:27:22:A4:1E:8F','0x80139f12f0b801c20934b972d0283ac63f','Access-Reject','2016-11-28 19:27:13'),(177738,'00:27:22:AE:6D:D7','0x23ba05858199e1119c95cc3af2415542c9','Access-Reject','2016-11-28 19:27:13'),(177739,'68:7F:74:1B:94:AF','0xbf054d4140db29ec87ee1f7bd945b7fc5a','Access-Reject','2016-11-28 19:27:13'),(177740,'00:15:6D:72:8C:AE','0xbd2bc2692106915fb68ec535a1bdd8f045','Access-Reject','2016-11-28 19:27:13'),(177741,'00:40:77:BB:55:10','0x5d6af8c87a0ff16abcdd7749f9a42996bb','Access-Reject','2016-11-28 19:27:13'),(177742,'90:48:9A:A5:E7:61','0xb808f9ed4a739899061ee0d71a5b526e0f','Access-Reject','2016-11-28 19:27:14'),(177743,'B4:30:52:D2:B4:31','0x891d258f095937bf4f2c140a0435a07f69','Access-Reject','2016-11-28 19:27:15'),(177744,'BC:B3:08:D7:43:BB','0x03f20e6fcb50e4d2eace098b8d1b0eeeb8','Access-Reject','2016-11-28 19:27:23'),(177745,'80:19:67:4B:BA:B5','0xa2b318a020dcb677dc59a5a1500b9e9d93','Access-Reject','2016-11-28 19:27:45'),(923935,'dodoos','','Access-Reject','2019-11-08 17:11:06'),(177747,'60:FE:1E:67:81:C7','0x1c8dc45659a2be5c3f2877b33bdb60338e','Access-Reject','2016-11-28 19:28:00'),(346510,'tpsbiz','','Access-Reject','2018-12-13 13:49:15'),(177749,'00:1B:9E:07:A0:E2','0x4b91f22566a5c0c983a68a108567666a56','Access-Reject','2016-11-28 19:29:04'),(177750,'80:19:67:93:C1:6E','0xf28df88afc42ab346c1903fd65858a30a4','Access-Reject','2016-11-28 19:29:21'),(177751,'80:19:67:B4:DD:F5','0xc3e976cdb2bec1bd75b8c150a684569608','Access-Reject','2016-11-28 19:29:29'),(177752,'5C:2E:59:26:CF:29','0x92d3210fb9b812b27ac14276d9659d8ee6','Access-Reject','2016-11-28 19:29:58'),(177753,'90:4E:2B:91:43:81','0x31a0301f4966ba28a0640d1dd8720125d2','Access-Reject','2016-11-28 19:30:18'),(177754,'54:4E:90:88:9F:40','0x6a45bc007528fb3524660ad08c6bc6bb8b','Access-Reject','2016-11-28 19:30:25'),(346509,'tpsbiz','','Access-Reject','2018-12-13 13:48:44'),(177756,'1C:65:9D:8E:5A:5B','0x36300baee1da5b971098fca4edf6efc8fd','Access-Reject','2016-11-28 19:30:48'),(177757,'34:4D:F7:54:92:2D','0x3b93318a2a316337268c0c40e53bc20386','Access-Reject','2016-11-28 19:30:49'),(346118,'tpsbiz','','Access-Reject','2018-12-13 10:18:40'),(177759,'80:19:67:C4:7C:61','0x3061b47e74e567df57c31168c5417838fb','Access-Reject','2016-11-28 19:31:09'),(177760,'5C:B5:24:28:F0:C6','0x15483ce9bae6e99cb96cf8dea26bbb65a8','Access-Reject','2016-11-28 19:31:18'),(177761,'6C:88:14:27:17:C4','0xab240ca89fb95c038039038b8c0bd5118d','Access-Reject','2016-11-28 19:31:30'),(177762,'80:19:67:30:C3:59','0x9ace00e7167464deaf75314c577cfa53d0','Access-Reject','2016-11-28 19:31:40'),(177763,'80:19:67:92:5D:76','0x23e60c93e3844d19a1a3cae55c86e322ab','Access-Reject','2016-11-28 19:32:30'),(177764,'4C:0F:6E:65:6A:47','0x03583917e5a90607ff613399861d464f84','Access-Reject','2016-11-28 19:33:01'),(177765,'60:FE:1E:67:81:C7','0xa80d2262de77b983da7e4f53477ec07b19','Access-Reject','2016-11-28 19:33:13'),(177766,'A4:44:D1:22:C0:C6','0xd5a048762bf8ad415a33360b254bc01272','Access-Reject','2016-11-28 19:34:27'),(177767,'80:19:67:4B:BA:B5','0xa0ee2dd9c2bea1211e79032aa2138782e2','Access-Reject','2016-11-28 19:34:41'),(177768,'AC:36:13:B1:F3:89','0x2735bcf79b5473120330eb041d5ce9de3a','Access-Reject','2016-11-28 19:35:04'),(177769,'80:19:67:30:C3:59','0x11942eef4b2dddea7a2796bac34d855c29','Access-Reject','2016-11-28 19:35:30'),(177770,'24:00:BA:03:79:BF','0x32a39cecf7672e0251ac580035a8ae6875','Access-Reject','2016-11-28 19:35:59'),(177771,'80:19:67:3B:01:5D','0x7a05d8f127c938a0caf293e262bb62ea25','Access-Reject','2016-11-28 19:36:18'),(177772,'10:08:B1:B0:17:41','0x7470455aacfe48bf337021e58d4f34d969','Access-Reject','2016-11-28 19:36:22'),(923936,'dodoos','','Access-Reject','2019-11-08 17:11:17'),(177774,'18:21:95:DA:B9:09','0xfe7461ff6b498aad19fed576dccc2518b6','Access-Reject','2016-11-28 19:36:55'),(177775,'EC:52:DC:00:1A:AA','0x3e639c14a30337d6b78921a7316d7c716a','Access-Reject','2016-11-28 19:37:13'),(346552,'tpsbiz','','Access-Reject','2018-12-13 14:09:48'),(177777,'08:3E:8E:0C:C7:87','0xccd7c5fa650074b433c1440ba88730b3ee','Access-Reject','2016-11-28 19:37:26'),(177778,'BC:B3:08:D7:43:BB','0x25f10657d10d220dd18e3921289795ad74','Access-Reject','2016-11-28 19:37:31'),(177779,'B0:89:91:F7:5C:2D','0x908357effd5eed6687c0e8cd179ad55e08','Access-Reject','2016-11-28 19:37:34'),(177780,'80:19:67:92:5D:76','0xd2a1b57240eebbe048fbba71165b2d16c6','Access-Reject','2016-11-28 19:37:56'),(177781,'00:08:22:2D:3F:79','0xda6de0a4be0f5c2e9f7c97e09a2c814b63','Access-Reject','2016-11-28 19:38:08'),(177782,'60:FE:1E:67:81:C7','0x6046b1b9d456c7b1531fe4e52060e33444','Access-Reject','2016-11-28 19:38:18'),(177783,'08:EC:A9:96:F5:A6','0xa5b8f343e9d0759790e6bf1385875a6e3c','Access-Reject','2016-11-28 19:38:21'),(177784,'80:19:67:DB:D8:A2','0x34991238c97a422697eb26f15a0928db70','Access-Reject','2016-11-28 19:39:43'),(177785,'80:19:67:DB:D8:A2','0xfe7a35f709760df08d9a84d4c8c52e35c1','Access-Reject','2016-11-28 19:39:46'),(177786,'A4:44:D1:46:62:6A','0x86f3f9348bbd557a6c9e43cf7f511bb99a','Access-Reject','2016-11-28 19:39:57'),(177787,'38:AA:3C:15:9C:B1','0x11596c7d2d5350507f630fa2eb359023a8','Access-Reject','2016-11-28 19:40:15'),(177788,'80:19:67:BA:B6:B4','0xbdb13e6c769ed87da899127ab9315e6a6b','Access-Reject','2016-11-28 19:40:28'),(177789,'18:4F:32:28:24:71','0xce302ecb881de5d9d7bc8af3149e079e9c','Access-Reject','2016-11-28 19:40:58'),(346494,'tpsbiz','','Access-Reject','2018-12-13 13:41:55'),(177791,'60:D9:A0:C7:1C:FE','0xac28eda5089affa116f09eafea4f4d4249','Access-Reject','2016-11-28 19:41:15'),(177792,'4C:0F:6E:65:6A:47','0xe9ce2bb57407e6b3021017eaa6b53a2a36','Access-Reject','2016-11-28 19:41:51'),(177793,'24:A4:3C:32:2D:3E','0x6355f4288be60825742dfa462b3abf9e25','Access-Reject','2016-11-28 19:41:52'),(177794,'24:A4:3C:32:2C:FB','0xf963c0b116f85a7cdd29826ade0d346435','Access-Reject','2016-11-28 19:41:52'),(177795,'68:72:51:00:72:BF','0x6131cb3ce19db894d473e9a4498a1ef0d9','Access-Reject','2016-11-28 19:41:52'),(177796,'00:27:22:A4:1E:8F','0xedec9d7fc72d90bfee56be91508312f8b4','Access-Reject','2016-11-28 19:41:52'),(177797,'68:72:51:42:E8:2D','0xf9fda54f9616e1090f985c049c718bb48d','Access-Reject','2016-11-28 19:41:52'),(177798,'24:A4:3C:7E:C7:FD','0xa936acb5cf2bb9387814d90ffd4b37a1c3','Access-Reject','2016-11-28 19:41:52'),(177799,'00:27:22:E8:0A:1C','0x3feecfcc13a55ff3f96dda93684f2257a2','Access-Reject','2016-11-28 19:41:52'),(177800,'68:7F:74:1B:94:AF','0x7b38ec7308bf78a5b06c7e3635e2d40a35','Access-Reject','2016-11-28 19:41:52'),(177801,'00:27:22:AE:6D:D7','0x2d99881fb24d6a72a0a9d26e4816298d2c','Access-Reject','2016-11-28 19:41:52'),(177802,'00:15:6D:72:8C:AE','0xa147c06698d9acffd3fd0287e5c56551cc','Access-Reject','2016-11-28 19:41:52'),(177803,'00:40:77:BB:55:10','0xe804e7feda459a141e9dd6f5ecb0d4d93b','Access-Reject','2016-11-28 19:41:52'),(177804,'68:7F:74:B2:0E:51','0x0f8812772a259c97bb9440ec589d97fef7','Access-Reject','2016-11-28 19:41:52'),(177805,'68:7F:74:26:E7:E2','0xad5ce97467e205832ca3e5e5e4541df3eb','Access-Reject','2016-11-28 19:41:52'),(177806,'24:A4:3C:48:15:0D','0x369a7b73688f8cd59d3260c887994cfb90','Access-Reject','2016-11-28 19:41:52'),(177807,'68:72:51:42:E6:6E','0x17a5f97ab157714f57c789fa505a31d09b','Access-Reject','2016-11-28 19:41:52'),(177808,'68:7F:74:26:E1:8E','0xa5b785c635bba55c348e4971ea9696364d','Access-Reject','2016-11-28 19:41:53'),(177809,'50:CC:F8:68:1E:0A','0x80589e38c5f252cec45ee8299f038a0b61','Access-Reject','2016-11-28 19:41:57'),(177810,'00:1B:9E:07:A0:E2','0x2de3d68696d711263eb1a4aa39a64d6128','Access-Reject','2016-11-28 19:42:01'),(177811,'00:08:22:4A:95:BE','0x923b568ca7a8a22ef979207d2e1c04ba21','Access-Reject','2016-11-28 19:42:39'),(177812,'00:08:22:1C:62:2C','0x2a2d12a66372074b6ffaefdd200dbc6bab','Access-Reject','2016-11-28 19:42:49'),(177813,'00:08:22:2D:3F:79','0x5e13eb1d931a4456e5536aebe3ff29d1cd','Access-Reject','2016-11-28 19:43:10'),(177814,'60:6D:C7:30:4D:BE','0xb790fd48022fa827aac50034438b731fe8','Access-Reject','2016-11-28 19:43:41'),(177815,'00:B5:EC:7A:0C:3B','0xf7a89549b721dc13d46596570b3205e044','Access-Reject','2016-11-28 19:44:06'),(177816,'6C:88:14:27:17:C4','0x50d72f282f4c2cce83ce304adef0e9b45a','Access-Reject','2016-11-28 19:44:52'),(177817,'60:BE:B5:E3:71:BB','0x6664992a54a6cdf54e3d1c8c43a4cd0021','Access-Reject','2016-11-28 19:45:56'),(177818,'B0:47:BF:70:EA:9B','0x11c7a2d19466e7a7cd5ea1d2d29bec636a','Access-Reject','2016-11-28 19:46:17'),(177819,'E8:50:8B:84:BD:CB','0x68cc49d58eb81f9a06ba2daf42ca291cd3','Access-Reject','2016-11-28 19:46:35'),(177820,'34:DE:34:4E:8F:B4','0x261049e3d6bde2861af5b3da2a92bb3104','Access-Reject','2016-11-28 19:46:42'),(177821,'00:08:22:D4:36:70','0x80301ef7fac5fd3766019b94bb25ca27c3','Access-Reject','2016-11-28 19:46:47'),(177822,'90:48:9A:A5:E7:61','0xbba7dd88a5331ddbb6dd8b4ec3e7ce49aa','Access-Reject','2016-11-28 19:47:07'),(177823,'BC:B3:08:D7:43:BB','0xd63d45613bad0685ced339c5a5cdc5c736','Access-Reject','2016-11-28 19:47:32'),(177824,'88:C9:D0:C3:4E:46','0x6581d8d9b6c35dab1d5ffe9f15ab0a27b8','Access-Reject','2016-11-28 19:47:35'),(346261,'tpsbiz','','Access-Reject','2018-12-13 11:37:10'),(177826,'24:A4:3C:32:2C:FB','0xafe96416b01d7bc3694a68cc195ddbd041','Access-Reject','2016-11-28 19:48:53'),(177827,'24:A4:3C:7E:C7:FD','0xd1a3375d9befef9a131bda934f6e4b2dbf','Access-Reject','2016-11-28 19:48:53'),(177828,'00:27:22:AE:6D:D7','0x4ce4336963cd6aabb443ef224a0c436959','Access-Reject','2016-11-28 19:48:53'),(177829,'68:7F:74:1B:94:AF','0xce3380d1373b03fcdc477789de359e9956','Access-Reject','2016-11-28 19:48:53'),(177830,'68:72:51:42:E8:2D','0xe14d0f9e86ee6fcb2c82a327561f6117ea','Access-Reject','2016-11-28 19:48:53'),(177831,'00:40:77:BB:55:10','0x2a2da73e6fc6110d6bf606be20c0070b54','Access-Reject','2016-11-28 19:48:53'),(177832,'00:15:6D:72:8C:AE','0xe4d2f29315cdb349fe8a2118d353fe4935','Access-Reject','2016-11-28 19:48:53'),(177833,'68:72:51:42:E6:6E','0xc8bd2f2fb96afb1137299903ba5aeb08d6','Access-Reject','2016-11-28 19:48:53'),(177834,'68:7F:74:26:E7:E2','0xaa70975f937ed037f8ce91b1b9781f19a2','Access-Reject','2016-11-28 19:48:53'),(177835,'00:AA:70:9A:F4:EF','0xb29890460f65ae0e5b905d090d87f4e7b8','Access-Reject','2016-11-28 19:49:25'),(177836,'58:F1:02:44:42:6B','0x7b20b989e0504add6edfee3b8ca9faf486','Access-Reject','2016-11-28 19:49:51'),(177837,'1C:E6:2B:48:1D:EA','0xb267ad2d3754dd4b331ae288c51b3bf0c1','Access-Reject','2016-11-28 19:50:04'),(177838,'80:19:67:30:C3:59','0x1f58253949e08e0426b9819fa1dedb1776','Access-Reject','2016-11-28 19:50:13'),(177839,'00:27:15:01:28:28','0xde3423c26e5184f252161448a1922a7c91','Access-Reject','2016-11-28 19:50:19'),(348318,'tpsbiz','','Access-Reject','2018-12-14 05:53:49'),(177841,'00:BD:38:DE:DF:D3','0x3b786ef2536b8498b71a69ed940e8bfaa4','Access-Reject','2016-11-28 19:50:43'),(177842,'58:F1:02:80:B7:89','0xb4bd4fd8b8b2599ae01aa4dba3aafa1cd1','Access-Reject','2016-11-28 19:51:04'),(177843,'70:1A:04:D4:53:9D','0x239def3943568e34ecead3004b63018a50','Access-Reject','2016-11-28 19:51:24'),(177844,'58:F1:02:3F:38:44','0x24bc38ab792a935172f2120da19374ae83','Access-Reject','2016-11-28 19:51:24'),(177845,'64:5A:04:72:18:3B','0xd6375b7cd94c37fb6bb66c378edb0e8949','Access-Reject','2016-11-28 19:51:31'),(177846,'64:5A:04:72:18:3B','0x710d47a4b57de443b3ef0f1e8979d49790','Access-Reject','2016-11-28 19:51:35'),(177847,'1C:B0:94:D0:CD:DE','0x5c595f50f342bce6444b6d02465c0d9cbe','Access-Reject','2016-11-28 19:51:41'),(177848,'18:21:95:15:B9:F8','0x313007a021544e8e39a69335937dbed873','Access-Reject','2016-11-28 19:51:47'),(350873,'tpsbiz','','Access-Reject','2018-12-15 04:17:48'),(177850,'38:2D:D1:D1:67:83','0x433fb38e6da75002cdb84c5d921ddd51c5','Access-Reject','2016-11-28 19:52:00'),(177851,'00:08:22:DC:B4:FB','0xab4fa5a356663ca436e6bee3899e785139','Access-Reject','2016-11-28 19:52:14'),(177852,'BC:C6:DB:92:A1:0E','0x77e6f8e88fefaddf310b142672de1b077d','Access-Reject','2016-11-28 19:52:15'),(177853,'80:19:67:A7:F2:E8','0x13747d39c1717b510c8da62f14d5b6081b','Access-Reject','2016-11-28 19:52:23'),(177854,'A4:44:D1:4B:03:4E','0x5a5cb14ff041b3fb070b228146b29e3609','Access-Reject','2016-11-28 19:52:32'),(177855,'00:08:22:2D:3F:79','0xdca9fd8e31bd01883baea1393e293f9f30','Access-Reject','2016-11-28 19:53:13'),(177856,'00:24:2C:32:6C:B7','0x99b905786ec3bf5c5f4a380b9464f16101','Access-Reject','2016-11-28 19:53:25'),(177857,'80:19:67:30:C3:59','0x9ba63f669fe9d032b981900dfe1c4e9c08','Access-Reject','2016-11-28 19:53:42'),(177858,'D0:53:49:F6:06:F8','0x152d64a00287da3d7bcd02cd8b40643a20','Access-Reject','2016-11-28 19:55:25'),(177859,'18:E3:BC:D2:78:52','0xc7e3075814f3d60df427343acdb007f7ed','Access-Reject','2016-11-28 19:55:52'),(177860,'00:B6:7F:3E:D9:78','0x06ade3259a00b15aaa8cd13cac1050d9cd','Access-Reject','2016-11-28 19:56:03'),(177861,'80:19:67:4B:BA:83','0xba55d23a66a8d393c81dc3779a86d7b884','Access-Reject','2016-11-28 19:56:14'),(177862,'8C:99:E6:C7:A3:0A','0xaf13789299cd38ffd6ffe45785d5978024','Access-Reject','2016-11-28 19:57:07'),(177863,'20:62:74:AE:A9:14','0x3878c7a9e0e655ddb42f9264ff4377be8c','Access-Reject','2016-11-28 19:57:13'),(177864,'BC:B3:08:D7:43:BB','0xb93ff38efecb032521cab9059a639bd00c','Access-Reject','2016-11-28 19:57:33'),(177865,'80:19:67:30:C3:59','0xebbd0f1aa9e1e28fd16404a0e0ba0835c2','Access-Reject','2016-11-28 19:57:36'),(177866,'80:19:67:30:C3:59','0x36d49d29de9b8c86bbf8fedc4ca57f971c','Access-Reject','2016-11-28 19:57:43'),(177867,'70:05:14:D5:48:8E','0x9e3e6036aba3c6f8386fd1c0dee1892d26','Access-Reject','2016-11-28 19:57:51'),(177868,'B0:DF:3A:76:36:5F','0xdbc7a2a30088e1429c08405c8386601bdc','Access-Reject','2016-11-28 19:58:13'),(177869,'18:21:95:15:B9:F8','0xf3a633b66f0d4eea154085263334e34e37','Access-Reject','2016-11-28 19:58:25'),(177870,'00:1B:9E:07:A0:E2','0xd2d751b718232bcad5a6f4eaa7b3ee94dd','Access-Reject','2016-11-28 19:58:30'),(177871,'88:A7:3C:06:2C:9A','0xc73c6e5b70a1e3f103fbf4cd380af01eaf','Access-Reject','2016-11-28 19:58:33'),(177872,'80:19:67:30:C3:59','0xeb242c1bc30d7b110433310bc18b252601','Access-Reject','2016-11-28 19:59:41'),(177873,'80:19:67:30:C3:59','0x289d62cd9d3a3bdb8989219d1788a8d037','Access-Reject','2016-11-28 19:59:48'),(177874,'10:96:53:D3:8E:13','0x18e7ac3d75d0468020ca7eb69483180129','Access-Reject','2016-11-28 19:59:53'),(177875,'58:F1:02:44:42:6B','0x42d146a3167104488fb5d62e5322d00313','Access-Reject','2016-11-28 20:00:12'),(177876,'D0:22:BE:89:62:C5','0x1e8467566979b2f48d949d082971600a38','Access-Reject','2016-11-28 20:00:23'),(177877,'E8:D5:16:A9:FF:6C','0x3fb05ef85d94ffee9c9e5af596ec1b4ab6','Access-Reject','2016-11-28 20:00:24'),(177878,'58:F1:02:3F:38:44','0x8ced9feb9932a913e1c32bba7d415a63fe','Access-Reject','2016-11-28 20:00:29'),(177879,'00:1D:E0:46:53:BB','0x8747f67f26a5dadff197a3f67394e3df4e','Access-Reject','2016-11-28 20:00:32'),(177880,'60:57:18:30:03:E5','0xd0f82c1394ec2f4c4e5e7a928f98e18b1b','Access-Reject','2016-11-28 20:00:48'),(177881,'3C:83:75:7A:B4:60','0xaf22e07c43dbdf2de46e2e507b9c8b149c','Access-Reject','2016-11-28 20:01:02'),(177882,'80:19:67:4B:BA:B5','0xc106877f875a6ba2b7a75b1795f65240fc','Access-Reject','2016-11-28 20:01:14'),(177883,'C4:9A:02:19:9A:18','0x893e555aa3cb0f1f8b8e788723d615e1e0','Access-Reject','2016-11-28 20:01:14'),(177884,'B8:86:87:3E:B8:E1','0x82132297e31898aa9cef9efe17be127704','Access-Reject','2016-11-28 20:01:35'),(177885,'80:19:67:A5:AC:85','0x82de13b2a70ab31a810f356fdbf7e1085d','Access-Reject','2016-11-28 20:01:56'),(333395,'tpsbiz','','Access-Reject','2018-12-05 09:51:46'),(177887,'80:19:67:DB:E4:79','0x3b3491d912bd98904da544477649a955da','Access-Reject','2016-11-28 20:02:41'),(177888,'60:FE:1E:94:88:29','0xf827c8e10d06f338c0e169076db9bae19f','Access-Reject','2016-11-28 20:02:59'),(177889,'80:19:67:34:E5:C2','0x5fa32731c7f6f1e340572ffd0b010de53c','Access-Reject','2016-11-28 20:03:07'),(177890,'80:19:67:34:E5:C2','0x9f9cb139fb56f8de503aec932f1bb6e289','Access-Reject','2016-11-28 20:03:27'),(177891,'78:FF:CA:84:CE:A8','0x897106f43013e17f7c57641dd9ca053245','Access-Reject','2016-11-28 20:03:33'),(177892,'C4:46:19:39:93:68','0x3b7bfeb9772720a1637627791902f27517','Access-Reject','2016-11-28 20:04:47'),(177893,'78:FF:CA:6E:3E:84','0xf60e4a63df3aa70527c4481df2c17abe6e','Access-Reject','2016-11-28 20:04:49'),(177894,'8C:99:E6:C7:A3:0A','0x5b7ed62af70abe8db37343ba625ae5bdff','Access-Reject','2016-11-28 20:06:12'),(177895,'E0:B6:F5:2A:CF:D1','0xa18d1ba355c893add93aa3bea098787230','Access-Reject','2016-11-28 20:06:34'),(177896,'74:29:AF:04:CD:A3','0x1248f6de7f00ae891c28ec8425505d1622','Access-Reject','2016-11-28 20:06:35'),(177897,'80:19:67:D5:8B:DC','0x6d382c5b34fd98e1fff293af9ada5d2343','Access-Reject','2016-11-28 20:06:39'),(177898,'80:19:67:D5:8B:DC','0x521c82b2f010fbd73b7b2025c09b9c183c','Access-Reject','2016-11-28 20:06:41'),(345278,'tpsbiz','','Access-Reject','2018-12-13 02:56:11'),(177900,'BC:B3:08:D7:43:BB','0x41c16cf4a2991039726e84feb1ba9e5f5d','Access-Reject','2016-11-28 20:07:34'),(177901,'78:FF:CA:49:C5:F1','0xdd4b3763fd8d3d3f3e459437868804bb3a','Access-Reject','2016-11-28 20:08:06'),(177902,'00:B5:EC:7A:0C:3B','0x85c2b22c33159395a973ca311a97d42adc','Access-Reject','2016-11-28 20:08:40'),(177903,'B0:E0:3C:FF:39:B4','0xcd18e43ac44fbaa8ec3b8cc8ddd72c88fe','Access-Reject','2016-11-28 20:09:19'),(346526,'tpsbiz','','Access-Reject','2018-12-13 13:56:03'),(177905,'F4:0E:22:DA:BD:A7','0xd20957e6657f72f13fe4e3a276ef464673','Access-Reject','2016-11-28 20:09:54'),(177906,'80:19:67:6C:F0:6A','0xf3206dd902bf92ce54c7fe248e2798eca2','Access-Reject','2016-11-28 20:09:59'),(177907,'A4:44:D1:26:96:86','0x6c905472a8bc6fcc7d9573299c3657f990','Access-Reject','2016-11-28 20:10:13'),(177908,'4C:ED:DE:A0:41:46','0xb9f9502d4d59e7f7e119d7fa1e8cdfc5e7','Access-Reject','2016-11-28 20:10:53'),(177909,'24:A4:3C:32:2D:3E','0x6eecafd914e6744f5693f848e8c7d1e565','Access-Reject','2016-11-28 20:11:03'),(177910,'24:A4:3C:32:2C:FB','0xb2afbed862b7ea126e4049355fcdbbf9ae','Access-Reject','2016-11-28 20:11:03'),(177911,'24:A4:3C:7E:C7:FD','0x410c83758bbe90642a7ab4548fce033796','Access-Reject','2016-11-28 20:11:03'),(177912,'68:72:51:00:72:BF','0xdf353b7945432dc69ffb883a81a1066d7a','Access-Reject','2016-11-28 20:11:03'),(177913,'00:27:22:E8:0A:1C','0xdad3d40cf7b6c078e6fbe183379df1f6c1','Access-Reject','2016-11-28 20:11:03'),(177914,'68:72:51:42:E6:6E','0xabc1a40a0909a795859493b4ab161cf77c','Access-Reject','2016-11-28 20:11:03'),(177915,'68:72:51:42:E8:2D','0xb46bd894393088e878a58d846b96da4ac5','Access-Reject','2016-11-28 20:11:03'),(177916,'00:27:22:A4:1E:8F','0x3978e873536a73ac2839348edc277be521','Access-Reject','2016-11-28 20:11:03'),(177917,'00:27:22:AE:6D:D7','0x6b7da4b9d36028bce792087a4a90e5e2c7','Access-Reject','2016-11-28 20:11:03'),(177918,'24:A4:3C:48:15:0D','0xc77993b813527db0d7fb9a9dc04e3db232','Access-Reject','2016-11-28 20:11:03'),(177919,'68:7F:74:B2:0E:51','0x3111cbbf490dc9382537febd7cd4c39fa7','Access-Reject','2016-11-28 20:11:03'),(177920,'68:7F:74:26:E7:E2','0x7bc1cd96b87bbf8aa11f4a62b45ba10686','Access-Reject','2016-11-28 20:11:03'),(177921,'68:7F:74:1B:94:AF','0x61d59bc470b93dcae4e1b3a70d313f0b35','Access-Reject','2016-11-28 20:11:03'),(177922,'68:7F:74:26:E1:8E','0xa6f1ef7e5caab9ff503e1aa8d21bb68499','Access-Reject','2016-11-28 20:11:03'),(177923,'00:15:6D:72:8C:AE','0x6205b2fd5456e9e6203c15a6caadec4e09','Access-Reject','2016-11-28 20:11:03'),(177924,'00:40:77:BB:55:10','0xce296c94d1b17323cae666d3c84033d782','Access-Reject','2016-11-28 20:11:03'),(177925,'E0:B6:F5:2A:CF:D1','0xa7eab9ab6ac425825f7e7e2dbf45546d5a','Access-Reject','2016-11-28 20:11:13'),(177926,'7C:91:22:75:00:F4','0xdc66f43583da851ed88696a63a5bcbfddb','Access-Reject','2016-11-28 20:11:28'),(177927,'58:F1:02:44:42:6B','0x3026f12391fa8e442cab17630e64b6ec38','Access-Reject','2016-11-28 20:11:51'),(177928,'AA:A0:62:30:09:18','0x2648f6b4f7877b91493e9b8ffe0aa0b3f6','Access-Reject','2016-11-28 20:12:07'),(177929,'CC:3A:61:5E:88:E6','0x05f0bdeed9a929d98c9533de600b6f476c','Access-Reject','2016-11-28 20:12:15'),(177930,'A4:44:D1:46:5C:7C','0x64ac333c51ef4bc1c90c41e140217b3f01','Access-Reject','2016-11-28 20:12:44'),(177931,'58:F1:02:29:66:23','0xb92db9a9c60a5a3ccd1078e3b45421e11f','Access-Reject','2016-11-28 20:12:55'),(177932,'80:19:67:E9:97:80','0xa83989bb00a3e9a3560be8271de8c45f15','Access-Reject','2016-11-28 20:13:24'),(177933,'60:FE:1E:23:90:F8','0xd87cff6425d139f292e440eb9aa11daa07','Access-Reject','2016-11-28 20:13:27'),(177934,'B0:EC:71:75:C9:30','0xb994a037205ea6e4b7438f2d5513ac4d20','Access-Reject','2016-11-28 20:14:19'),(177935,'58:F1:02:3F:38:44','0x60ec87a91c20eb0c8b8742c5357913e04a','Access-Reject','2016-11-28 20:14:23'),(177936,'48:50:73:AC:E2:F4','0x8007a39f7307318a8194680afb1dcebdab','Access-Reject','2016-11-28 20:14:48'),(177937,'9C:2A:70:5E:79:19','0xdb912fbc1339256654c82ef4904b48cfc9','Access-Reject','2016-11-28 20:14:49'),(177938,'54:27:1E:64:A3:D7','0xa9f917a78dbcee067b3bb2fab71cb0b784','Access-Reject','2016-11-28 20:14:59'),(346216,'tpsbiz','','Access-Reject','2018-12-13 11:17:24'),(177940,'80:19:67:CD:81:30','0x46772d637ea089ac2c748a6cea30ede8da','Access-Reject','2016-11-28 20:15:42'),(177941,'14:9A:10:E9:0B:F6','0xf2912b3018cea0eb64289a5d506bccb08b','Access-Reject','2016-11-28 20:16:33'),(177942,'BC:B3:08:D7:43:BB','0x9fa2105bc77841d7cbf56a9f9e8bd0aaff','Access-Reject','2016-11-28 20:17:34'),(177943,'80:19:67:30:C3:59','0x083e47dd4cb9a0e702c238a8e37d3dfedd','Access-Reject','2016-11-28 20:17:36'),(177944,'18:3A:2D:D0:3E:2C','0xe1724b293016a2accec834e3e220cd2776','Access-Reject','2016-11-28 20:17:46'),(177945,'80:19:67:30:C3:59','0x82d3477d0692f1aca412635c2d616e6908','Access-Reject','2016-11-28 20:18:04'),(177946,'78:4B:87:44:8D:D1','0xff266643ac484fb19ba94b13e96fb8ac23','Access-Reject','2016-11-28 20:18:42'),(177947,'80:19:67:BC:6F:FA','0x1f0a58b8b028ffe1a89e95265301e7b0a4','Access-Reject','2016-11-28 20:19:03'),(177948,'80:19:67:4B:BA:B5','0x148dcd43b0d285357fb7b75401b27c37eb','Access-Reject','2016-11-28 20:20:03'),(177949,'80:19:67:30:C3:59','0x2e408454c2d8f38949a5aca35e8c363a95','Access-Reject','2016-11-28 20:20:18'),(177950,'80:19:67:A5:AC:85','0x25c18ceba97890dc84723f0908106247a5','Access-Reject','2016-11-28 20:20:40'),(177951,'00:1B:9E:07:A0:E2','0x401dbd3f6cebc9d457acdb1189907b05a9','Access-Reject','2016-11-28 20:20:58'),(177952,'78:C3:E9:F3:59:8C','0x4fb0a8099694a86dbb3210027b8f9a638f','Access-Reject','2016-11-28 20:21:10'),(177953,'18:21:95:15:B9:F8','0xbaeda1a199fe00a37dffca18ab1759a864','Access-Reject','2016-11-28 20:21:33'),(177954,'B0:C5:59:BB:C7:47','0xab36f8d5538ea3c4bf03c6e101282bf878','Access-Reject','2016-11-28 20:21:48'),(177955,'88:A7:3C:DB:09:6E','0x3d609372f468740d0d49f19101a5d8b5f1','Access-Reject','2016-11-28 20:21:56'),(177956,'40:CB:A8:25:7A:3D','0xdf3f5f8065d2d40219132ccea738b03912','Access-Reject','2016-11-28 20:22:28'),(923934,'dodoos','','Access-Reject','2019-11-08 17:10:54'),(177958,'78:9E:D0:4E:AF:1B','0xee1814c980db4eefd2a01eaf78e9757225','Access-Reject','2016-11-28 20:22:49'),(177959,'40:16:7E:D0:FA:5B','0x1cf120527c41b0dc828a3ca2db3d715e00','Access-Reject','2016-11-28 20:22:54'),(351153,'tpsbiz','','Access-Reject','2018-12-15 06:46:21'),(177961,'90:4E:2B:91:43:81','0x20f932e83a1afe6593f7a42ccc0fd8bb10','Access-Reject','2016-11-28 20:24:12'),(177962,'C4:9A:02:19:9A:18','0x61f133bafd7ec17be08bc2dcdc390be73a','Access-Reject','2016-11-28 20:24:22'),(177963,'A4:70:D6:83:3F:F6','0xebc8b52bbeaf7ed9f72194f551605e6343','Access-Reject','2016-11-28 20:24:37'),(177964,'E8:D5:16:A9:FF:6C','0x2ec44a6cc4d4cb2af412e9bc88c8ac0a26','Access-Reject','2016-11-28 20:25:32'),(177965,'90:48:9A:A5:E7:61','0xaa4b1fbf0acad4f850c22e6b27e5b7e15f','Access-Reject','2016-11-28 20:26:01'),(177966,'80:19:67:F8:28:64','0xe871b83f6c39b6eb12e5eb460391c4441c','Access-Reject','2016-11-28 20:26:28'),(177967,'80:19:67:D5:8B:DC','0x0765705594b06596f06d191fc8e0bb67cc','Access-Reject','2016-11-28 20:26:31'),(177968,'BC:B3:08:D7:43:BB','0xb180d8e5fed29aa19bd103e23640b7bb39','Access-Reject','2016-11-28 20:27:34'),(177969,'00:08:22:78:D2:FB','0xb9dfbb559c7506b3e8868a567c6c5f6973','Access-Reject','2016-11-28 20:27:48'),(177970,'A4:44:D1:5C:6F:8E','0x721f1fcc0743b37ff4554b500161f1c082','Access-Reject','2016-11-28 20:27:58'),(177971,'80:19:67:3B:01:5D','0x43dd0fb2797d5d755417e7ec6c5fae1a0e','Access-Reject','2016-11-28 20:28:00'),(177972,'78:FF:CA:84:CE:A8','0xe567c53e0d3e0aa9a5e0b362a0082486aa','Access-Reject','2016-11-28 20:28:45'),(177973,'00:1B:9E:07:A0:E2','0xd4cd6a16c88358371cde7a70e7d72b307d','Access-Reject','2016-11-28 20:29:11'),(177974,'90:67:1C:EE:8A:8C','0xa8ec827cf23d055050b6623e9c1fac13d7','Access-Reject','2016-11-28 20:29:12'),(351440,'tpsbiz','','Access-Reject','2018-12-15 09:11:12'),(351439,'tpsbiz','','Access-Reject','2018-12-15 09:10:40'),(177977,'00:B6:7F:3E:D9:78','0x6a1cac3f0d5228fdb4e3ebf6a9048e891a','Access-Reject','2016-11-28 20:29:41'),(177978,'20:54:76:89:3B:7F','0x9a8fb706094ac2bed39bb1ee1316464c9b','Access-Reject','2016-11-28 20:29:47'),(346215,'tpsbiz','','Access-Reject','2018-12-13 11:17:22'),(177980,'48:E2:44:2F:1C:1F','0x82293c7c9aa73e88a063ca4dbaad1cd2da','Access-Reject','2016-11-28 20:30:21'),(177981,'B4:E1:C4:E1:D3:C0','0x490f348873628cf7ece920611757bad521','Access-Reject','2016-11-28 20:30:39'),(177982,'78:FF:CA:CB:72:12','0x00ece76bfbdeb236db6eb695ce1629b49d','Access-Reject','2016-11-28 20:31:56'),(177983,'84:7A:88:77:68:C3','0x71b3b3c3e550bf3e1e8573c4f3b555913d','Access-Reject','2016-11-28 20:32:05'),(177984,'80:19:67:30:C3:59','0xa2bfc6346d1fc0a33a8e260d660a9f7e00','Access-Reject','2016-11-28 20:33:07'),(177985,'C4:62:EA:79:5B:03','0x1e2061070e1d6cd6acbf948ec2cd279906','Access-Reject','2016-11-28 20:33:26'),(177986,'24:A4:3C:32:2D:3E','0x46150c407ae352cc960e05c20773d5b71e','Access-Reject','2016-11-28 20:33:27'),(177987,'24:A4:3C:32:2C:FB','0xa76a3718d5e9895f803335e51127ed1d0d','Access-Reject','2016-11-28 20:33:27'),(177988,'24:A4:3C:7E:C7:FD','0xad1e02b8c8511e3dc16d3159a43266e05f','Access-Reject','2016-11-28 20:33:27'),(177989,'00:27:22:E8:0A:1C','0x897c841357de79b895c243618c01625e7d','Access-Reject','2016-11-28 20:33:27'),(177990,'00:27:22:A4:1E:8F','0x77d0443502d3b8b7729453ffc504efa092','Access-Reject','2016-11-28 20:33:27'),(177991,'68:72:51:42:E6:6E','0x1ef02ec5b8b25d99444534459aa8a0424c','Access-Reject','2016-11-28 20:33:27'),(177992,'00:27:22:AE:6D:D7','0xff12720b670b04bc6fac674503952ec511','Access-Reject','2016-11-28 20:33:27'),(177993,'68:7F:74:1B:94:AF','0x2678a5200f61f3c4d5ccb1030d1da1a4be','Access-Reject','2016-11-28 20:33:27'),(177994,'68:72:51:42:E8:2D','0xd6018fba2726ace13f68bd1ab0efdd4c27','Access-Reject','2016-11-28 20:33:27'),(177995,'68:72:51:00:72:BF','0xb6227703c9cfa29484a1a3070bfe6e4685','Access-Reject','2016-11-28 20:33:27'),(177996,'24:A4:3C:48:15:0D','0x77610a55f4bd1d80b596d8533d34c71b99','Access-Reject','2016-11-28 20:33:27'),(177997,'68:7F:74:26:E7:E2','0x166d5ed0b4cbbf1ec59a570366e3d03b66','Access-Reject','2016-11-28 20:33:27'),(177998,'68:7F:74:26:E1:8E','0xdce8c68a5215b6b984a7829513297b500f','Access-Reject','2016-11-28 20:33:27'),(177999,'90:48:9A:A5:E7:61','0xf236430713ef4efe41019ec08e386b73cc','Access-Reject','2016-11-28 20:33:28'),(350630,'tpsbiz','','Access-Reject','2018-12-15 02:10:25'),(178001,'08:11:96:70:55:80','0x6652325af5d56b60efe090ee8b60be917c','Access-Reject','2016-11-28 20:33:52'),(178002,'90:48:9A:A5:E7:61','0x48c00c7ae413a52561aba47e54e20c6d1d','Access-Reject','2016-11-28 20:33:59'),(178003,'7C:91:22:75:00:F4','0x8cffbbc993a6d862adf8feddb737874722','Access-Reject','2016-11-28 20:34:08'),(178004,'80:19:67:C8:8A:33','0x3a9ef7633482a2bf9a6533055d0e48a381','Access-Reject','2016-11-28 20:34:11'),(178005,'80:19:67:C8:8A:33','0xddd0c708b1fde6e5e370752912c3481acf','Access-Reject','2016-11-28 20:34:14'),(178006,'80:19:67:D4:5A:30','0x16adb4d8f8efbdc88c3f34299862054f9a','Access-Reject','2016-11-28 20:35:15'),(178007,'58:2A:F7:F0:55:87','0x3c982fdecde290de4c6aef6de074d5ad05','Access-Reject','2016-11-28 20:35:16'),(178008,'0C:41:3E:C9:4E:46','0xb97a8f238879e6003debc2534f5b6efa3d','Access-Reject','2016-11-28 20:35:23'),(178009,'80:19:67:D4:5A:30','0xa67026781c9c4ad880a19cfebb96b1d6b4','Access-Reject','2016-11-28 20:35:45'),(178010,'90:4E:2B:91:43:81','0x7d98fa8300c5dfddc8a87caba6e800511f','Access-Reject','2016-11-28 20:36:00'),(178011,'7C:B1:5D:29:CB:B5','0x6a84db941020ff4c073dbc22d5db11bde0','Access-Reject','2016-11-28 20:36:18'),(178012,'BC:85:56:48:7F:BD','0x3d3326e4079db6a0c9c630d2436cd4b11d','Access-Reject','2016-11-28 20:36:21'),(178013,'44:78:3E:4F:A0:9C','0xc0573c7023aa7356625942066a65273380','Access-Reject','2016-11-28 20:36:22'),(178014,'80:19:67:C8:FF:35','0x7977c037ada98e580c183d0ada75e28d27','Access-Reject','2016-11-28 20:36:28'),(178015,'A4:44:D1:72:26:A2','0x7b76a08a75dde1b4b742d1ec5e4c385cae','Access-Reject','2016-11-28 20:36:35'),(178016,'E0:B6:F5:20:59:7D','0xd01bfb9044fddaad3e6677c44ade17a903','Access-Reject','2016-11-28 20:36:43'),(178017,'A4:51:6F:F9:DF:2C','0x384ec233fd51840ff8df71ca41f9ec4a5a','Access-Reject','2016-11-28 20:36:57'),(178018,'80:19:67:D4:5A:30','0x19e6321957efc86b3284cd3950c51ee188','Access-Reject','2016-11-28 20:37:04'),(351304,'tpsbiz','','Access-Reject','2018-12-15 08:04:04'),(178020,'E8:50:8B:B9:70:5F','0xd86ee51e15b66b37477509cc7a47e3dfb3','Access-Reject','2016-11-28 20:37:17'),(178021,'BC:B3:08:D7:43:BB','0xc4adc7686f34073a22ba0816e18009afc5','Access-Reject','2016-11-28 20:37:36'),(178022,'80:19:67:A2:39:B2','0x7a45d7cf5a14c40c413026eabdf37cd3aa','Access-Reject','2016-11-28 20:37:45'),(178023,'60:FE:1E:63:51:26','0x66660c92ae8c7eeaff8b6ce352e9e99965','Access-Reject','2016-11-28 20:38:07'),(350399,'tpsbiz','','Access-Reject','2018-12-15 00:09:23'),(178025,'A4:81:EE:C1:4A:50','0xcaba329ba025226bbc139c9d8578ed2368','Access-Reject','2016-11-28 20:39:33'),(178026,'00:24:D2:8D:DC:27','0x2842e70afc95a55cbd2aa9723129ee0274','Access-Reject','2016-11-28 20:40:12'),(178027,'B0:EC:71:75:C9:30','0x12cbf5ae9faf23e425aaf8a7bdda7e5154','Access-Reject','2016-11-28 20:40:24'),(178028,'80:19:67:D4:5A:30','0x9bb311879e771a42cfdca43c67741d5459','Access-Reject','2016-11-28 20:40:28'),(178029,'60:8F:5C:37:15:B2','0xd21db85d79a7f57b116f1ba28653aa7caf','Access-Reject','2016-11-28 20:41:21'),(178030,'C0:38:96:40:F3:8B','0xf102323aed9af18715e1ea80559793eb02','Access-Reject','2016-11-28 20:41:24'),(178031,'C4:62:EA:79:5B:03','0x2db28e3a6615850c627295de24e50e724f','Access-Reject','2016-11-28 20:41:42'),(178032,'00:C3:A4:F3:32:C7','0x3042627d85013482e2dd533355ceb4cb2c','Access-Reject','2016-11-28 20:41:45'),(178033,'80:19:67:3B:01:5D','0xcb63aa4c92cdfacb52cd838a0018599296','Access-Reject','2016-11-28 20:41:57'),(178034,'00:1B:9E:07:A0:E2','0x3cc72a0b4a4c090cc0793e1b6d1eeff15b','Access-Reject','2016-11-28 20:42:10'),(178035,'74:E2:8C:04:66:F0','0x0f2537b956f9d59bc594a67d6ff1bbbe0a','Access-Reject','2016-11-28 20:42:52'),(178036,'BC:B3:08:CC:0E:D3','0x89267e4a5c1382646616a71c43f84a778d','Access-Reject','2016-11-28 20:43:07'),(178037,'80:19:67:33:09:68','0xc55da515f450a5ce825b796b88f957c590','Access-Reject','2016-11-28 20:44:02'),(178038,'30:0D:43:EE:CE:24','0x02aafa76ac7e47c3045e573fdb5b308bd6','Access-Reject','2016-11-28 20:45:43'),(178039,'00:12:B2:21:A9:CD','0x42ec99fe6d758210b8f79127be1605bf4e','Access-Reject','2016-11-28 20:46:13'),(178040,'00:B6:7F:3E:D9:78','0xb3b857ac7b97bb856187dd469cf72479eb','Access-Reject','2016-11-28 20:46:39'),(178041,'A4:44:D1:2A:F9:28','0x1683a6e4c77e7c4e0b12eebdfd43362e27','Access-Reject','2016-11-28 20:46:50'),(178042,'00:08:22:E2:D6:55','0xd6c0ffd0f7fb9f057e5f3704af7db8a84f','Access-Reject','2016-11-28 20:47:02'),(178043,'70:72:0D:39:17:D5','0x877eb30e55c8a8139745eb15f28074b043','Access-Reject','2016-11-28 20:47:06'),(178044,'BC:B3:08:D7:43:BB','0xed3822d286f649f098e9f95ac9b814956c','Access-Reject','2016-11-28 20:47:37'),(178045,'FC:C2:DE:B3:DC:C6','0x5a52dcda9ad951b0de23cb78f77cc00bf8','Access-Reject','2016-11-28 20:48:12'),(178046,'00:27:15:39:48:57','0xe9f3853692c106104827aa43e67e91e9bc','Access-Reject','2016-11-28 20:48:14'),(346701,'tpsbiz','','Access-Reject','2018-12-13 15:27:57'),(178048,'80:19:67:3B:01:5D','0xa3cdb291fb727d102761e3a10f8a716866','Access-Reject','2016-11-28 20:49:16'),(178049,'04:46:65:9D:CE:70','0xb47d9eb0860cc5265fb86b29d08fda7071','Access-Reject','2016-11-28 20:50:06'),(178050,'60:FE:1E:67:81:C7','0xa2c43d9ba8d9fcaee99beed36c9cd69655','Access-Reject','2016-11-28 20:50:11'),(178051,'80:19:67:2B:45:FE','0x891fc0e300ad7899f3b8fd35fd6b445fbd','Access-Reject','2016-11-28 20:50:36'),(178052,'B0:5B:67:4B:52:CB','0x8a5981fd7ee9118ebad09686bad52cc4f1','Access-Reject','2016-11-28 20:52:22'),(178053,'30:AA:BD:9D:62:F5','0x3b3d2810b10ef732e3a5da4fb47ad6dc8e','Access-Reject','2016-11-28 20:52:51'),(178054,'00:27:15:48:95:BC','0xa7f7def7896f0a1745a65de42b06e7f20a','Access-Reject','2016-11-28 20:52:58'),(178055,'3C:83:75:4D:40:E6','0x6211acdfe3b61eac6f09dc114c1e38241c','Access-Reject','2016-11-28 20:53:34'),(178056,'00:08:22:2D:3F:79','0x9fd5e4545133d6cde032b4cd8c36e32cb3','Access-Reject','2016-11-28 20:53:51'),(178057,'48:E2:44:63:7E:A1','0x3b6d014c1025ca2470ffcb6e68388f9802','Access-Reject','2016-11-28 20:53:53'),(178058,'B0:DF:3A:76:36:5F','0xecba60e0968c84bf021d757e1fc4575cbb','Access-Reject','2016-11-28 20:54:54'),(178059,'80:19:67:39:5E:A3','0x9d08adceb90a9093859fc036a77aa56e4e','Access-Reject','2016-11-28 20:54:56'),(178060,'1C:B0:94:D0:CD:DE','0xd97b298ceb983cda4c3b0f556693264c9e','Access-Reject','2016-11-28 20:55:10'),(178061,'1C:B0:94:D0:CD:DE','0xf54ff7c19702294228532385165f677b9d','Access-Reject','2016-11-28 20:55:12'),(178062,'78:FF:CA:6A:66:AC','0x4940e8fd34df71913db4693e5f30c39846','Access-Reject','2016-11-28 20:55:12'),(178063,'B0:E0:3C:FF:39:B4','0xf8fa47fb4bd0a756a92268a30f548a9d78','Access-Reject','2016-11-28 20:55:14'),(178064,'60:AF:6D:93:0C:F8','0x4bd6abe86a8d049ea7b99df8acf33c294e','Access-Reject','2016-11-28 20:55:53'),(178065,'78:FF:CA:22:1F:59','0xeb5bc5735219e15377986ad801761e5450','Access-Reject','2016-11-28 20:56:38'),(178066,'80:19:67:D4:5A:30','0x335830a5a3be287145a404358fd32f84bd','Access-Reject','2016-11-28 20:56:58'),(178067,'E0:B6:F5:D1:DB:2E','0xbfb62bd7604bb7d4d0e0592bc3d18933ed','Access-Reject','2016-11-28 20:57:07'),(178068,'38:0F:4A:37:E8:6D','0x08c369288d8dae81590982cbcb5ccb513c','Access-Reject','2016-11-28 20:57:10'),(178069,'38:AA:3C:15:9C:B1','0xaf1906a14569122a165501e916e41dfd18','Access-Reject','2016-11-28 20:57:11'),(178070,'BC:B3:08:D7:43:BB','0x76e0cecfd7e775e5bd8ef077e939cb81de','Access-Reject','2016-11-28 20:57:37'),(178071,'80:19:67:B4:DD:F5','0x37dc7c6f7a896340b2a39f4aec182d39bb','Access-Reject','2016-11-28 20:57:47'),(178072,'00:1B:9E:07:A0:E2','0x808a97623faa54dac9028724745afac64f','Access-Reject','2016-11-28 20:57:48'),(178073,'60:FE:1E:67:81:C7','0x8de9f368c35a893261db892947031315df','Access-Reject','2016-11-28 20:57:58'),(178074,'10:41:7F:88:BF:F8','0x51483ba1761ece6ff58e63cb595c51aad1','Access-Reject','2016-11-28 20:58:09'),(178075,'70:1A:04:D4:53:9D','0x6a3c4523151a4dabf0e5c0dc725febe8ee','Access-Reject','2016-11-28 20:58:10'),(346493,'tpsbiz','','Access-Reject','2018-12-13 13:41:18'),(178077,'78:FF:CA:57:A1:21','0xb74bf2d150cfd05f2e56abb9c438307270','Access-Reject','2016-11-28 20:58:24'),(178078,'B0:5B:67:4B:52:CB','0x9125c4d96e5450d6ea0961f5c6e135e2c3','Access-Reject','2016-11-28 20:58:28'),(348108,'tpsbiz','','Access-Reject','2018-12-14 03:40:18'),(178080,'BC:B3:08:CF:17:4C','0xacc2c16bafefd284e509ad2979445f2fce','Access-Reject','2016-11-28 20:58:46'),(178081,'A4:44:D1:46:2A:02','0x9d63afb8ab5300471b983e48c84bdcaf9b','Access-Reject','2016-11-28 20:59:50'),(178082,'B0:DF:3A:76:36:5F','0xfeb5bbbb046fbc3c192612f9593dceec40','Access-Reject','2016-11-28 20:59:56'),(178083,'7C:D1:C3:88:D6:28','0x1fa4433039dc617c8c7b31af86969c750a','Access-Reject','2016-11-28 20:59:56'),(178084,'00:08:22:D4:36:70','0x81725876b54fbb2e95b2e81552c52e6d1d','Access-Reject','2016-11-28 21:01:01'),(178085,'6C:2F:2C:DA:02:00','0xfa5a9a6b3fdb642e98947f30d16538582e','Access-Reject','2016-11-28 21:01:30'),(178086,'30:10:B3:11:B8:C5','0x40165cc7f1a5fbffb289e893b721136e3f','Access-Reject','2016-11-28 21:01:35'),(178087,'88:70:8C:A2:F1:00','0x03fb00c63a4475ef9afdc3aea2647c57cf','Access-Reject','2016-11-28 21:01:40'),(178088,'00:13:02:2F:B1:E9','0xb4204483a5e983169a89d65bf4e07b47d6','Access-Reject','2016-11-28 21:01:54'),(923933,'dodoos','','Access-Reject','2019-11-08 17:10:43'),(178090,'E8:2A:EA:A3:EC:FB','0x6b7a9491c3b1783cb390e92257737860d4','Access-Reject','2016-11-28 21:02:13'),(178091,'78:FF:CA:22:1F:59','0x9c78ae849e0bc91ea742ab09cfe0106fa4','Access-Reject','2016-11-28 21:02:21'),(178092,'24:00:BA:03:79:BF','0x9ed8ed49ed59dbe3e05398e6c2eb45872b','Access-Reject','2016-11-28 21:02:41'),(178093,'B0:5B:67:4B:52:CB','0x55899c8052a59a6595da122a60c58c2484','Access-Reject','2016-11-28 21:02:55'),(178094,'C0:BD:D1:AF:60:31','0x05fa6b6d957ba4b6b7923e4ce707e6d9e7','Access-Reject','2016-11-28 21:03:29'),(288827,'akouwazulkanneri','0xadddaa46b2b08489e7b532b2f9c8ee5f91','Access-Reject','2017-06-16 13:05:04'),(178096,'00:0F:2F:9F:9B:33','0xa0951ff1ee5b8b779209e16548f7e595a7','Access-Reject','2016-11-28 21:05:01'),(178097,'A4:44:D1:5C:6F:8E','0xb95851f149a046d7825ff2c702b6bbae5e','Access-Reject','2016-11-28 21:05:04'),(178098,'0C:1D:AF:C8:A0:F3','0x1cad4474f0b8c42c440e8b8b6fba8ace75','Access-Reject','2016-11-28 21:05:19'),(178099,'08:86:20:72:00:81','0xd408ec4db1322ae151fa83063536e90b26','Access-Reject','2016-11-28 21:05:47'),(178100,'80:19:67:BE:A9:B9','0xe86690b3fbe5eb68d9d982dd2c3534fbf0','Access-Reject','2016-11-28 21:06:01'),(178101,'1C:1D:67:4D:CF:30','0x306828ea10e0af7a3cb5e9c785462d49f6','Access-Reject','2016-11-28 21:06:19'),(178102,'B0:45:19:DD:31:9D','0xa2ad37b99dbaba9ad7f4509154f90053ab','Access-Reject','2016-11-28 21:06:35'),(348015,'tpsbiz','','Access-Reject','2018-12-14 02:50:38'),(178104,'48:E2:44:63:7E:A1','0x5969a21d82ae01d0fe876718391a95abdd','Access-Reject','2016-11-28 21:07:17'),(178105,'1C:CB:99:F3:A8:39','0x850b8f65a5d68d48ae574bfdf918425347','Access-Reject','2016-11-28 21:07:22'),(178106,'38:2D:E8:3F:CC:98','0x79864a8234437c299a03be5b4176607b31','Access-Reject','2016-11-28 21:07:23'),(178107,'B0:EC:71:75:C9:30','0xaf40f04a502cd1b83b5e86169dc539851c','Access-Reject','2016-11-28 21:07:37'),(178108,'BC:B3:08:D7:43:BB','0x661801b95deff7d03d423000a616510426','Access-Reject','2016-11-28 21:07:38'),(178109,'C4:62:EA:79:5B:03','0x325cb7d692b0162b27d925a038522357ce','Access-Reject','2016-11-28 21:08:41'),(178110,'BC:B3:08:DB:E5:72','0xeb83563ee6cf35d6d83a74884ebb18ec55','Access-Reject','2016-11-28 21:09:17'),(178111,'1m8Ssy','0xb1c9558f86b9db7d1a97a483a230a36bfa','Access-Reject','2016-11-28 21:09:42'),(178112,'80:19:67:5A:69:94','0x39b58fb87033b10770782d515802db82b9','Access-Reject','2016-11-28 21:10:33'),(178113,'14:9A:10:71:FB:72','0xb33e762c0e03ce859fa66d139c6b91e1cb','Access-Reject','2016-11-28 21:11:33'),(348290,'tpsbiz','','Access-Reject','2018-12-14 05:38:29'),(178115,'78:FF:CA:22:57:9D','0x345275ab7758df8ea8275ab88888b5fd26','Access-Reject','2016-11-28 21:11:50'),(178116,'00:1B:9E:07:A0:E2','0xd8ab3e3ef738707cccb432226b1896b357','Access-Reject','2016-11-28 21:12:15'),(348289,'tpsbiz','','Access-Reject','2018-12-14 05:37:58'),(178118,'6C:2F:2C:DA:02:00','0x58e917e775afd7e00ca0dd945082ef051e','Access-Reject','2016-11-28 21:12:41'),(178119,'00:24:2C:32:6C:B7','0xce34ea168ba77174681d12fa52eb2173bd','Access-Reject','2016-11-28 21:13:27'),(178120,'70:72:0D:39:23:BB','0x8d76d9f825e7deb47cc8550d104632cf5e','Access-Reject','2016-11-28 21:13:37'),(178121,'00:08:22:FE:C4:FB','0xb50e15e84d730d797b22e2e4739a0ac9bf','Access-Reject','2016-11-28 21:13:45'),(178122,'BC:B3:08:CC:59:43','0x726a9688f751e1e37fc01b960f7402e6d7','Access-Reject','2016-11-28 21:14:04'),(178123,'E8:50:8B:B9:70:5F','0xd8df597bedf91683a322cb9c4f8af9f2b3','Access-Reject','2016-11-28 21:14:53'),(178124,'54:E4:BD:A7:1F:74','0x0c8e5f1b98754f646fb775478e1b55cb0b','Access-Reject','2016-11-28 21:15:09'),(178125,'A4:44:D1:46:9C:A4','0x63eebed494015b5c0a7de65eac1510dd7b','Access-Reject','2016-11-28 21:15:58'),(178126,'BC:F5:AC:E7:35:15','0xc810f027f785fd85f391bc43dee2003c89','Access-Reject','2016-11-28 21:15:58'),(178127,'60:FE:1E:67:81:C7','0xe51829c623ea317b33306b410e6f095521','Access-Reject','2016-11-28 21:16:13'),(178128,'A4:44:D1:46:5C:7C','0x25960aff854acf8cc6fbecff78282759dd','Access-Reject','2016-11-28 21:16:25'),(178129,'38:B1:DB:F7:20:AD','0xd8b65e84c7e9ec3f75e9d976abc0325b4f','Access-Reject','2016-11-28 21:16:55'),(178130,'E4:98:D1:C3:18:30','0x17b2486394631751a0dc9ae16d1c3b3a99','Access-Reject','2016-11-28 21:17:02'),(178131,'A4:44:D1:47:C4:16','0xb2128c6c45ce723f80548c0e935958cc38','Access-Reject','2016-11-28 21:17:31'),(178132,'AC:E0:10:65:4C:65','0xc7a379b387c5cddae303c5626db0731809','Access-Reject','2016-11-28 21:17:34'),(178133,'BC:F5:AC:E7:35:15','0x5052170b00ea106f9917c61c0bbdcbcd5b','Access-Reject','2016-11-28 21:17:38'),(178134,'BC:B3:08:D7:43:BB','0xd6e21a89735cf6160bfef694807469e27c','Access-Reject','2016-11-28 21:17:38'),(178135,'6C:2F:2C:DA:02:00','0x68eb51267f9287d11257f3298faaefb85a','Access-Reject','2016-11-28 21:18:09'),(178136,'00:08:22:47:0E:28','0x534d6c587a6b3439cb644b86deec6535ab','Access-Reject','2016-11-28 21:18:16'),(178137,'80:19:67:5A:69:94','0x4ba8b07229c7f48caa2b12a23e1cb396d1','Access-Reject','2016-11-28 21:18:20'),(178138,'80:19:67:1C:DB:C7','0xf1eba52feb06bc51c92b74d264b7f5ea3b','Access-Reject','2016-11-28 21:18:24'),(178139,'58:F1:02:44:42:6B','0x493bd2993c920b6661c9b19549119a52ea','Access-Reject','2016-11-28 21:18:43'),(178140,'1C:E6:2B:81:ED:90','0xcfe60c686b8fd73a4aad6b6c494d821d95','Access-Reject','2016-11-28 21:18:51'),(178141,'D0:7E:35:E5:44:C6','0xe7432e3ae5371dd674ee41888f0181a6b5','Access-Reject','2016-11-28 21:19:01'),(178142,'74:23:44:52:69:0A','0x9b52f6aaf69137501f81cf47e27fbc41a2','Access-Reject','2016-11-28 21:19:07'),(178143,'78:FF:CA:57:A1:21','0xffa7b438b721c90a8d44b35d04450bc589','Access-Reject','2016-11-28 21:19:34'),(178144,'80:C5:E6:8D:FB:D0','0x344ebf2cd6b6c54c361ede0e8b1097eb84','Access-Reject','2016-11-28 21:20:08'),(178145,'E0:DB:10:AA:DF:5C','0x25f55b844a6644589bae67093a066b3e45','Access-Reject','2016-11-28 21:20:28'),(178146,'80:19:67:A5:AC:85','0x33f812f39194ddbae1b8651f0cc0d11612','Access-Reject','2016-11-28 21:20:45'),(178147,'00:1B:9E:07:A0:E2','0x721f8d1432f015c2bb91f72e285e6b9f19','Access-Reject','2016-11-28 21:20:58'),(178148,'E0:94:67:54:C1:7B','0x68bd04c22eaf79f90377c993fb3ad9f332','Access-Reject','2016-11-28 21:21:09'),(178149,'F8:3D:FF:BA:2C:31','0x41aaf2507157d21f0e5cdd9275d68b2342','Access-Reject','2016-11-28 21:21:20'),(346525,'tpsbiz','','Access-Reject','2018-12-13 13:55:32'),(178151,'80:19:67:34:E5:C2','0x554cf35a6a85f8bfed1edfa54faa80eae1','Access-Reject','2016-11-28 21:22:22'),(178152,'38:0F:4A:37:E8:6D','0x5cff673a2981c49e8d593b5d26b87b66fa','Access-Reject','2016-11-28 21:22:39'),(178153,'80:19:67:34:E5:C2','0x5da383d993205c868ed94257eb5f0a8dfb','Access-Reject','2016-11-28 21:22:47'),(178154,'78:FF:CA:57:DB:0A','0x8d04dc798441552e24a01a24cf2801ec1d','Access-Reject','2016-11-28 21:22:48'),(178155,'80:C5:E6:8D:FE:F0','0x9915d9954ac8d2f4ce6655994a783da99d','Access-Reject','2016-11-28 21:22:59'),(178156,'A4:44:D1:5B:C8:4E','0x0834c5a47eed79457add03565d2bb4b1d0','Access-Reject','2016-11-28 21:23:48'),(178157,'00:08:22:2D:3F:79','0xc04d71397fbc303b983f9ce9e7e7eb2840','Access-Reject','2016-11-28 21:24:21'),(178158,'80:19:67:84:3C:4D','0xc7ba18d55389da3d9a19c1244da8e413cb','Access-Reject','2016-11-28 21:24:55'),(178159,'38:B1:DB:F7:20:AD','0x93252dd09d5e7ca11a72413c3e58151325','Access-Reject','2016-11-28 21:25:23'),(178160,'B0:45:19:DD:31:9D','0xfdad3f032f38e14083003adf43ab50b819','Access-Reject','2016-11-28 21:26:16'),(178161,'00:22:5F:C9:CE:C2','0x09d96bd50cd80ad3c3b8de731968ef1b42','Access-Reject','2016-11-28 21:26:49'),(178162,'A4:44:D1:46:5C:7C','0xeca7ebed2ef687dced7d639be0ea9b6aef','Access-Reject','2016-11-28 21:26:55'),(178163,'50:2E:5C:56:01:59','0xb48e2c93c1a9dce36208537be23aa9d379','Access-Reject','2016-11-28 21:27:26'),(178164,'80:19:67:F2:55:5F','0xbb1d217ddd6264ce5aa61bf8cbc4f9c8b6','Access-Reject','2016-11-28 21:27:36'),(178165,'BC:B3:08:D7:43:BB','0xd960eafa115291cbb6a6d8ffe3f36a0dd1','Access-Reject','2016-11-28 21:27:38'),(178166,'A4:44:D1:22:C0:C6','0x66674e6132338115c12adcf22f100a0502','Access-Reject','2016-11-28 21:27:47'),(178167,'00:08:22:E2:D6:55','0xeadd897b3b16b7129746962ff2cdb763ef','Access-Reject','2016-11-28 21:28:04'),(178168,'54:27:1E:64:A3:D7','0xc6abf6624e79015d75c6aa9977c67fe273','Access-Reject','2016-11-28 21:28:48'),(178169,'24:A4:3C:32:2D:3E','0xfb518973ca51b75f0b9126f654eaf29d58','Access-Reject','2016-11-28 21:28:49'),(178170,'24:A4:3C:32:2C:FB','0x1c2d029a422c505bb6b9b2491a53b2a811','Access-Reject','2016-11-28 21:28:49'),(178171,'00:27:22:E8:0A:1C','0x696e77fe67bbfa964933f8653a32b234eb','Access-Reject','2016-11-28 21:28:49'),(178172,'24:A4:3C:7E:C7:FD','0xcfe9091727b1a545d88e76193d0eb717da','Access-Reject','2016-11-28 21:28:49'),(178173,'68:72:51:00:72:BF','0xc4aa280e50bf4adc0e75197d4e457d7e17','Access-Reject','2016-11-28 21:28:49'),(178174,'00:27:22:A4:1E:8F','0xe20bbb82993fc61ffac29c93a4d5ffde5b','Access-Reject','2016-11-28 21:28:49'),(178175,'68:72:51:42:E8:2D','0xbe490bffe49ccdb25d541bd781d59c42aa','Access-Reject','2016-11-28 21:28:49'),(178176,'00:27:22:AE:6D:D7','0x2e940c6713d850fcb5215f530d680e19d1','Access-Reject','2016-11-28 21:28:49'),(178177,'68:7F:74:1B:94:AF','0x5ccf0c7335e1ceb8c046f2851c8185a059','Access-Reject','2016-11-28 21:28:49'),(178178,'00:15:6D:72:8C:AE','0xf376e3e6df023e3522718c72fe519147b9','Access-Reject','2016-11-28 21:28:49'),(178179,'00:40:77:BB:55:10','0x5ad50fe7f725de5ebe4a567b0058388508','Access-Reject','2016-11-28 21:28:49'),(178180,'24:A4:3C:48:15:0D','0x0c5b9a0a0a5f62cbaeac6ecf953afa4901','Access-Reject','2016-11-28 21:28:49'),(178181,'68:7F:74:26:E7:E2','0x24f840000769246cf7e68bba686cc42c94','Access-Reject','2016-11-28 21:28:49'),(178182,'68:7F:74:B2:0E:51','0x04e8a02e028dfe7fe0b0ebb995bf69d668','Access-Reject','2016-11-28 21:28:49'),(178183,'68:72:51:42:E6:6E','0x56663d93e48acb4559423ab0503fb10e21','Access-Reject','2016-11-28 21:28:49'),(178184,'68:7F:74:26:E1:8E','0x850ee7588d092662cc5031993e6659ac90','Access-Reject','2016-11-28 21:28:49'),(178185,'30:19:66:4C:8E:C6','0xc1f2e9cc8dbf40666cd214c82cf4260f87','Access-Reject','2016-11-28 21:29:31'),(178186,'00:27:15:15:42:92','0x3d772780152e4da46e6e92a23fc2f332fa','Access-Reject','2016-11-28 21:29:47'),(178187,'80:C5:E6:8D:FE:F0','0xd3a0abe01f79a2cd1e31f3451222049372','Access-Reject','2016-11-28 21:30:22'),(178188,'80:19:67:5A:69:94','0x652a1a06670ba769c58bfae82711b7ab3b','Access-Reject','2016-11-28 21:30:33'),(178189,'BC:85:56:48:7F:BD','0xbf00b9b170ff19bd372b3fd663e882db87','Access-Reject','2016-11-28 21:30:41'),(178190,'38:B1:DB:F7:20:AD','0x6b8d8734193743db7a9ca85ff27838cb9b','Access-Reject','2016-11-28 21:31:01'),(178191,'58:F1:02:44:42:6B','0x50bfeb40d3583ea7e786b715c4fa804f05','Access-Reject','2016-11-28 21:31:10'),(178192,'00:18:41:EF:25:17','0x17c57f85cf1f9c9de07e0d2e08712576e9','Access-Reject','2016-11-28 21:31:44'),(178193,'A4:44:D1:5B:C8:4E','0x3d8aa4148cf20f1c834b39645d2e0f9cec','Access-Reject','2016-11-28 21:31:55'),(178194,'EC:88:92:80:D3:24','0xbc932a66ebeb07f325290d180cd4f2cb07','Access-Reject','2016-11-28 21:31:56'),(178195,'18:87:96:A2:5B:D7','0xba28684b2bc5b4d92bca3099116b0bb134','Access-Reject','2016-11-28 21:32:19'),(178196,'70:72:0D:39:23:BB','0x239a061cb44678108eb98ea03441212079','Access-Reject','2016-11-28 21:32:52'),(350689,'tpsbiz','','Access-Reject','2018-12-15 02:40:50'),(178198,'78:FF:CA:6C:09:09','0xb7664da9cf22a4b05d60645e27895d0548','Access-Reject','2016-11-28 21:33:02'),(178199,'80:19:67:2F:1E:B4','0x1a3995df168737046608970dff03346610','Access-Reject','2016-11-28 21:33:44'),(178200,'00:73:E0:29:F9:57','0x09ebafc4abe6282fbcc3067709ab7cc2f8','Access-Reject','2016-11-28 21:33:56'),(178201,'00:71:E2:EA:C8:D7','0xd4290e69bf8ac3154a45f5f671ab8ca46f','Access-Reject','2016-11-28 21:34:17'),(178202,'C4:62:EA:79:5B:03','0xf5ad5307e5c5f0748f3b29628204905a75','Access-Reject','2016-11-28 21:34:21'),(178203,'24:A4:3C:32:2D:3E','0xd37f58f859364bcd59fc436b8c0ec2bebf','Access-Reject','2016-11-28 21:34:54'),(178204,'68:72:51:00:72:BF','0x9e3e89dd858367480748ed5746b73e694c','Access-Reject','2016-11-28 21:34:54'),(178205,'00:27:22:E8:0A:1C','0x915c04fca90d4064150a37290534705129','Access-Reject','2016-11-28 21:34:54'),(178206,'24:A4:3C:7E:C7:FD','0xfab1c1242dc1dbfa572dcce208b5ba29a4','Access-Reject','2016-11-28 21:34:54'),(178207,'68:72:51:42:E6:6E','0xab50369497eca3a6cbca0ef3da405088b0','Access-Reject','2016-11-28 21:34:54'),(178208,'68:7F:74:26:E7:E2','0xde1399d74b94ce5dad0fa2760c042685ea','Access-Reject','2016-11-28 21:34:54'),(178209,'24:A4:3C:48:15:0D','0xc7d06c10e650ae8edc91bb43a64410a3c2','Access-Reject','2016-11-28 21:34:54'),(178210,'68:7F:74:26:E1:8E','0x055576442412ee0bad3f3f4c4483e57133','Access-Reject','2016-11-28 21:34:54'),(178211,'00:08:22:D4:36:70','0xbe2e9824bfbe817087c9e2aa7d286a4cc3','Access-Reject','2016-11-28 21:35:35'),(178212,'B8:EE:65:F1:AE:20','0xb4e3204160e5ef0efa509d3a68511d51dc','Access-Reject','2016-11-28 21:35:41'),(178213,'5C:93:A2:A8:53:E0','0x7bb769eb1368b49bf6559f802c12241902','Access-Reject','2016-11-28 21:37:02'),(178214,'00:08:22:D4:36:70','0x7952720c0b98188798ddddfbd7c0893f94','Access-Reject','2016-11-28 21:37:25'),(178215,'BC:B3:08:D7:43:BB','0x9acb969e4d73d1614f28d51a10424f5cf5','Access-Reject','2016-11-28 21:37:39'),(178216,'10:68:3F:82:8A:48','0x8b1a09b196638ac7d7cb908895de2e96a5','Access-Reject','2016-11-28 21:37:48'),(350991,'tpsbiz','','Access-Reject','2018-12-15 05:20:03'),(178218,'00:08:22:D4:36:70','0x455cfe8f30580cba333d433264208c701d','Access-Reject','2016-11-28 21:38:07'),(178219,'30:19:66:4C:8E:C6','0x949aa40ad51a2f1794787949a5379544c6','Access-Reject','2016-11-28 21:38:53'),(178220,'00:08:22:2D:3F:79','0x6752508ec5afff1e947fedca4261bc150a','Access-Reject','2016-11-28 21:39:25'),(178221,'80:19:67:DD:5C:78','0xed2cbfd0d71e1eed5cb7a9f6bc61ee8120','Access-Reject','2016-11-28 21:40:12'),(178222,'B0:DF:3A:76:36:5F','0x3a675be13cbf40b86d0bdeee7a4fc71d9f','Access-Reject','2016-11-28 21:40:26'),(178223,'B8:EE:65:F1:AE:20','0x1398deab9029c9f3d687201daae4153a2d','Access-Reject','2016-11-28 21:40:57'),(178224,'00:08:22:E2:D6:55','0xaef8bb660fa3294df79dafbdeaa88e215f','Access-Reject','2016-11-28 21:41:02'),(178225,'9C:6C:15:9A:A4:78','0xdd92d8f0b75e4f3d32da6868dd5d021877','Access-Reject','2016-11-28 21:41:03'),(178226,'00:08:22:DE:5D:EB','0xc3d138167f934e6550ac4f0b52014f6f67','Access-Reject','2016-11-28 21:41:04'),(178227,'38:0F:4A:37:E8:6D','0xdfbb5c92516486b6ec49fd873d3232736d','Access-Reject','2016-11-28 21:41:13'),(178228,'00:08:22:47:0E:28','0xb13a061e75cdccfd8073e32e8f5c727dd6','Access-Reject','2016-11-28 21:41:28'),(178229,'54:35:30:CE:96:FE','0x951751e8e0358db39008d473eec6d96a72','Access-Reject','2016-11-28 21:41:43'),(178230,'54:35:30:CE:96:FE','0x0f7c8481693796dcfb1a285852816de9eb','Access-Reject','2016-11-28 21:41:46'),(178231,'00:27:15:48:41:19','0x6e38da6117bde68979b31d50cdf50864da','Access-Reject','2016-11-28 21:42:14'),(178232,'00:27:22:E8:0A:1C','0x0fc37247905fc3d6efd9d98f24e378c83b','Access-Reject','2016-11-28 21:42:30'),(178233,'00:27:22:A4:1E:8F','0xaab32c930a3efa58a62897d3083f060859','Access-Reject','2016-11-28 21:42:30'),(178234,'68:72:51:00:72:BF','0x7cc943af04c33d95610416543ae5294e3e','Access-Reject','2016-11-28 21:42:30'),(178235,'00:27:22:AE:6D:D7','0x2bb6b54b2163de10625cf8e5603d4fa2c9','Access-Reject','2016-11-28 21:42:30'),(178236,'24:A4:3C:32:2C:FB','0x120868033f5b05396f6d7aa99355c6cf06','Access-Reject','2016-11-28 21:42:30'),(178237,'68:7F:74:1B:94:AF','0x718d5d79366f203a41e2d9d00eb26da8fe','Access-Reject','2016-11-28 21:42:30'),(178238,'90:48:9A:A5:E7:61','0xab3c0d71295e8beaf1fc8cb47b4cbd3c58','Access-Reject','2016-11-28 21:42:36'),(178239,'00:24:2C:32:6C:B7','0xd6aa5d21400ad6eb3752bac3f1951e67d9','Access-Reject','2016-11-28 21:42:56'),(178240,'10:68:3F:82:8A:48','0x1a72e28b40ccc8dd56f7bcc6fd5ba2e61b','Access-Reject','2016-11-28 21:42:59'),(178241,'54:35:30:CE:96:FE','0x435e5387b0f2c101a4ce78fd2fc913cd9b','Access-Reject','2016-11-28 21:43:39'),(178242,'30:19:66:4C:8E:C6','0xf6bcb4c9cc01e34e1313d9791394c246a7','Access-Reject','2016-11-28 21:44:02'),(178243,'B0:45:19:DD:39:07','0xd001ba036529944fe0bca28a88fba8abf1','Access-Reject','2016-11-28 21:44:19'),(178244,'00:08:22:DE:5D:EB','0x741574c4cb804453ed1453ac6fc7fdceec','Access-Reject','2016-11-28 21:44:21'),(178245,'40:F3:08:CA:0C:52','0x71c1df741b2abf311edf9d3ec6e75e4a80','Access-Reject','2016-11-28 21:44:51'),(178246,'80:19:67:2F:1E:B4','0xa73cf7d2063f3f770190cabccd865d8d17','Access-Reject','2016-11-28 21:44:54'),(178247,'F0:25:B7:A8:B9:78','0x51ddbfd828ccc166109f224332d79a42e7','Access-Reject','2016-11-28 21:45:06'),(350373,'tpsbiz','','Access-Reject','2018-12-14 23:55:44'),(178249,'A4:44:D1:2A:F9:28','0x12e2394e4ef9c0e8ab5b009a970ce78170','Access-Reject','2016-11-28 21:45:50'),(349744,'tpsbiz','','Access-Reject','2018-12-14 18:37:39'),(178251,'80:19:67:DD:5C:78','0xa9b410e2dd44c1e4b9078a470ac787cd04','Access-Reject','2016-11-28 21:46:31'),(178252,'00:08:22:48:E0:EF','0x89af536c8dae1af6ea6a080716fdc9d045','Access-Reject','2016-11-28 21:46:37'),(178253,'BC:B3:08:D7:43:BB','0x282014b3539074b02d5471608710ba85f8','Access-Reject','2016-11-28 21:47:40'),(178254,'B0:5B:67:4B:52:CB','0xa7dd1f5f4997ebe141dd055fbf7d377e64','Access-Reject','2016-11-28 21:48:03'),(178255,'78:FF:CA:57:A1:21','0x8ba60dd880ab086ccdb51120b34d9fa25c','Access-Reject','2016-11-28 21:48:33'),(178256,'9C:D2:1E:1C:4F:CB','0xfd817b7ea984e9f5780d8b41cf258d1e51','Access-Reject','2016-11-28 21:49:09'),(309557,'2mQmd8U8','0xbf462dbba59481b23d2dbed444da4ba6dc','Access-Reject','2018-07-03 05:44:40'),(178258,'30:19:66:4C:8E:C6','0xae0bb230e3c922c7ee2770c001e0ccb841','Access-Reject','2016-11-28 21:50:11'),(178259,'00:27:15:48:41:19','0x9ebea132d4d4dd437a05addf4bdf62af74','Access-Reject','2016-11-28 21:50:38'),(178260,'90:48:9A:A5:E7:61','0xaf8bbff72bf22d46cb1c44f5db3a0f8959','Access-Reject','2016-11-28 21:50:45'),(178261,'00:1B:9E:07:A0:E2','0x075da0a809c636457919020b8a875ef6e3','Access-Reject','2016-11-28 21:50:58'),(178262,'24:A4:3C:32:2D:3E','0x2bf68fbc4b5a5eb0c8d6f039ae7b1fdd18','Access-Reject','2016-11-28 21:51:16'),(178263,'00:27:22:E8:0A:1C','0xcd22ae9d067391844be4c6a9078e27e7aa','Access-Reject','2016-11-28 21:51:16'),(178264,'24:A4:3C:7E:C7:FD','0x14f3ba3a76ce95a14a02c5c4b408e0ab3f','Access-Reject','2016-11-28 21:51:16'),(178265,'24:A4:3C:32:2C:FB','0xf30e1f5798337468ab29baa99d61b27420','Access-Reject','2016-11-28 21:51:16'),(178266,'68:72:51:00:72:BF','0x0e5fa93dffd6e6bdb8097401517de987e4','Access-Reject','2016-11-28 21:51:16'),(178267,'68:72:51:42:E6:6E','0xc968d02f41bc75ca8a9e4b91b8f3e1eb94','Access-Reject','2016-11-28 21:51:16'),(178268,'68:72:51:42:E8:2D','0x84775c5fe17ca35ec5e25b9197a2eb7234','Access-Reject','2016-11-28 21:51:16'),(178269,'68:7F:74:1B:94:AF','0xca2bd2aad5160ac546f7680da52beb893b','Access-Reject','2016-11-28 21:51:16'),(178270,'00:15:6D:72:8C:AE','0x2d8c80e65b0ff95842b48cbb790ded831c','Access-Reject','2016-11-28 21:51:16'),(178271,'00:40:77:BB:55:10','0x3ed469584e54c3f5df4efd08b3b9470308','Access-Reject','2016-11-28 21:51:16'),(178272,'24:A4:3C:48:15:0D','0xc024b076c3565c35f2d9362063963dde1a','Access-Reject','2016-11-28 21:51:16'),(178273,'68:7F:74:26:E7:E2','0x043dec83c35c50204c0c34d56740e80d53','Access-Reject','2016-11-28 21:51:16'),(178274,'00:AA:70:9D:84:6C','0xeff964ac56c7a16fcd385d40fdb44e445a','Access-Reject','2016-11-28 21:52:15'),(178275,'B8:EE:65:F1:AE:20','0xc8d738d0dde4b369fd3d51196b7ccd7643','Access-Reject','2016-11-28 21:52:26'),(178276,'78:FF:CA:22:17:91','0x48a04918cb2f0d08a87d45c7899fbc02dd','Access-Reject','2016-11-28 21:52:30'),(178277,'78:FF:CA:3E:23:07','0x3b043076b1b0b59d8696b65432774ac443','Access-Reject','2016-11-28 21:52:49'),(178278,'C0:64:C6:CC:74:F8','0x5eded4604e443334bee2fb931bddeff605','Access-Reject','2016-11-28 21:53:19'),(178279,'Hhu@','0x21fb3cdcfbbe2732fadfbbad7641b1cfd6','Access-Reject','2016-11-28 21:54:00'),(178280,'14:9A:10:35:F8:64','0x255054d6c11fbc35dbb2ea342ee97d177b','Access-Reject','2016-11-28 21:54:17'),(351504,'tpsbiz','','Access-Reject','2018-12-15 09:44:33'),(178282,'B0:DF:3A:76:36:5F','0x9879bf35d02a3dae5bcd59be42425ec8c5','Access-Reject','2016-11-28 21:55:34'),(178283,'80:19:67:A5:AC:85','0xe79f3c135aec795eccc9f87b9464d96ad7','Access-Reject','2016-11-28 21:55:58'),(178284,'80:19:67:32:57:B3','0xccde76bd188a3f0cc87bba73a7c45af75a','Access-Reject','2016-11-28 21:56:28'),(178285,'00:F9:48:AD:90:EA','0x7b2e9753e3b198e21373bebfc2ae377df6','Access-Reject','2016-11-28 21:57:06'),(178286,'78:FF:CA:13:FF:EE','0x26d76de9e0d0d9088a2b1a87111ea0f5f4','Access-Reject','2016-11-28 21:57:37'),(178287,'BC:B3:08:D7:43:BB','0xb6792baf6f65d5e575d58bd46103d31e6a','Access-Reject','2016-11-28 21:57:41'),(178288,'80:19:67:B4:DD:F5','0xefbb482a542076330ed10076e27722fda1','Access-Reject','2016-11-28 21:57:52'),(178289,'00:1B:9E:07:A0:E2','0xed689091b1eb53c286b52fb781b2c9dd08','Access-Reject','2016-11-28 21:58:12'),(178290,'68:72:51:00:72:BF','0x9ac98c72326f1734dee30df5474669ac62','Access-Reject','2016-11-28 21:58:43'),(178291,'00:40:77:BB:55:10','0xda0d9ffecb357f0cd23cc7cff55dae2c4e','Access-Reject','2016-11-28 21:58:43'),(178292,'60:FE:1E:67:81:C7','0x084abcd308e5b97f159ae49e01574baa3a','Access-Reject','2016-11-28 21:58:47'),(178293,'80:19:67:F2:55:5F','0xf5c08458b679f4f723be95535eab91e963','Access-Reject','2016-11-28 21:59:54'),(178294,'A4:44:D1:46:5C:7C','0x7177bf1a353d75817b03f350b3c9b2e975','Access-Reject','2016-11-28 22:00:09'),(178295,'80:19:67:B4:DD:F5','0xc3b03c4ac87b866bc39821ef6c7907a1b8','Access-Reject','2016-11-28 22:00:21'),(178296,'38:AA:3C:15:9C:B1','0xcdcb0ce9aaca139a13f25ed6b10a19f495','Access-Reject','2016-11-28 22:00:30'),(178297,'68:7F:74:1B:94:AF','0x8e6b0bc1965c1d7b77c4786b81b784f8fa','Access-Reject','2016-11-28 22:00:32'),(178298,'00:27:22:E8:0A:1C','0xa5a4e28a5685d1387c6fd613bf707f1f41','Access-Reject','2016-11-28 22:00:33'),(178299,'00:27:22:A4:1E:8F','0xa63bcf250d074543ba3cb47df46d2175b7','Access-Reject','2016-11-28 22:00:33'),(178300,'B0:DF:3A:76:36:5F','0xf3e5d1e61d6f411a231c7c360f4328f434','Access-Reject','2016-11-28 22:00:36'),(178301,'BC:B3:08:A2:3A:59','0x585df49bdd891166b7843adab2e4adbafb','Access-Reject','2016-11-28 22:00:45'),(346492,'tpsbiz','','Access-Reject','2018-12-13 13:40:47'),(178303,'80:19:67:2B:33:09','0xdc29bc9615d39fd7badd4a346e1b5c480b','Access-Reject','2016-11-28 22:02:08'),(178304,'78:FF:CA:22:57:9D','0x783e7a4486560ae1293e88d631677fcea2','Access-Reject','2016-11-28 22:02:09'),(178305,'30:52:CB:93:B2:29','0x0377fc4a34e9d2c04234df3aa6dcfde5a1','Access-Reject','2016-11-28 22:03:19'),(178306,'80:19:67:43:3D:E3','0x50d25938c09ddb85af62f6b2ab6c1cfe3d','Access-Reject','2016-11-28 22:03:21'),(178307,'68:7F:74:B2:0E:51','0x5e7fab380872a16b8a5d958126c0d611d4','Access-Reject','2016-11-28 22:03:34'),(178308,'68:7F:74:26:E7:E2','0xac71d7e407c2777eb5d9e228a2ae52f752','Access-Reject','2016-11-28 22:03:34'),(178309,'68:7F:74:26:E1:8E','0x4285329f9ff86e12e2baf5bf1aaa06503c','Access-Reject','2016-11-28 22:03:34'),(347599,'tpsbiz','','Access-Reject','2018-12-13 23:14:53'),(178311,'30:19:66:4C:8E:C6','0x5a2a2c7b1f81ab490e10c5751dc14b799e','Access-Reject','2016-11-28 22:04:25'),(178312,'BC:B3:08:CF:17:4C','0xe3139c1754f02d30e2452ad00346d25453','Access-Reject','2016-11-28 22:04:59'),(178313,'80:19:67:F1:33:03','0x14ae705864233e3419eea419f9d597b687','Access-Reject','2016-11-28 22:05:38'),(178314,'38:B1:DB:F7:20:AD','0x01537f894d22b315216e548eaa68f8eb73','Access-Reject','2016-11-28 22:05:45'),(178315,'80:19:67:E0:C9:2E','0x60fcb952e31c72638aa086ad11b87dbae5','Access-Reject','2016-11-28 22:05:48'),(178316,'A4:44:D1:75:77:C0','0x5d6b0a6426b2a13be6ec1fa0c462297456','Access-Reject','2016-11-28 22:06:25'),(178317,'38:0F:4A:37:E8:6D','0xc37bb7e157ba787ce15224f2d87dba67da','Access-Reject','2016-11-28 22:06:26'),(178318,'08:86:20:72:00:81','0x947056e748e2595f6f9b87498f56067040','Access-Reject','2016-11-28 22:06:57'),(178319,'9C:D3:5B:9E:9E:BE','0xb7f9e2254fdaca83c3c30ec5e666ae2558','Access-Reject','2016-11-28 22:07:18'),(178320,'E4:90:7E:E8:2C:88','0x4d4ac3fceb89bc54d594ad5793b21bfea7','Access-Reject','2016-11-28 22:07:27'),(178321,'00:08:22:E2:D6:55','0x0a1f0b14af96c44d96e1532c22f17b4fb5','Access-Reject','2016-11-28 22:07:30'),(178322,'BC:B3:08:D7:43:BB','0xb244546d50e5f63e00d4b86e9f0a1bf908','Access-Reject','2016-11-28 22:07:41'),(178323,'B0:EC:71:75:C9:30','0x7beba859f987f2c85cf99e963dcb3623f5','Access-Reject','2016-11-28 22:07:56'),(178324,'00:27:15:08:35:7D','0x3213da964c249260af391d5b11271b1a41','Access-Reject','2016-11-28 22:08:04'),(178325,'3C:83:75:4D:40:E6','0x009a693e0d85a04e3e3b4fd0ed3fdf27f4','Access-Reject','2016-11-28 22:08:13'),(178326,'78:FF:CA:22:57:9D','0xab433c80992b2f6e92a74a5af7a58078e2','Access-Reject','2016-11-28 22:08:35'),(178327,'DA:8F:B8:98:A4:C8','0x24303a7769e98b4859fc520dd3d801e7a3','Access-Reject','2016-11-28 22:08:55'),(178328,'80:4E:81:F1:CB:51','0xda0a14dc41f91d704df1d80af10c8006e3','Access-Reject','2016-11-28 22:09:04'),(178329,'78:FF:CA:19:4A:0A','0x67f3d9efae99dafc1194203cec3b7a51e2','Access-Reject','2016-11-28 22:09:26'),(351448,'tpsbiz','','Access-Reject','2018-12-15 09:15:22'),(178331,'24:A4:3C:32:2D:3E','0x2f0879ea86cd6ffd968e3339804c4531b8','Access-Reject','2016-11-28 22:09:46'),(178332,'00:27:22:E8:0A:1C','0xc27a52cf6807abff7fa563e64186238291','Access-Reject','2016-11-28 22:09:46'),(178333,'24:A4:3C:32:2C:FB','0xb6680c44082a1a0a51e1d9aff12fd0e112','Access-Reject','2016-11-28 22:09:46'),(178334,'24:A4:3C:7E:C7:FD','0x3eba3fe31068af68626ea5c6eb960a325e','Access-Reject','2016-11-28 22:09:46'),(178335,'68:72:51:00:72:BF','0x9b5466894b7061213398718a164466694a','Access-Reject','2016-11-28 22:09:46'),(178336,'00:27:22:AE:6D:D7','0x2b7f268f35e6ace732a47b66ef59f13ede','Access-Reject','2016-11-28 22:09:46'),(178337,'00:27:22:A4:1E:8F','0x14fa428e92c1632a76ac3ab73c5d829f71','Access-Reject','2016-11-28 22:09:46'),(178338,'68:72:51:42:E8:2D','0x8919fc69d4aa1bd0bb094eb01d37bef927','Access-Reject','2016-11-28 22:09:46'),(178339,'68:72:51:42:E6:6E','0x73ce6aff6a136e4e5e97f74f7539b5cc45','Access-Reject','2016-11-28 22:09:46'),(178340,'00:40:77:BB:55:10','0x2b5ca46eda2149cd8307ad82482fac533f','Access-Reject','2016-11-28 22:09:46'),(178341,'68:7F:74:1B:94:AF','0x0692f7f8df0ac8b2f046a8ec1defe2c8ee','Access-Reject','2016-11-28 22:09:46'),(178342,'00:15:6D:72:8C:AE','0x743d5362a2884a8ce564e39b821f4e3456','Access-Reject','2016-11-28 22:09:46'),(178343,'68:7F:74:26:E1:8E','0xcb15b3704270010b0cacc4ad606cad1986','Access-Reject','2016-11-28 22:09:47'),(178344,'00:08:22:54:48:09','0x0828d5af5e6ce423c628a69ad39043d207','Access-Reject','2016-11-28 22:11:01'),(178345,'80:19:67:E0:C9:2E','0x02db2d426d1fa84e56c02db3f796d341d2','Access-Reject','2016-11-28 22:11:42'),(178346,'00:1B:9E:07:A0:E2','0x97b0b82a936d1085587b8a30a60019e751','Access-Reject','2016-11-28 22:12:22'),(178347,'80:19:67:32:57:B3','0x5994b90cf8bf954ec91f3b0bb5b486f63d','Access-Reject','2016-11-28 22:12:31'),(178348,'B0:EC:71:75:C9:30','0x50e89064e45b34fba525684a8682100f6e','Access-Reject','2016-11-28 22:12:57'),(178349,'60:FE:1E:67:81:C7','0x07576ab74cfc53321098ab35d6fa098f84','Access-Reject','2016-11-28 22:13:52'),(178350,'70:72:0D:39:17:D5','0x46017e2407f288596fe94aba7a6cacca0f','Access-Reject','2016-11-28 22:14:22'),(178351,'80:19:67:5A:69:94','0xecc45aed4afde3c0c2728f2b170c0c50b5','Access-Reject','2016-11-28 22:15:26'),(346700,'tpsbiz','','Access-Reject','2018-12-13 15:27:26'),(178353,'A4:44:D1:6E:C8:E0','0x3383639f90c943f11a115c0dc891a9b78a','Access-Reject','2016-11-28 22:15:36'),(178354,'08:86:20:72:00:81','0xb8b6511bb7900e1e3a1d818f43122e5ee4','Access-Reject','2016-11-28 22:15:51'),(178355,'30:19:66:4C:8E:C6','0xbb92b57ab6541187eeddefe40c8409bcc7','Access-Reject','2016-11-28 22:16:02'),(178356,'3C:43:8E:82:2A:84','0x3ace1dcfbc43487ec7f5f0e88ef5b97f51','Access-Reject','2016-11-28 22:16:41'),(178357,'E0:B6:F5:22:91:77','0x3009413375fc762da6cd30660419d09760','Access-Reject','2016-11-28 22:17:15'),(178358,'BC:B3:08:D7:43:BB','0xf0e787bcc7fe93ed64e7187429f318bc98','Access-Reject','2016-11-28 22:17:42'),(178359,'80:19:67:DD:5C:78','0x5d16114f1f2e75b268c3371046bca149d3','Access-Reject','2016-11-28 22:18:22'),(178360,'60:FE:1E:67:81:C7','0x6a75e2437960175a1e722d58de6f3ebb67','Access-Reject','2016-11-28 22:19:14'),(178361,'78:FF:CA:22:57:9D','0x6abcdb2180f8bed3b0bc58a154df9793e7','Access-Reject','2016-11-28 22:20:39'),(178362,'00:1B:9E:07:A0:E2','0x1b0a6609b5b452d69eb7e4af15c22fcfae','Access-Reject','2016-11-28 22:20:58'),(178363,'A4:70:D6:83:3F:F6','0x8fb1dac89c185879cb1eaa89841750742a','Access-Reject','2016-11-28 22:21:00'),(178364,'90:2E:1C:10:C7:0F','0x67f29155fdea84ebe15eb77088afdd6cdc','Access-Reject','2016-11-28 22:21:55'),(178365,'crissbliss1@gmail.com','0x0326aac9de5f27fba151453f43f0f5417f','Access-Reject','2016-11-28 22:21:58'),(178366,'18:4F:32:28:24:71','0x23488a28750278b41833ddbd063293487d','Access-Reject','2016-11-28 22:22:46'),(347598,'tpsbiz','','Access-Reject','2018-12-13 23:14:22'),(178368,'14:9A:10:E9:0B:F6','0x8bbeffc11fcc97588a0fff946e6a0e713d','Access-Reject','2016-11-28 22:24:01'),(178369,'08:86:20:72:00:81','0x3994149bded40fcc6dd0f19fcec5ed07f2','Access-Reject','2016-11-28 22:24:17'),(178370,'60:FE:1E:67:81:C7','0xca9000afc99a2b59ff46bcf807f6a10d9d','Access-Reject','2016-11-28 22:25:10'),(178371,'00:08:22:8C:33:12','0x1eb4538989f1f60514813c1fc4243aaa88','Access-Reject','2016-11-28 22:26:24'),(178372,'BC:B3:08:D7:43:BB','0x6bd27f51de077e762b964af548880da4d1','Access-Reject','2016-11-28 22:27:42'),(178373,'80:19:67:5A:69:94','0x4d4900742e6d85b91d7d5666895da23fd9','Access-Reject','2016-11-28 22:28:36'),(348014,'tpsbiz','','Access-Reject','2018-12-14 02:50:07'),(178375,'00:27:15:77:06:17','0x8c4228ddf0cb49a8525a1b03508577f091','Access-Reject','2016-11-28 22:29:20'),(178376,'50:F0:D3:C0:08:7F','0xdcdf7dac9ad1c5798724d58ac9e002dc8d','Access-Reject','2016-11-28 22:31:05'),(178377,'60:FE:1E:63:51:26','0xcd37f48d461fc0a3554b7ebd2b740a2135','Access-Reject','2016-11-28 22:33:48'),(178378,'60:FE:1E:67:81:C7','0x030490e1f195aab80093ad41418c433846','Access-Reject','2016-11-28 22:34:16'),(178379,'1C:CB:99:F3:A7:58','0x654c0c780d0131954acf2b12958d44a61c','Access-Reject','2016-11-28 22:34:25'),(178380,'F8:3D:FF:BA:2C:31','0x7d88a0f7ff8531c172205e162adaa4a2ff','Access-Reject','2016-11-28 22:34:31'),(178381,'C4:8E:8F:42:7B:4D','0x6fd0b9a720e239420a791a785b9e6365d9','Access-Reject','2016-11-28 22:34:47'),(178382,'20:10:7A:58:19:64','0x47e7ce2df08324c73d975343628c63625d','Access-Reject','2016-11-28 22:34:49'),(346266,'tpsbiz','','Access-Reject','2018-12-13 11:39:47'),(178384,'B0:5B:67:4B:52:CB','0x808de4c9cc0e49a20340e761649ab4c57a','Access-Reject','2016-11-28 22:36:09'),(178385,'38:AA:3C:15:9C:B1','0xc0ec2f6fbc1bc58d9f20f4462dd385dad9','Access-Reject','2016-11-28 22:36:40'),(178386,'78:FF:CA:2A:AD:AB','0xe94d88cbb1ff99c9285fa16d9a1ac3b195','Access-Reject','2016-11-28 22:36:48'),(178387,'E8:2A:EA:A3:26:F9','0x29af43e4491c130be264befe5b2228e723','Access-Reject','2016-11-28 22:36:56'),(346491,'tpsbiz','','Access-Reject','2018-12-13 13:40:15'),(178389,'BC:B3:08:D7:43:BB','0xc77ca49ea317d768a8eca0a2af9fda00dc','Access-Reject','2016-11-28 22:37:42'),(178390,'B0:EC:71:75:C9:30','0x185c6242c1cac57a9370ebc41ce0c01216','Access-Reject','2016-11-28 22:38:04'),(178391,'1C:B0:94:4B:88:06','0x15737426a983227f5f27cbc96811c506cb','Access-Reject','2016-11-28 22:38:48'),(178392,'38:B1:DB:F7:20:AD','0xf8345ba790c7bf8f06255dc1ad6800081e','Access-Reject','2016-11-28 22:38:52'),(178393,'78:FF:CA:3E:23:07','0xc1cc301026c56a3f867c103f4feeb84fb2','Access-Reject','2016-11-28 22:39:46'),(178394,'48:D2:24:5A:3B:29','0x8b3c6e538888b46b574ee19a0513308544','Access-Reject','2016-11-28 22:40:27'),(351503,'tpsbiz','','Access-Reject','2018-12-15 09:44:02'),(178396,'A8:16:B2:5A:3C:90','0xbacd0c42f905256c7392779d0ad77306e8','Access-Reject','2016-11-28 22:43:26'),(178397,'00:23:08:DB:36:0A','0x361a46816decebda615952c43d2a036b31','Access-Reject','2016-11-28 22:43:53'),(178398,'00:B6:7F:3E:D9:78','0xe309e734ec302c6c5dcd4ac89c18fa4092','Access-Reject','2016-11-28 22:44:35'),(178399,'00:08:22:2D:3F:79','0x52356a6f289e7828faa6b46a5498c52e65','Access-Reject','2016-11-28 22:44:42'),(178400,'78:FF:CA:3E:23:07','0xf6ee36eaee15bf3cc7cb2c331dabc587bd','Access-Reject','2016-11-28 22:44:52'),(178401,'80:86:F2:B6:AD:28','0x193b490758967eb056ffd52b38b4c5fa26','Access-Reject','2016-11-28 22:45:47'),(178402,'80:19:67:2F:1E:B4','0xe44cdd7e261ddf50528588a47a69b2f063','Access-Reject','2016-11-28 22:47:02'),(178403,'00:08:22:C8:B4:FB','0x919c11fc07dd9fa3f1f3279bff1281d2da','Access-Reject','2016-11-28 22:47:37'),(178404,'00:08:22:C8:B4:FB','0xddf70afdbf8457e0b2dac2eaf24463e9e7','Access-Reject','2016-11-28 22:47:42'),(178405,'BC:B3:08:D7:43:BB','0x7d38358eafd0c12e56269da0a8ff4dc403','Access-Reject','2016-11-28 22:47:43'),(178406,'60:FE:1E:94:88:29','0x091ab606477c07a56effc85cdcaea602ac','Access-Reject','2016-11-28 22:48:10'),(178407,'00:B6:7F:3E:D9:78','0x9ed0ba39e80a06cc6bfbd6c0eee8bf4aaf','Access-Reject','2016-11-28 22:48:35'),(178408,'14:9A:10:F5:72:5E','0x5b1451cd9f5ff6d6a50946c48761b801d5','Access-Reject','2016-11-28 22:48:36'),(346564,'tpsbiz','','Access-Reject','2018-12-13 14:15:33'),(178410,'00:1B:9E:07:A0:E2','0x5e96db54ae965a095263dcef6dba5dff91','Access-Reject','2016-11-28 22:50:58'),(178411,'B8:EE:65:F1:AE:20','0x49e76faff63a323ecb5f2dc917d80de70c','Access-Reject','2016-11-28 22:51:16'),(178412,'54:E4:BD:A7:1F:74','0x3aeb8461647edab5f5c8e5b993da88220c','Access-Reject','2016-11-28 22:52:54'),(178413,'B0:DF:3A:76:36:5F','0x23bc1151b9635b6aabad4ecde477147161','Access-Reject','2016-11-28 22:53:04'),(178414,'38:B1:DB:F7:20:AD','0xd71981892fbfc93ad4afa0491b216f8a4c','Access-Reject','2016-11-28 22:53:11'),(178415,'90:2E:1C:10:C7:0F','0x2d4a28b2178bb12df69c2c1c6a80baa786','Access-Reject','2016-11-28 22:54:56'),(178416,'D0:9D:AB:43:D4:FA','0x65987edae7bb189ea48a6ccaee3fc1a22f','Access-Reject','2016-11-28 22:55:08'),(178417,'74:04:2B:A6:B6:F0','0x3d35fd52312a382e3a73605bc3a5c81d51','Access-Reject','2016-11-28 22:56:28'),(178418,'5C:F9:6A:90:2E:C8','0x312f09300ec12550bfb3f8fc62d3918ea7','Access-Reject','2016-11-28 22:56:29'),(178419,'C4:8E:8F:C0:A8:8B','0x05645b172a9de927a393950061e7b2c1db','Access-Reject','2016-11-28 22:56:55'),(178420,'BC:B3:08:D7:43:BB','0x7f41d0fa349353fd686265b1d4b98ec669','Access-Reject','2016-11-28 22:57:44'),(178421,'00:F9:48:AD:90:EA','0x98106c436db41dbdfc7ec7f814e5c1965c','Access-Reject','2016-11-28 22:57:50'),(178422,'00:1B:9E:07:A0:E2','0x9ff25c252abfae71df43729ea3262bc71c','Access-Reject','2016-11-28 22:58:31'),(178423,'E8:50:8B:B9:70:5F','0x8cadc257d3e2d37de75190712f19fb3871','Access-Reject','2016-11-28 22:59:25'),(178424,'E0:CA:94:F1:23:B6','0xa17a0655d6bfc4e1dbde0901ce340931c6','Access-Reject','2016-11-28 22:59:34'),(348173,'tpsbiz','','Access-Reject','2018-12-14 04:14:28'),(178426,'00:08:22:C8:B4:FB','0x263f7d8c75b7ded5153719404ee0b71dd8','Access-Reject','2016-11-28 23:00:05'),(348172,'tpsbiz','','Access-Reject','2018-12-14 04:13:57'),(178428,'80:19:67:B4:DD:F5','0xe9b091076b0194d7210e54fe1855ab44e1','Access-Reject','2016-11-28 23:00:26'),(178429,'00:B6:7F:3E:D9:78','0x4ffc071d15c148498c5ac2cd351fbbbdeb','Access-Reject','2016-11-28 23:01:12'),(178430,'78:FF:CA:22:57:9D','0xf9080e403d1177e4baa729cc51ea921c3a','Access-Reject','2016-11-28 23:02:43'),(178431,'60:FE:1E:6B:D2:BB','0x680dc21605f72f4a4df7a85e6306d2dbf3','Access-Reject','2016-11-28 23:03:35'),(178432,'00:08:22:C8:B4:FB','0x1d69946b75de1c5031c870fe3e0ea429ee','Access-Reject','2016-11-28 23:05:11'),(178433,'84:7A:88:77:68:C3','0x97badf224500f31ea7d3ef0aead2623d7c','Access-Reject','2016-11-28 23:07:00'),(178434,'E0:B6:F5:2E:97:C2','0x88b8978cefc6986e2c5c9059a680c97b12','Access-Reject','2016-11-28 23:07:13'),(178435,'BC:B3:08:D7:43:BB','0x2aed675565f09d086b6dde4ec5fd86b80c','Access-Reject','2016-11-28 23:07:45'),(350629,'tpsbiz','','Access-Reject','2018-12-15 02:09:54'),(178437,'68:A3:C4:98:6F:C2','0xe376a0cba82ed332e609af8c6599d7dcda','Access-Reject','2016-11-28 23:09:16'),(178438,'80:19:67:A5:AC:85','0x5611f0318a19b0e0033f8a68eef1367307','Access-Reject','2016-11-28 23:09:17'),(178439,'A0:B4:A5:1B:6B:BC','0x876bbae1e9dc6678d328e4243d595da1e1','Access-Reject','2016-11-28 23:09:17'),(178440,'6C:83:36:D2:67:DA','0xbb0e0a567cf1217818160d3838a2dbc1fe','Access-Reject','2016-11-28 23:09:18'),(178441,'E8:2A:EA:A3:26:F9','0xabfa7f352b662dc30d820311588de2e636','Access-Reject','2016-11-28 23:11:01'),(178442,'14:36:C6:F2:4A:C7','0xf1caf8efd045c20397796690f51aece172','Access-Reject','2016-11-28 23:11:29'),(178443,'60:FE:1E:6B:D2:BB','0x7212cbb0a07993168ed84c98deb0ca3477','Access-Reject','2016-11-28 23:12:51'),(178444,'78:FF:CA:22:57:9D','0x6c91b33c6c332716115e99e0decbbf45e8','Access-Reject','2016-11-28 23:13:36'),(178445,'00:90:4C:E9:4F:FA','0xd5413546d3ceacdb33f81de8d0a31869e5','Access-Reject','2016-11-28 23:13:56'),(178446,'38:AA:3C:15:9C:B1','0x7d1c7f9714114d1fae1f824812c2cfb307','Access-Reject','2016-11-28 23:14:33'),(178447,'78:FF:CA:FE:C8:46','0xcc01562a7f5ed28cac281554b0dd5e8d7d','Access-Reject','2016-11-28 23:15:03'),(178448,'38:B1:DB:EA:69:2D','0x1b5f3cdc96d94f28b19b64920d502b0ee5','Access-Reject','2016-11-28 23:15:10'),(178449,'10:68:3F:82:8A:48','0x6aaacac692e7baf98e173ef94d02ccf23c','Access-Reject','2016-11-28 23:15:24'),(346490,'tpsbiz','','Access-Reject','2018-12-13 13:39:44'),(178451,'A4:EB:D3:A9:24:51','0xf7e82232692d6d278dda7fbe6c9f0db567','Access-Reject','2016-11-28 23:15:53'),(178452,'20:10:7A:58:19:64','0xc35b1cdb6993249f5c6025801f42b15616','Access-Reject','2016-11-28 23:16:08'),(178453,'90:2E:1C:10:C7:0F','0x99103c207d922b02a91a9a01f898b6733c','Access-Reject','2016-11-28 23:16:12'),(178454,'48:D2:24:5A:3B:29','0x0c6998fa49ed5b0753ea356e5279c9cf6c','Access-Reject','2016-11-28 23:16:15'),(178455,'00:15:6D:D8:31:2C','0x5b1a2a25674e45fa552601c3b70c2a6ee5','Access-Reject','2016-11-28 23:16:19'),(178456,'A4:70:D6:83:3F:F6','0xc4dd5acff50c1b5df34d4a2641de6b04a7','Access-Reject','2016-11-28 23:16:36'),(178457,'80:19:67:41:13:74','0xaa18ab78af188e2247345aeb0112981ea3','Access-Reject','2016-11-28 23:17:11'),(178458,'BC:B3:08:D7:43:BB','0x527f73b58e19f2ce7414558202f204001a','Access-Reject','2016-11-28 23:17:46'),(178459,'80:19:67:61:5A:6A','0xb26e9899398e2bdc142ca2e7d44634fd1e','Access-Reject','2016-11-28 23:18:10'),(178460,'74:04:2B:A6:B6:F0','0xbcd228c7e3ed5938ea7b87f44ee9691857','Access-Reject','2016-11-28 23:19:20'),(178461,'00:08:22:D4:36:70','0xbac542c0cea4b1293f89b4603a13d706e7','Access-Reject','2016-11-28 23:19:22'),(178462,'38:B1:DB:F7:20:AD','0x16847f85dd239dbe750cf3171ea80d2f1a','Access-Reject','2016-11-28 23:20:39'),(178463,'38:B1:DB:EA:69:2D','0x95e7abc187eae59e2c077f913871e947f1','Access-Reject','2016-11-28 23:21:32'),(178464,'54:27:1E:64:A3:D7','0x31fc988af2c5b0dba6d8bfa3ef97f10795','Access-Reject','2016-11-28 23:22:30'),(178465,'14:36:C6:F2:4A:C7','0x2bd09de9d8f47dec38cc66a77e0683acf7','Access-Reject','2016-11-28 23:22:50'),(178466,'08:3E:8E:0C:C7:87','0x38a41607be46d317126e888c2fe051deef','Access-Reject','2016-11-28 23:23:26'),(178467,'00:73:E0:70:7D:CC','0x39e5416fd9b600ddf37115f98486af0fdb','Access-Reject','2016-11-28 23:24:02'),(178468,'80:19:67:A5:AC:85','0xd5297f3af56cdb06acdede0fb04d9ec714','Access-Reject','2016-11-28 23:24:11'),(178469,'9C:D2:1E:5D:BB:CD','0x055d543cae3697b25eae27ffca2b6ca969','Access-Reject','2016-11-28 23:24:25'),(178470,'28:40:88:FA:24:AC','0xa27109ce950af2f491def2d9156ff342fe','Access-Reject','2016-11-28 23:25:02'),(346115,'tpsbiz','','Access-Reject','2018-12-13 10:16:56'),(346116,'tpsbiz','','Access-Reject','2018-12-13 10:17:38'),(346117,'tpsbiz','','Access-Reject','2018-12-13 10:18:09'),(178473,'00:15:6D:D8:31:2C','0xb02670bf5700b60c3a63ada5a20f61972f','Access-Reject','2016-11-28 23:26:20'),(178474,'B8:EE:65:F1:AE:20','0x991b7806de94f22c7c6e4ff335bc8e3e7b','Access-Reject','2016-11-28 23:27:39'),(178475,'BC:B3:08:D7:43:BB','0x2d4c36c50b30853a4cbdb1de32e1018403','Access-Reject','2016-11-28 23:27:47'),(178476,'B0:DF:3A:76:36:5F','0x062d7f090bc403074e4b4aa266b725cc39','Access-Reject','2016-11-28 23:28:38'),(178477,'C8:51:95:02:12:1F','0x4ff245553d6ec168b8eec2996ce7bcfca3','Access-Reject','2016-11-28 23:29:54'),(178478,'D0:53:49:F6:06:F8','0xf8d97f426ced31e617a5738bf1440ce165','Access-Reject','2016-11-28 23:30:04'),(178479,'F8:A9:D0:3B:57:B3','0x137b0ca4355c541c291697294daab3c6c9','Access-Reject','2016-11-28 23:30:50'),(178480,'F8:3D:FF:BA:2C:31','0x0076ee36b6fe71aeda03d3f819c34179d3','Access-Reject','2016-11-28 23:31:51'),(178481,'14:32:D1:76:3F:BF','0x96275faa02558356d498362cca6356162b','Access-Reject','2016-11-28 23:32:04'),(178482,'C4:62:EA:92:5D:AC','0x41fab2afc9a6dbeb41ef11965f5a6aaec4','Access-Reject','2016-11-28 23:32:20'),(348073,'tpsbiz','','Access-Reject','2018-12-14 03:21:10'),(178484,'1mSHw5c','0x44cca39bd039c1c834e41452d60cb52171','Access-Reject','2016-11-28 23:32:49'),(178485,'5C:93:A2:A8:53:E0','0x560e509aa1ce5af6e0e418a74778f43525','Access-Reject','2016-11-28 23:33:13'),(348280,'tpsbiz','','Access-Reject','2018-12-14 05:33:15'),(178487,'80:19:67:BC:DA:46','0x6b17d95594e0ad99295101525337805ded','Access-Reject','2016-11-28 23:33:49'),(346720,'tpsbiz','','Access-Reject','2018-12-13 15:37:57'),(178489,'80:19:67:5A:69:94','0x9ae55f3f47a20ef7910c684fde37ccaf93','Access-Reject','2016-11-28 23:35:08'),(178490,'00:B6:7F:3E:D9:78','0x80228dc719c753e23dcaa7bacc4474c618','Access-Reject','2016-11-28 23:35:58'),(178491,'00:15:6D:D8:31:2C','0x414efe1c413654d7c514adaacffd0e67ff','Access-Reject','2016-11-28 23:36:20'),(178492,'BC:B3:08:D7:43:BB','0x4217c0180d678c3305c250aad8c541140a','Access-Reject','2016-11-28 23:37:48'),(178493,'48:E2:44:63:7E:A1','0x92be3b8fa0f58bc02da0976edaac49dde3','Access-Reject','2016-11-28 23:37:48'),(178494,'18:4F:32:28:24:71','0xf35485023fa94f164e359b5b02d19c967f','Access-Reject','2016-11-28 23:38:32'),(178495,'B0:DF:3A:76:36:5F','0x95547437946f7c0e138fff9e3ad37ce779','Access-Reject','2016-11-28 23:38:57'),(178496,'00:08:22:A4:C6:25','0x435eabda2e269906cd70b783d0845d52ff','Access-Reject','2016-11-28 23:42:10'),(178497,'00:24:2C:32:6C:B7','0x40c3347542d7a4a222d35f0f05a28fd441','Access-Reject','2016-11-28 23:42:46'),(178498,'A4:51:6F:F9:DF:2C','0x32f35e67ef921a83120b4fc1c41a7a553a','Access-Reject','2016-11-28 23:45:52'),(178499,'00:15:6D:D8:31:2C','0x5e6d909f892e5f19da1da9560592cdb5e2','Access-Reject','2016-11-28 23:46:20'),(178500,'B8:EE:65:F1:AE:20','0x0f45bfeb5b19251c09abc3f63caf1e705b','Access-Reject','2016-11-28 23:47:03'),(178501,'E8:3E:B6:BC:EC:51','0x93c0bcac56770974c9be508c1c280701db','Access-Reject','2016-11-28 23:47:06'),(178502,'BC:B3:08:D7:43:BB','0x77bcc5b6787709ecff4d35f158adc4c4e6','Access-Reject','2016-11-28 23:47:48'),(178503,'88:70:8C:A2:F1:00','0x63576f1609e9b23d63ecbf911741bacb30','Access-Reject','2016-11-28 23:48:27'),(178504,'00:27:15:48:41:19','0xfb04b85f6089d887a67fbd766a49ea4e4c','Access-Reject','2016-11-28 23:49:47'),(178505,'6C:83:36:D2:67:DA','0x902ce5d537b7e764ce2d83acb5f47e68b4','Access-Reject','2016-11-28 23:51:58'),(178506,'3C:83:75:4D:40:E6','0x2cb7185987e4f0764605ac0557ae27df4e','Access-Reject','2016-11-28 23:52:17'),(178507,'B0:DF:3A:76:36:5F','0xe0457aaa695492d6c3c1e671d84be728b1','Access-Reject','2016-11-28 23:54:07'),(178508,'00:15:6D:D8:31:2C','0xaa2f52048f43008208ecbf073e73083efd','Access-Reject','2016-11-28 23:56:20'),(178509,'BC:B3:08:D7:43:BB','0x7734f1d1068d96c4605d67b09bed0fd433','Access-Reject','2016-11-28 23:57:49'),(178510,'54:88:0E:3F:00:46','0x2a36ced85985ee39184b53d71fa608c9d6','Access-Reject','2016-11-28 23:59:11'),(178511,'B0:DF:3A:76:36:5F','0xf3cd9201d818dc275d08efd6f8fec55669','Access-Reject','2016-11-28 23:59:11'),(178512,'E8:3E:B6:BC:EC:51','0xff76d700815c11b83495f81e18d01e5034','Access-Reject','2016-11-28 23:59:31'),(178513,'38:B1:DB:F7:20:AD','0x7f8269ad71f45d7d82071529974d128088','Access-Reject','2016-11-28 23:59:47'),(178514,'A4:44:D1:75:80:7A','0x878d9ee2357ad52ffa3f6a21ac0f4bca37','Access-Reject','2016-11-29 00:01:15'),(178515,'00:F9:48:AD:90:EA','0x3cc5e69ce64335528a28190ce84e0c694a','Access-Reject','2016-11-29 00:02:30'),(178516,'1C:B0:94:D0:CD:DE','0xba81a173ea2b0113a52ab759395396f1fe','Access-Reject','2016-11-29 00:03:05'),(178517,'14:9A:10:E9:0B:F6','0x79e3831c96f094484c9dd7d01cae2f383d','Access-Reject','2016-11-29 00:04:00'),(178518,'30:AA:BD:9D:62:F5','0x9a14da932a3dce166eca502bf82ff5a803','Access-Reject','2016-11-29 00:05:05'),(178519,'DC:53:60:7A:D0:DC','0xb663020bc82187ae54d21883dc7797f8e3','Access-Reject','2016-11-29 00:05:11'),(178520,'E0:CA:94:F1:23:B6','0xfd77453390b36cea9cc2dbf888e11b06e8','Access-Reject','2016-11-29 00:05:51'),(178521,'00:15:6D:D8:31:2C','0xdccb6283b01f2ef9f27e360e3146fcb6ac','Access-Reject','2016-11-29 00:06:20'),(178522,'84:A4:66:FC:7A:02','0x07e3d23022e03a22abb8e10eaf65ff365e','Access-Reject','2016-11-29 00:06:35'),(178523,'00:08:22:C8:B4:FB','0xfdaca24ecf20ed70145964fc07c070eafa','Access-Reject','2016-11-29 00:07:08'),(178524,'78:FF:CA:7B:C6:18','0x202489e8500739d02d7b33f7892f921fb2','Access-Reject','2016-11-29 00:07:28'),(178525,'80:19:67:F7:D7:D4','0xe2a37e25691d98febdc403e7aa3b117861','Access-Reject','2016-11-29 00:07:37'),(178526,'E0:B6:F5:2E:97:C2','0xc99d5328f43b1a9e42b51b2dab1ba71429','Access-Reject','2016-11-29 00:07:40'),(178527,'BC:B3:08:D7:43:BB','0x006d415ccbf68ef1858f55c1380735aef4','Access-Reject','2016-11-29 00:07:51'),(178528,'3C:83:75:4D:40:E6','0x467823abf8b0f532ea52c5595930eb57f4','Access-Reject','2016-11-29 00:08:09'),(178529,'00:0C:E7:34:AC:3B','0x4a43ef767bea9abfd94726eb549671b356','Access-Reject','2016-11-29 00:10:07'),(178530,'C4:8E:8F:C4:7D:15','0x57df4aa36b1669727c55a223b0c5bbd753','Access-Reject','2016-11-29 00:10:40'),(178531,'00:08:22:54:E7:FB','0xd916c9714a5ca5f831d5f40918f4df2950','Access-Reject','2016-11-29 00:13:54'),(178532,'A4:44:D1:26:96:86','0x63c36e4a8b684ef04db5722f0a58bb6c1e','Access-Reject','2016-11-29 00:14:00'),(178533,'80:19:67:B4:DD:F5','0x679f324e4dbb40ce4f30b35c412f69e5ed','Access-Reject','2016-11-29 00:14:24'),(178534,'1C:1D:67:4D:CF:30','0xc49390a5907794681e9c9fd289830e9417','Access-Reject','2016-11-29 00:14:48'),(178535,'00:15:6D:D8:31:2C','0x6d74e001342d3e65d82b05286522cf0558','Access-Reject','2016-11-29 00:16:20'),(178536,'BC:B3:08:D7:43:BB','0xa88bc74ccee04b5b196e947bd1b9b34ce1','Access-Reject','2016-11-29 00:17:51'),(178537,'38:B1:DB:F7:20:AD','0xa1925affa77cd5e20a02345b2eb5fc0e55','Access-Reject','2016-11-29 00:18:12'),(178538,'38:0F:4A:37:E8:6D','0x59e673be35d9bc251adbfb9da83d14ec98','Access-Reject','2016-11-29 00:19:12'),(178539,'18:4F:32:28:24:71','0x48ba7f818c070e9295b335fd1e5af61a34','Access-Reject','2016-11-29 00:20:48'),(178540,'1C:1D:67:4D:CF:30','0x1787c068fcc97e25ad10a193da4a96ea35','Access-Reject','2016-11-29 00:21:14'),(178541,'9C:6C:15:9A:A4:78','0x8931af075802060a0ad158d3eff22e2bc4','Access-Reject','2016-11-29 00:21:51'),(178542,'80:19:67:C3:C7:6C','0x5f89edd82c0a2cc3b87e38d12a86b80303','Access-Reject','2016-11-29 00:22:08'),(178543,'5C:F9:6A:8F:AA:30','0x0ba0a43cea203188a3bcea027958b96acc','Access-Reject','2016-11-29 00:23:13'),(178544,'80:19:67:A5:AC:85','0x09c948ef262f937d471f271f8d2a2ff506','Access-Reject','2016-11-29 00:24:16'),(923932,'dodoos','','Access-Reject','2019-11-08 17:10:31'),(178546,'00:08:22:E4:52:36','0xa6874716d0611458e8642a1e7d48bd9493','Access-Reject','2016-11-29 00:25:03'),(178547,'80:19:67:A5:AC:85','0xa4af9a1260ab97cb0c17a529c7ebb06c8a','Access-Reject','2016-11-29 00:25:08'),(178548,'14:36:C6:F2:4A:C7','0x9d6fb53f92b764bb8775fd5b4be77b4a1b','Access-Reject','2016-11-29 00:25:10'),(178549,'38:59:F9:A3:BC:CF','0xd1e3a94939791186bf39705dc32a2bda4e','Access-Reject','2016-11-29 00:25:35'),(178550,'14:36:C6:F2:4A:C7','0x398edfbc969ea77b68e7e816b3e20dd77e','Access-Reject','2016-11-29 00:25:38'),(348165,'tpsbiz','','Access-Reject','2018-12-14 04:10:17'),(178552,'00:15:6D:D8:31:2C','0xb6fe2c650552147cbcdcd8d5d06598cd92','Access-Reject','2016-11-29 00:26:19'),(178553,'80:19:67:96:6A:9C','0x34a40c3da4fdc4c4da730ce78146743c04','Access-Reject','2016-11-29 00:27:05'),(178554,'38:0F:4A:37:E8:6D','0x5cd95fcf829aa074631f076d94194da083','Access-Reject','2016-11-29 00:27:44'),(178555,'BC:B3:08:D7:43:BB','0x12af369dad8986caedb68aa3dae34d361a','Access-Reject','2016-11-29 00:27:51'),(178556,'9C:6C:15:9A:A4:78','0x1fca98fbf83ba45c5cf95a90385e84f659','Access-Reject','2016-11-29 00:28:23'),(350372,'tpsbiz','','Access-Reject','2018-12-14 23:55:13'),(178558,'10:92:66:30:4B:9D','0x667915e0a89e7b533c4cd187a03bc23fc6','Access-Reject','2016-11-29 00:29:11'),(178559,'00:0C:E7:34:AC:3B','0x8dd47affc1d3d63d99fb78dedeecd3cbd7','Access-Reject','2016-11-29 00:29:55'),(178560,'1C:1D:67:4D:CF:30','0xd92fc271f5392d1a3fbd59f9ec0ec14fa4','Access-Reject','2016-11-29 00:30:31'),(178561,'38:B1:DB:F7:20:AD','0x5938313dfc6eed85beb5851cadaf6718b6','Access-Reject','2016-11-29 00:31:42'),(178562,'80:19:67:42:83:74','0xd9050e35fd53be3898dda9b7dadec7a090','Access-Reject','2016-11-29 00:34:03'),(178563,'1C:B0:94:D0:CD:DE','0x0e0df2afacdc10b3456a67052f0d4ee530','Access-Reject','2016-11-29 00:34:49'),(178564,'00:15:6D:D8:31:2C','0xc8932173fdf18b3d0c67f6b3c23959fe32','Access-Reject','2016-11-29 00:36:29'),(178565,'BC:B3:08:D7:43:BB','0x2dc3bcaa2d873b2d3c8625263ba146f647','Access-Reject','2016-11-29 00:37:52'),(178566,'60:FE:1E:67:81:C7','0xa489c37f5a487f2c70796d91390934c665','Access-Reject','2016-11-29 00:38:56'),(178567,'38:0F:4A:37:E8:6D','0x4d6d7cbd43f4cc45f93e09f06f0c57ffd7','Access-Reject','2016-11-29 00:39:46'),(178568,'1C:1D:67:4D:CF:30','0x9e6bc564d99247a7c8060aad29c7123120','Access-Reject','2016-11-29 00:39:52'),(178569,'B0:10:41:84:24:2F','0xe4e32dc12c74270996232d7bbc8a01a66c','Access-Reject','2016-11-29 00:42:19'),(178570,'8C:C5:E1:16:68:F8','0x16ec224ac784f3b3df779f9619e992196a','Access-Reject','2016-11-29 00:42:42'),(178571,'AC:E0:10:65:4C:65','0x7480769226b97fea7fba12859fe5668906','Access-Reject','2016-11-29 00:44:32'),(178572,'38:B1:DB:EA:69:2D','0xf5d8c876452a51c56333bdb8cc318bf951','Access-Reject','2016-11-29 00:44:46'),(178573,'60:FE:1E:67:81:C7','0xbeddab0aae6c85810fc6c78f76b3029fa2','Access-Reject','2016-11-29 00:45:42'),(178574,'00:15:6D:D8:31:2C','0x5e18116c69daf26b79fcc64616014f1ff8','Access-Reject','2016-11-29 00:46:19'),(178575,'80:19:67:25:FD:9A','0x297cbe18806a3ffa4133b6d39fa64f0db1','Access-Reject','2016-11-29 00:46:33'),(178576,'B0:10:41:84:24:2F','0x8d9b37dc7ae0e59e0935ccec5d0b3170f2','Access-Reject','2016-11-29 00:47:49'),(178577,'BC:B3:08:D7:43:BB','0xd03c3fc820a754fe25556fbd755dde3cae','Access-Reject','2016-11-29 00:47:52'),(178578,'80:19:67:92:5D:76','0x69113ae0cf3af94e1ec36d7c4a6be5d6f0','Access-Reject','2016-11-29 00:49:36'),(178579,'A4:44:D1:26:78:C0','0x0e131a95e3651083ce2280af5cdfcc22b5','Access-Reject','2016-11-29 00:53:10'),(178580,'A4:44:D1:59:FE:1C','0xb69982bbbac6be601b23aeb7e579eb53f6','Access-Reject','2016-11-29 00:53:56'),(178581,'1C:1D:67:4D:CF:30','0xd146e313f84835e455fcae291135f5e7ba','Access-Reject','2016-11-29 00:55:58'),(178582,'00:15:6D:D8:31:2C','0x7435c0eb4d96cb47e5e2203922900f7ace','Access-Reject','2016-11-29 00:56:19'),(178583,'38:0F:4A:37:E8:6D','0xba78ee6860e22279d0ccb6582f97234a68','Access-Reject','2016-11-29 00:56:29'),(178584,'6C:88:14:27:17:C4','0x1fe3747422838f776493d3b6f050cd7f80','Access-Reject','2016-11-29 00:56:47'),(178585,'00:27:15:61:01:8A','0x3af6b140e63abfbd0e93db60b800c997f9','Access-Reject','2016-11-29 00:57:12'),(178586,'BC:B3:08:D7:43:BB','0xd14b47b8a406a939b51b6c212b962f6ad8','Access-Reject','2016-11-29 00:57:57'),(178587,'18:21:95:18:41:8E','0x0ebac9f5c571a930551b1aeb74b7a2056f','Access-Reject','2016-11-29 00:59:10'),(178588,'B0:DF:3A:76:36:5F','0xf7e17213ec91334ab2e54d86734d7fa150','Access-Reject','2016-11-29 01:00:58'),(178589,'CC:3A:61:5E:88:E6','0xb01422c5f796f695d4bd534dcc22ce19e1','Access-Reject','2016-11-29 01:01:11'),(178590,'00:F9:48:AD:90:EA','0xfa040e0cbde6384b149c0528fc29e3082c','Access-Reject','2016-11-29 01:02:37'),(178591,'54:27:58:C8:9F:E2','0x95f08e6b20d7128568763942b57372ef85','Access-Reject','2016-11-29 01:02:51'),(178592,'70:72:0D:3A:4C:11','0x177d0868fe62929480a218c594cb9cf4c1','Access-Reject','2016-11-29 01:03:17'),(178593,'18:4F:32:28:24:71','0x35bd6fbfb29c5ffc18d686fff534ef968e','Access-Reject','2016-11-29 01:03:40'),(178594,'34:23:BA:65:D0:FE','0xd88fc8c9254302743668a5ba8025aa4c8c','Access-Reject','2016-11-29 01:03:48'),(178595,'30:AA:BD:DA:5B:0D','0x24f90e6f2736bc8a9c840f8b6e74193f5c','Access-Reject','2016-11-29 01:05:05'),(178596,'B0:DF:3A:76:36:5F','0x1247632e90a99db8b709773230e9415e02','Access-Reject','2016-11-29 01:06:08'),(178597,'00:15:6D:D8:31:2C','0x44fed39b4440f7fcd77e9be229892ae7b7','Access-Reject','2016-11-29 01:06:20'),(178598,'54:27:1E:64:A3:D7','0xd4611f2164fd87d40138e32a32c2b70c7d','Access-Reject','2016-11-29 01:06:21'),(178599,'BC:B3:08:D7:43:BB','0xd03c100b3f96354bc0caa670262384a66f','Access-Reject','2016-11-29 01:07:58'),(178600,'B0:C5:59:BB:C7:47','0xefc0f236e4cbee9e02684569f46691d899','Access-Reject','2016-11-29 01:10:02'),(178601,'20:10:7A:5D:D4:9F','0xd2be9ea0d7b87ea2d680a18fc4a03432a1','Access-Reject','2016-11-29 01:10:22'),(178602,'50:B7:C3:52:79:4A','0xc3ba63529c46894cae63a86758104a6278','Access-Reject','2016-11-29 01:11:04'),(178603,'B0:EC:71:75:C9:30','0x6c89206158d699315d3dc636d834f181e2','Access-Reject','2016-11-29 01:12:06'),(178604,'6C:88:14:27:17:C4','0x4499bbd5447ba3142abfc389e98e8ce1a5','Access-Reject','2016-11-29 01:13:33'),(178605,'80:19:67:B4:DD:F5','0x2806a884e57428bdb61589cb56a1bb6dfa','Access-Reject','2016-11-29 01:14:30'),(178606,'5C:3C:27:E3:A9:B9','0x443b3a939a6ea2c217858bece25bc0c488','Access-Reject','2016-11-29 01:15:44'),(178607,'00:15:6D:D8:31:2C','0x770bd98f68523dc3f6d485e98a32a03ab5','Access-Reject','2016-11-29 01:16:20'),(178608,'C8:51:95:02:12:1F','0x66d9e17633965c5e3417607a7ef81bcbd4','Access-Reject','2016-11-29 01:17:05'),(178609,'BC:B3:08:D7:43:BB','0x0204e6f1360241d331a950e915c2495864','Access-Reject','2016-11-29 01:17:59'),(178610,'88:70:8C:A2:F1:00','0x65b92e67d3b5a3c0e9749a45e41aec5190','Access-Reject','2016-11-29 01:22:07'),(178611,'80:19:67:A5:AC:85','0x50b0b06e910467beadc36be4ea3e0e0432','Access-Reject','2016-11-29 01:25:13'),(178612,'14:36:C6:F2:4A:C7','0x3bafa2192a681545b394f080bd9447a2bf','Access-Reject','2016-11-29 01:25:46'),(178613,'80:19:67:A5:AC:85','0x8ae8deeeb94666d1cf6cbea9b5a37a7d48','Access-Reject','2016-11-29 01:26:04'),(178614,'14:36:C6:F2:4A:C7','0x96ce8c6a3bf4e91a2816b2605bfdec5442','Access-Reject','2016-11-29 01:26:06'),(178615,'00:15:6D:D8:31:2C','0x408ab08b23d2ada67e0a014c5eb1217c79','Access-Reject','2016-11-29 01:26:19'),(178616,'80:19:67:43:3D:E3','0xa65501010680807326fc64b8da9e3e2911','Access-Reject','2016-11-29 01:27:27'),(178617,'BC:85:56:48:7F:BD','0xdeeeaec59ad1356b9488d7065db253aa37','Access-Reject','2016-11-29 01:27:57'),(178618,'BC:B3:08:D7:43:BB','0x2c4563dfc29f167c9acc09609f9367c029','Access-Reject','2016-11-29 01:27:59'),(178619,'00:08:22:E4:52:36','0xbe52c14933e197187adeb99cd120490478','Access-Reject','2016-11-29 01:28:18'),(178620,'00:08:22:E4:52:36','0xb286c753f8ec2ab6fae142231ebd13aadc','Access-Reject','2016-11-29 01:28:36'),(345187,'tpsbiz','','Access-Reject','2018-12-13 02:09:08'),(345186,'tpsbiz','','Access-Reject','2018-12-13 02:08:37'),(178623,'00:27:15:48:41:19','0x81159e610a44ddf484d3b8d912bedea41a','Access-Reject','2016-11-29 01:30:55'),(178624,'00:15:6D:D8:31:2C','0x15cd41822b00077f593ba99de9da153f27','Access-Reject','2016-11-29 01:36:20'),(178625,'78:C3:E9:F3:59:8C','0x49e25745bc118669a5f9930ca8f1db2251','Access-Reject','2016-11-29 01:37:39'),(178626,'BC:B3:08:D7:43:BB','0xf678cfbac2769981d7471df404cc1a0afe','Access-Reject','2016-11-29 01:38:00'),(178627,'78:FF:CA:6A:66:AC','0x3c55d9bfd843fd050bac2528f212bb330c','Access-Reject','2016-11-29 01:40:03'),(178628,'14:9A:10:E9:0B:F6','0x7381569f3798c00be841b4d7a7e4d28c65','Access-Reject','2016-11-29 01:44:01'),(178629,'7C:D1:C3:88:D6:28','0x6d4ef54b2367934167ef240e70da70c7ef','Access-Reject','2016-11-29 01:44:27'),(178630,'00:15:6D:D8:31:2C','0x0dd9993917b996ca396e85a4ad08bb8372','Access-Reject','2016-11-29 01:46:20'),(178631,'00:27:15:48:41:19','0x65f06253e4a93e8f794069869bee7b87a8','Access-Reject','2016-11-29 01:46:50'),(178632,'38:0F:4A:37:E8:6D','0x849a31382bbe2bd85752113eb70eb3d68f','Access-Reject','2016-11-29 01:47:20'),(178633,'BC:B3:08:D7:43:BB','0xc61597bc08c3b89949935ffea1cdc5edd7','Access-Reject','2016-11-29 01:48:01'),(178634,'38:B1:DB:EA:69:2D','0x319ffb72b6aac6371258770c9c8e70bfa1','Access-Reject','2016-11-29 01:50:11'),(178635,'B4:30:52:8F:47:91','0x509f0ded022371a6562fb9db75a85fec7d','Access-Reject','2016-11-29 01:50:38'),(178636,'9C:D2:1E:5D:BB:CD','0x98a19845906c4958cc80e3ff49c3ee3950','Access-Reject','2016-11-29 01:52:17'),(178637,'00:27:15:48:41:19','0x2ba3eb557e3cc1d3921b7484df598d7a07','Access-Reject','2016-11-29 01:55:17'),(178638,'7C:D1:C3:88:D6:28','0x7249a93817d51f554f54b3ed8a596f8f62','Access-Reject','2016-11-29 01:55:35'),(178639,'00:15:6D:D8:31:2C','0xf0113d5de3d1475751f0ec90a58fcad8da','Access-Reject','2016-11-29 01:56:20'),(178640,'D0:53:49:80:15:0B','0x5fe131775f78eeae3db22941506083a0b1','Access-Reject','2016-11-29 01:56:25'),(178641,'3C:83:75:4D:40:E6','0x8903e2ebb54b5c3d2ec0da861f2ffdf5b9','Access-Reject','2016-11-29 01:56:55'),(178642,'78:C3:E9:F3:59:8C','0x8f4f6c7f2e069cda0f3b1ace6b976f8b72','Access-Reject','2016-11-29 01:57:41'),(178643,'BC:B3:08:D7:43:BB','0xe117c84734475934593ef6a331ee5a4169','Access-Reject','2016-11-29 01:58:02'),(178644,'00:08:22:D4:36:70','0x690768c17f02f478d538183323489a1a00','Access-Reject','2016-11-29 01:58:41'),(178645,'60:FE:1E:67:81:C7','0x969671407ecee5a40ae027d4bcd25ac373','Access-Reject','2016-11-29 02:03:34'),(178646,'00:18:41:EF:25:17','0x3c54ee23ed3d1450ada9d7791b1001694b','Access-Reject','2016-11-29 02:05:31'),(178647,'00:15:6D:D8:31:2C','0xca6b43a65d65360a60fc692ec21a1c7b80','Access-Reject','2016-11-29 02:06:20'),(178648,'60:FE:1E:90:60:16','0x267829431f7f7b29f259eac28d0c283dfb','Access-Reject','2016-11-29 02:07:33'),(178649,'BC:B3:08:D7:43:BB','0x96602f098e2f829a29e431513fb335c0da','Access-Reject','2016-11-29 02:08:02'),(178650,'80:19:67:B4:DD:F5','0x87664663a2105d717ea9796adf6f292c26','Access-Reject','2016-11-29 02:08:53'),(178651,'E0:94:67:54:C1:7B','0xe1cdb4e1242e5b6f3281bda5ffbf9c65f4','Access-Reject','2016-11-29 02:10:02'),(178652,'B0:EC:71:75:C9:30','0x12acbc2dcac7ed11f4c8c8e3358e001a3b','Access-Reject','2016-11-29 02:12:13'),(178653,'A4:44:D1:59:FE:1C','0x94e5d49a96dc4206f66c000528192f2490','Access-Reject','2016-11-29 02:12:55'),(178654,'B0:E0:3C:FF:39:B4','0xc2348daace5454af82dbefe056c501ac33','Access-Reject','2016-11-29 02:12:59'),(178655,'80:19:67:69:6E:31','0x4016aed1feff0e810a73c3bc4308f7836c','Access-Reject','2016-11-29 02:14:44'),(178656,'00:15:6D:D8:31:2C','0x4dacf4807cc6f88c08399a76d9b2bcea65','Access-Reject','2016-11-29 02:16:19'),(178657,'BC:B3:08:D7:43:BB','0x440c648324c8f475ad4639c962f0b46255','Access-Reject','2016-11-29 02:18:04'),(178658,'00:18:41:EF:25:17','0x0e6f8261bfc708f58a7aea9a45b8379b65','Access-Reject','2016-11-29 02:18:36'),(178659,'00:27:15:48:41:19','0x1b7a4ef83cf889e0009c3c18dac3dd8b0f','Access-Reject','2016-11-29 02:20:30'),(178660,'88:70:8C:A2:F1:00','0x53566e46a9e9801edcb071ad0dac5a4c6e','Access-Reject','2016-11-29 02:22:15'),(178661,'88:70:8C:A2:F1:00','0xba3045d524ead5182e4a37a03bb8d24c9f','Access-Reject','2016-11-29 02:22:38'),(178662,'60:FE:1E:67:81:C7','0x9acfc016ec8cdf5c61986d5d0359b12f9c','Access-Reject','2016-11-29 02:25:39'),(178663,'BC:44:34:A6:AD:BB','0xad0475627cf47f6ecdbfdbd156107d0c99','Access-Reject','2016-11-29 02:25:39'),(178664,'80:19:67:A5:AC:85','0x1f9bd1a13ea73ee89e1d837e3ac268c737','Access-Reject','2016-11-29 02:26:10'),(178665,'00:15:6D:D8:31:2C','0x7c7a8fd19f73bac0cf6b9a438fa53bd68a','Access-Reject','2016-11-29 02:26:20'),(178666,'14:36:C6:F2:4A:C7','0xb8e6709028b422c94bf2cad7df23200b1f','Access-Reject','2016-11-29 02:26:23'),(178667,'14:36:C6:F2:4A:C7','0xa78c001fab4aa3776d997409a971c8a7cd','Access-Reject','2016-11-29 02:26:39'),(178668,'84:7A:88:77:68:C3','0x9d05c44c50663ddec47fc116a06c18ec4a','Access-Reject','2016-11-29 02:26:52'),(350628,'tpsbiz','','Access-Reject','2018-12-15 02:09:22'),(178670,'BC:B3:08:D7:43:BB','0x9802ffa30569945e0b151f0d53e45e19a3','Access-Reject','2016-11-29 02:28:04'),(178671,'A4:70:D6:83:3F:F6','0xb0d07519684339f07cb137a3a7a45a01d1','Access-Reject','2016-11-29 02:29:08'),(178672,'00:08:22:C2:41:FC','0xcf17be860123160e90dbd4bef49de86f5c','Access-Reject','2016-11-29 02:29:11'),(178673,'B0:EC:71:75:C9:30','0x10014c77763d3c56be6c981554587b8616','Access-Reject','2016-11-29 02:32:15'),(178674,'80:19:67:30:C3:59','0xe6c4c4b4cc908e3a2b9375cf1366ff6f24','Access-Reject','2016-11-29 02:33:51'),(178675,'00:08:22:E4:52:36','0x6ce84e7fe5bb510c44fc2abe30eb740dc7','Access-Reject','2016-11-29 02:34:30'),(178676,'00:08:22:E4:52:36','0xbdeb63e15ddb8f94efed731005399e8020','Access-Reject','2016-11-29 02:34:41'),(178677,'60:FE:1E:67:81:C7','0x0c902493c6371f4d8d6dded3082ed5f991','Access-Reject','2016-11-29 02:34:54'),(178678,'00:15:6D:D8:31:2C','0x72cebe482c9fd223f541458d580d683afa','Access-Reject','2016-11-29 02:36:20'),(178679,'00:27:15:48:41:19','0x5de326f1e9c66ede5509dc25c798e08c64','Access-Reject','2016-11-29 02:36:31'),(178680,'BC:B3:08:D7:43:BB','0x6634f9126b6dca55c3695b79c133b9bdfc','Access-Reject','2016-11-29 02:38:04'),(178681,'60:FE:1E:67:81:C7','0xbefa0742e4160b398821f075715fe82cd1','Access-Reject','2016-11-29 02:40:08'),(178682,'00:27:15:48:41:19','0x8af99265b4c5894dc5e3a453a7d41694da','Access-Reject','2016-11-29 02:44:30'),(178683,'00:22:68:BE:7F:0A','0x6b3a2d2a332700c034b54418228986ffcb','Access-Reject','2016-11-29 02:45:33'),(178684,'40:B8:9A:4B:6D:AC','0x1adcced4f38cfb2060ecd57292e1878704','Access-Reject','2016-11-29 02:46:12'),(178685,'D0:53:49:80:15:0B','0x84af0d39be468f4c2ed6b893ff3a99a59a','Access-Reject','2016-11-29 02:46:12'),(178686,'00:15:6D:D8:31:2C','0x6ed5115e4df37f88d46b95a626af4e3e0f','Access-Reject','2016-11-29 02:46:20'),(178687,'7C:D1:C3:88:D6:28','0x99903b1219f80820f6f27383d32eb53c05','Access-Reject','2016-11-29 02:46:54'),(178688,'7C:F9:0E:E4:75:D1','0x9761e30c713c604df65ca72354cb46fba3','Access-Reject','2016-11-29 02:47:47'),(178689,'BC:B3:08:D7:43:BB','0xddc6006767e467de48ab9a62a73ef8ae99','Access-Reject','2016-11-29 02:48:05'),(178690,'00:22:5F:2D:36:94','0x4bff519c44a44d5419227d47126316ad76','Access-Reject','2016-11-29 02:49:01'),(178691,'E0:CA:94:F1:23:B6','0x625ee834182549ae3ac0defc12ab82f0c2','Access-Reject','2016-11-29 02:52:13'),(178692,'7C:D1:C3:88:D6:28','0xbe76df38c9c74451e37777cd6d63e98cba','Access-Reject','2016-11-29 02:55:46'),(178693,'00:15:6D:D8:31:2C','0x73502bafe05822c76381ffa798de435089','Access-Reject','2016-11-29 02:56:19'),(178694,'00:08:22:C2:41:FC','0xa37b0067ff316122a19414f5920ee4c7e4','Access-Reject','2016-11-29 02:56:39'),(178695,'B0:C5:59:BB:C7:47','0x6ce4c18fe5402ab5e73da52813261a9757','Access-Reject','2016-11-29 02:57:06'),(178696,'BC:B3:08:D7:43:BB','0x9ad105291c6c8b527c10ed372b9f29364f','Access-Reject','2016-11-29 02:58:07'),(178697,'40:B8:9A:4B:6D:AC','0x91d62800ac0660aabe6e86605c152a897b','Access-Reject','2016-11-29 02:59:05'),(178698,'F0:25:B7:A8:B9:78','0x4788e78a205751cd311bc39e7b424b699a','Access-Reject','2016-11-29 03:00:24'),(178699,'A4:44:D1:26:96:86','0xdbebd082058527571e9e1be412c2efef99','Access-Reject','2016-11-29 03:00:43'),(349743,'tpsbiz','','Access-Reject','2018-12-14 18:37:07'),(178701,'38:AA:3C:15:9C:B1','0xeaaf5994c5c53b084f82325b42711d55b9','Access-Reject','2016-11-29 03:04:41'),(346489,'tpsbiz','','Access-Reject','2018-12-13 13:39:13'),(178703,'00:15:6D:D8:31:2C','0xb0ebe8efcbde354e9df252bec8d9889e30','Access-Reject','2016-11-29 03:06:20'),(178704,'BC:B3:08:D7:43:BB','0xc066f2b834a7872440e414cc788435a038','Access-Reject','2016-11-29 03:08:07'),(178705,'80:19:67:B4:DD:F5','0xe2f8520eee562d2d6e0121c479129c0089','Access-Reject','2016-11-29 03:09:08'),(178706,'40:B8:9A:4B:6D:AC','0x9e6da023c700aee6533157e65122547ab8','Access-Reject','2016-11-29 03:10:59'),(178707,'D4:A1:48:22:FD:23','0xba84187db1be6cf780c58b52354a1bbd97','Access-Reject','2016-11-29 03:11:01'),(178708,'80:19:67:30:C3:59','0xfd43d65805187ea806083093f54657542a','Access-Reject','2016-11-29 03:11:52'),(178709,'00:08:22:66:C2:45','0x1a82a5d2026b1f7870a32dd6e4a46d243f','Access-Reject','2016-11-29 03:12:19'),(178710,'00:08:22:C2:41:FC','0xcbd47a41a55ed0214512978118d27c4b12','Access-Reject','2016-11-29 03:14:19'),(178711,'00:08:22:0A:B4:FB','0xdb3d22934eabedda52297f462d1cb44b89','Access-Reject','2016-11-29 03:14:58'),(178712,'00:15:6D:D8:31:2C','0xd99cfcf9a0b001bad8d1416bdf27b5f149','Access-Reject','2016-11-29 03:16:20'),(178713,'00:27:15:48:41:19','0x72b127b4600092130c2c697a050c033c04','Access-Reject','2016-11-29 03:16:31'),(178714,'B0:EC:71:75:C9:30','0x29e959e9d2f40a00d354c7d702352a3f40','Access-Reject','2016-11-29 03:17:21'),(178715,'BC:B3:08:D7:43:BB','0x64414232d278baa7464de48e085ae97ab4','Access-Reject','2016-11-29 03:18:07'),(178716,'88:70:8C:A2:F1:00','0x19bd29a1573526e4940c1b72d8029b118a','Access-Reject','2016-11-29 03:23:04'),(178717,'88:70:8C:A2:F1:00','0x3cbca9d9ea2db32cfdf22f5baf8b67329e','Access-Reject','2016-11-29 03:23:09'),(178718,'24:E3:14:91:99:D1','0xaf864124a226652ce96910dbba429f7cdf','Access-Reject','2016-11-29 03:23:39'),(178719,'14:9A:10:E9:0B:F6','0x14f3ed31ab1582e89ead49395bba7cc8da','Access-Reject','2016-11-29 03:24:01'),(178720,'DC:F1:10:9C:5D:94','0xe102d0794b42466bb14863cd6e9fed2c27','Access-Reject','2016-11-29 03:24:11'),(178721,'00:15:6D:D8:31:2C','0x77880a0935b1342f27e4d0605d6ddec370','Access-Reject','2016-11-29 03:26:19'),(178722,'00:08:22:C2:41:FC','0x9badd3b6ef5f214313dc21af6bd1b4bb63','Access-Reject','2016-11-29 03:26:35'),(178723,'14:36:C6:F2:4A:C7','0x81e19aba9bd805b4c1ea5598c8da9d51a6','Access-Reject','2016-11-29 03:26:52'),(178724,'B4:E1:C4:29:B2:E8','0x4a7660a334671dc7200716c6f9acd265d0','Access-Reject','2016-11-29 03:26:52'),(178725,'40:B8:9A:4B:6D:AC','0x0352ec4f01ec8f7f50b590b132ccf49c1e','Access-Reject','2016-11-29 03:27:08'),(178726,'14:36:C6:F2:4A:C7','0x65931a58b78b319d409d3010e54145b113','Access-Reject','2016-11-29 03:27:28'),(178727,'B0:C5:59:BB:C7:47','0x667af437d18fbdc0e592cf2ec2f5604173','Access-Reject','2016-11-29 03:27:49'),(178728,'60:FE:1E:67:81:C7','0xc1171ba46a6759b588ac1c0e5b81e26db9','Access-Reject','2016-11-29 03:30:56'),(178729,'18:87:96:B4:D2:67','0x4e0a2c2e630936eccc4273cbf67dfd608a','Access-Reject','2016-11-29 03:31:13'),(346517,'tpsbiz','','Access-Reject','2018-12-13 13:51:21'),(930679,'dodoos','','Access-Reject','2019-11-09 16:07:19'),(178732,'C0:38:96:40:F3:8B','0x546ddab363086214bcfee8d67d5473018c','Access-Reject','2016-11-29 03:33:48'),(178733,'00:08:22:E4:52:36','0xa0a4688ecfa65b80454a922a3c38b832e2','Access-Reject','2016-11-29 03:35:01'),(178734,'00:08:22:E4:52:36','0x0822c1cfe58323beaa63abe391f33460dc','Access-Reject','2016-11-29 03:35:17'),(178735,'00:15:6D:D8:31:2C','0x3e65c4a375459e829b95e55fbea682adac','Access-Reject','2016-11-29 03:36:20'),(178736,'00:27:15:48:41:19','0xd62a71c6ed8a6bce880f8e5df697ded70c','Access-Reject','2016-11-29 03:37:52'),(178737,'C8:51:95:02:12:1F','0xc501c095b91612b95c3c7e2bad90933a71','Access-Reject','2016-11-29 03:37:52'),(178738,'5C:F9:6A:8F:AA:30','0xef02eb3525a1e21ff1e8b666721432c89b','Access-Reject','2016-11-29 03:40:29'),(178739,'80:19:67:30:C3:59','0xa7e51d9d56dee3861e61aa3e54a7dccf77','Access-Reject','2016-11-29 03:44:34'),(178740,'00:15:6D:D8:31:2C','0x8836facf0d983b33a46226aed0308fa731','Access-Reject','2016-11-29 03:46:20'),(178741,'3C:83:75:4D:40:E6','0x88e3ec36fd837be0c2117a9fe42b89b75d','Access-Reject','2016-11-29 03:46:45'),(178742,'78:FF:CA:4C:88:50','0xcf3b49e7998b250846b9bb4514bc3a3729','Access-Reject','2016-11-29 03:47:18'),(178743,'BC:B3:08:D7:43:BB','0xab5d3659306e384c53708a8959e066c72d','Access-Reject','2016-11-29 03:48:10'),(178744,'78:FF:CA:FA:D1:75','0x76f11666bd9fdc5ea8a40ada40fa80ecc0','Access-Reject','2016-11-29 03:49:26'),(178745,'B0:EC:71:75:C9:30','0x8e4f067be10831e8b6b1cb2b164591ab52','Access-Reject','2016-11-29 03:52:24'),(178746,'3C:83:75:45:6E:F8','0xb34658df171691729a81df4d5d2077b65f','Access-Reject','2016-11-29 03:52:48'),(178747,'3C:83:75:45:6E:F8','0xfd227b36056757c2d7a7d87a151c40571b','Access-Reject','2016-11-29 03:52:50'),(178748,'E4:2D:02:24:4E:02','0x38c2f8746992990194a466f2ecbca7a0e6','Access-Reject','2016-11-29 03:53:01'),(178749,'00:21:5D:9F:59:58','0xad60b214a506e8e9a2bdfb7b7be8765f97','Access-Reject','2016-11-29 03:53:11'),(178750,'00:08:22:C2:41:FC','0xd6cf40dd4148e6dd94a7cf6994bc9b4cad','Access-Reject','2016-11-29 03:54:00'),(178751,'B0:C5:59:BB:C7:47','0x9c4cade776e4e96ccf3f41ff6614efb3c2','Access-Reject','2016-11-29 03:54:03'),(178752,'38:B1:DB:A2:3A:89','0x9c9c7b19ab61d189df9056935467217549','Access-Reject','2016-11-29 03:54:18'),(178753,'60:FE:1E:67:81:C7','0x8486c84d0476457ef0ea14f72fe253da8f','Access-Reject','2016-11-29 03:54:57'),(348063,'tpsbiz','','Access-Reject','2018-12-14 03:15:56'),(178755,'5C:F9:6A:8F:AA:30','0x48381907080d27af7aae164ebd7e25708b','Access-Reject','2016-11-29 03:56:05'),(178756,'00:15:6D:D8:31:2C','0x9a272005756d778bd70dd607d8d0a8dccb','Access-Reject','2016-11-29 03:56:20'),(178757,'00:27:15:48:41:19','0x11ca3264070affdbbdabc43e6defe25d48','Access-Reject','2016-11-29 03:56:30'),(178758,'BC:B3:08:D7:43:BB','0x87315a7b822aff2cfae570709885a3e93e','Access-Reject','2016-11-29 03:58:10'),(178759,'B0:C5:59:BB:C7:47','0x45f5e35b252c4472ecf3e77dc715d4a9fb','Access-Reject','2016-11-29 04:02:08'),(178760,'60:FE:1E:67:81:C7','0x2e0acd94895561e294ab12d40e5b6e72b0','Access-Reject','2016-11-29 04:02:58'),(178761,'54:27:1E:64:A3:D7','0x14fd60fc3136fa9305849c94d6dee90ec4','Access-Reject','2016-11-29 04:03:34'),(178762,'00:15:6D:D8:31:2C','0xa38b9e6274a9a212bbe4f1eda058fd2654','Access-Reject','2016-11-29 04:06:20'),(178763,'BC:B3:08:D7:43:BB','0x439f7e993b393fe6f7691170232f9b51d2','Access-Reject','2016-11-29 04:08:11'),(178764,'80:19:67:30:C3:59','0x940b7eae5689984a7ecb9f915c97b38d42','Access-Reject','2016-11-29 04:10:18'),(178765,'5C:F9:6A:8F:AA:30','0x5fc0f0e7e13c7224e83702e2a663568606','Access-Reject','2016-11-29 04:11:05'),(178766,'B0:EC:71:75:C9:30','0x430e2ff7b496b992dffa026db892313b1e','Access-Reject','2016-11-29 04:12:31'),(178767,'80:19:67:39:5E:A3','0x333a350b8208e064357705290266bbd115','Access-Reject','2016-11-29 04:12:44'),(178768,'70:72:0D:39:23:BB','0x200d956475297e845fb942f1e1a272dd97','Access-Reject','2016-11-29 04:15:23'),(178769,'A4:44:D1:26:96:86','0xa37798409fe887d6fe80d17d855ead8df9','Access-Reject','2016-11-29 04:16:10'),(178770,'00:15:6D:D8:31:2C','0x9369e55f04e676afce9a65492d83d49591','Access-Reject','2016-11-29 04:16:20'),(178771,'A0:E4:53:3D:E0:FE','0x19bab83af902c0a8e8a26e1c5039352649','Access-Reject','2016-11-29 04:18:08'),(178772,'BC:B3:08:D7:43:BB','0x678ff86ed1f5f18b68f8fb531b6a6ae1bf','Access-Reject','2016-11-29 04:18:11'),(178773,'60:FE:1E:67:81:C7','0x5938e18e7c63fe5ec38a7a7ad3eeaae102','Access-Reject','2016-11-29 04:18:44'),(346577,'tpsbiz','','Access-Reject','2018-12-13 14:23:08'),(178775,'70:77:81:31:7C:13','0x61e996293dbdde2d810e460a30dbff33b9','Access-Reject','2016-11-29 04:19:19'),(178776,'78:FF:CA:1C:51:E0','0x26f0405af016d733dda023f09ecb69cdcc','Access-Reject','2016-11-29 04:21:07'),(178777,'80:4E:81:71:00:F7','0xa27c95be0b1eb3df8c098bd9abb380cc8a','Access-Reject','2016-11-29 04:21:38'),(350627,'tpsbiz','','Access-Reject','2018-12-15 02:08:51'),(178779,'80:19:67:43:3D:E3','0xea1c37e034d7ae67195200e4a3042cf2ee','Access-Reject','2016-11-29 04:21:46'),(345185,'tpsbiz','','Access-Reject','2018-12-13 02:08:05'),(178781,'88:70:8C:A2:F1:00','0xb33fde6e0853235ed0ec06e4387f0e5bfe','Access-Reject','2016-11-29 04:23:41'),(178782,'00:08:22:C2:41:FC','0xe7c00d497c5c276ba359bb55f63746cdc4','Access-Reject','2016-11-29 04:24:18'),(178783,'B0:E0:3C:FF:39:B4','0x2ca6c0f058a505ed7cc6ab38d5f949e6b8','Access-Reject','2016-11-29 04:25:14'),(178784,'14:B4:84:2B:D2:08','0x74a90f713255bc662f40ef5e447bed41a4','Access-Reject','2016-11-29 04:26:04'),(178785,'00:15:6D:D8:31:2C','0xeeaf039dcf909bd78c8c63f668dfd7fea3','Access-Reject','2016-11-29 04:26:20'),(178786,'14:9A:10:E9:0B:F6','0x6215844eb947e1f78cc7796e680f2d1e7e','Access-Reject','2016-11-29 04:26:57'),(178787,'60:FE:1E:67:81:C7','0x44ce06e035dfe960a922c9a1788261a6a3','Access-Reject','2016-11-29 04:26:57'),(178788,'80:19:67:B4:DD:F5','0x93c173928373875b641621e03fae9071af','Access-Reject','2016-11-29 04:26:58'),(178789,'14:36:C6:F2:4A:C7','0x21b2f8188905809a87181860fb284ad7a2','Access-Reject','2016-11-29 04:27:35'),(178790,'14:36:C6:F2:4A:C7','0x54ccce2ae3694a67ad7d57024df90b4604','Access-Reject','2016-11-29 04:27:52'),(178791,'BC:B3:08:D7:43:BB','0x1fc3657f8ed2cf3f64de8860e6aa6954dd','Access-Reject','2016-11-29 04:28:12'),(178792,'A4:44:D1:26:96:86','0xf6f7a9d6e32597d1dbabceeff30cbf4fb8','Access-Reject','2016-11-29 04:28:21'),(178793,'64:5A:04:72:18:3B','0xa11cf6fa22c0c989624eb616b7c7fa9ea2','Access-Reject','2016-11-29 04:29:19'),(178794,'54:27:1E:64:A3:D7','0x7d128a3eb64c8ed34202a66f5ff8fc0524','Access-Reject','2016-11-29 04:30:30'),(178795,'80:19:67:A5:AC:85','0x9fd450c59d35984045fcb22f47c6139b02','Access-Reject','2016-11-29 04:31:15'),(178796,'80:19:67:CA:08:89','0x07772e10d293ad6a82b77bb085b68df9fd','Access-Reject','2016-11-29 04:33:11'),(178797,'60:FE:1E:67:81:C7','0xbebd2dac0628ce117cc49a83a8419764bf','Access-Reject','2016-11-29 04:34:31'),(178798,'00:08:22:E4:52:36','0x1a56eeb6ff8f9a076a1c3988b49df65602','Access-Reject','2016-11-29 04:35:10'),(178799,'00:08:22:E4:52:36','0xbd8489f67deebcf90e190534382a49f390','Access-Reject','2016-11-29 04:35:34'),(178800,'00:15:6D:D8:31:2C','0xce0b43dfa4175f66b49463e96d5ddff39c','Access-Reject','2016-11-29 04:36:20'),(178801,'80:19:67:6F:70:5B','0x714b85016a0e78c41416642987a49f0f08','Access-Reject','2016-11-29 04:36:42'),(178802,'B0:EC:71:75:C9:30','0xda4388d2218804669c85624abe66e01375','Access-Reject','2016-11-29 04:37:38'),(178803,'BC:B3:08:D7:43:BB','0x91662636e1ca96cca3a7936e7bee97e546','Access-Reject','2016-11-29 04:38:26'),(178804,'60:FE:1E:13:43:8C','0xe1c2433b53d813a4b2dd1eabf6b51b5307','Access-Reject','2016-11-29 04:38:42'),(178805,'40:40:A7:4F:EA:48','0x6981e5e00a78092416ff5a5b73312c8484','Access-Reject','2016-11-29 04:39:17'),(178806,'00:08:22:C2:41:FC','0x30c1ba7000c4fbd5f2b9738b3d8ee3a068','Access-Reject','2016-11-29 04:40:06'),(178807,'D0:9D:AB:43:D4:FA','0x473722e98de0e9c32980e56b1944150590','Access-Reject','2016-11-29 04:41:10'),(178808,'1C:1D:67:4D:CF:30','0x9aa41254ce0ec64d0a1737aafe77a5e2d4','Access-Reject','2016-11-29 04:41:13'),(178809,'00:27:15:48:41:19','0x759fc2b905e963038a1df70a896d701d4e','Access-Reject','2016-11-29 04:44:30'),(178810,'00:21:6B:AD:F7:FA','0x009a21f8acd5d6ebe9868553e7ebb05826','Access-Reject','2016-11-29 04:45:25'),(178811,'00:15:6D:D8:31:2C','0x944f5cbcd2ea5f3946ce827b11721e0cee','Access-Reject','2016-11-29 04:46:20'),(178812,'E8:92:A4:90:D1:FF','0x63b4753779b58da4d90323c9da6d150c02','Access-Reject','2016-11-29 04:46:38'),(178813,'80:19:67:98:9C:1B','0xa9a0a74bd7b9fae377cc8cac068319757f','Access-Reject','2016-11-29 04:46:48'),(178814,'88:A7:3C:DB:09:6E','0xe3398153e775f3fef159a5dc55565c7c81','Access-Reject','2016-11-29 04:48:20'),(178815,'BC:B3:08:D7:43:BB','0x6577e4dc35e916639f7915af6926864ce8','Access-Reject','2016-11-29 04:48:26'),(923931,'dodoos','','Access-Reject','2019-11-08 17:10:20'),(178817,'24:DF:6A:0D:55:AE','0x9ed727697be39dd49876c595f20381af19','Access-Reject','2016-11-29 04:52:34'),(178818,'00:08:22:C2:41:FC','0x11a016e99a13dcdfaf03fee98df7e9a5a4','Access-Reject','2016-11-29 04:53:14'),(178819,'78:C3:E9:F3:59:8C','0xde6932b75e0e5e921ee4d692b85063f90b','Access-Reject','2016-11-29 04:54:10'),(178820,'20:10:7A:5D:D4:9F','0x1f107b5c64a558aa1360a2f1d821466a35','Access-Reject','2016-11-29 04:54:10'),(178821,'60:FE:1E:67:81:C7','0xf70f10b17c64697209b3ceab2a43d52cab','Access-Reject','2016-11-29 04:54:56'),(178822,'20:10:7A:5D:D4:9F','0x33e16693d0f9fd5e6b6571d2814e12f1a6','Access-Reject','2016-11-29 04:55:10'),(178823,'A4:44:D1:5B:A5:CA','0x5ec3d87b8fa04ad549a04c4ef52069f965','Access-Reject','2016-11-29 04:55:58'),(178824,'00:15:6D:D8:31:2C','0x74d9290ba15fb21aeffac6d86b664a54bf','Access-Reject','2016-11-29 04:56:20'),(178825,'BC:B3:08:D7:43:BB','0x1c2c638dc95055a5e4870074afce093d52','Access-Reject','2016-11-29 04:58:27'),(178826,'80:19:67:3E:22:5E','0x711380561305f30786037bd3768c7a2810','Access-Reject','2016-11-29 04:58:50'),(178827,'9C:D3:5B:9E:9E:BE','0x2a2cc37caf205c4995e3c6c4a838e9aee9','Access-Reject','2016-11-29 04:59:15'),(178828,'80:19:67:41:13:74','0x510cc2e56e98d4d798c660e31987a92381','Access-Reject','2016-11-29 04:59:54'),(178829,'3C:18:9F:06:F1:4A','0xcb6ccdefec45d4b82fcf1b0ff9c697dbeb','Access-Reject','2016-11-29 05:00:08'),(923930,'dodoos','','Access-Reject','2019-11-08 17:10:08'),(178831,'A4:81:EE:DD:D0:78','0xa4fba3fa41b4cc1c8df089c9969eafc62c','Access-Reject','2016-11-29 05:02:08'),(178832,'10:D3:8A:89:AB:92','0x10e85ed0ed87c2fa65400da2d144a31ba9','Access-Reject','2016-11-29 05:04:49'),(178833,'00:15:6D:D8:31:2C','0xe06ff61d6b67350e1469c1adb1ba58cee3','Access-Reject','2016-11-29 05:06:20'),(178834,'A4:44:D1:53:C5:E4','0x5b17962fd58c07616f18e5c70fc7ccff47','Access-Reject','2016-11-29 05:07:14'),(178835,'BC:B3:08:D7:43:BB','0xca13bf862b6c1e65c15768290b35587f31','Access-Reject','2016-11-29 05:08:28'),(178836,'18:4F:32:28:24:71','0x6b9ccce04189feac70335da5585a7257d0','Access-Reject','2016-11-29 05:09:49'),(178837,'A4:44:D1:4B:03:4E','0x60a2aec5889691d5ef8c6aaa8b5501da77','Access-Reject','2016-11-29 05:10:32'),(178838,'00:08:22:C2:41:FC','0x5f0d162e0ce255aeb5c14db96edbe655ad','Access-Reject','2016-11-29 05:11:43'),(178839,'54:27:1E:64:A3:D7','0x16f83de00c347458ebe31953cdb5551c60','Access-Reject','2016-11-29 05:12:03'),(178840,'B0:EC:71:75:C9:30','0x88944102bb29f8f6119786cdc90bb287c8','Access-Reject','2016-11-29 05:12:42'),(178841,'D4:37:D7:9C:D4:A3','0x80ece912705b281c9e906c126bc6101fc7','Access-Reject','2016-11-29 05:14:04'),(178842,'80:19:67:30:C3:59','0xefc8c0588fb8b3f669137cb0389ba7e9b7','Access-Reject','2016-11-29 05:14:32'),(178843,'3C:83:75:4D:40:E6','0x2405c476d40ac6abd2c896886c7a52afaa','Access-Reject','2016-11-29 05:15:54'),(178844,'00:15:6D:D8:31:2C','0xb0d932223b42866c3456e3e65791393bb3','Access-Reject','2016-11-29 05:16:19'),(178845,'9C:D3:5B:9E:9E:BE','0x88024221281c67d3e5ae669aac994b6442','Access-Reject','2016-11-29 05:16:52'),(178846,'B0:EC:71:75:C9:30','0xc0e94419605fbd7e4e4d0809c1ae02b147','Access-Reject','2016-11-29 05:17:43'),(178847,'B0:C5:59:BB:C7:47','0xb5f84555ad3487e16310481056b801cd3a','Access-Reject','2016-11-29 05:17:46'),(178848,'80:19:67:3E:22:5E','0x2c0cfd42e58a74e5caf53c86b41bda81e4','Access-Reject','2016-11-29 05:18:03'),(178849,'BC:B3:08:D7:43:BB','0x8cc8d112bac39e32a68e848f9c6a62d295','Access-Reject','2016-11-29 05:18:29'),(178850,'40:CB:A8:25:7A:3D','0x4eeefdda87c2f1ffb8c14ae1cc34272c24','Access-Reject','2016-11-29 05:20:03'),(178851,'00:08:22:2D:3F:79','0xa64e87a852e28b8071d0b5cd119d5da290','Access-Reject','2016-11-29 05:23:24'),(178852,'88:70:8C:A2:F1:00','0x831a96377319c1cbf2c4724acc8574c2f4','Access-Reject','2016-11-29 05:24:08'),(178853,'88:70:8C:A2:F1:00','0x6402dea0364fdd7e3505ada3db8c9e21bd','Access-Reject','2016-11-29 05:24:18'),(178854,'00:15:6D:D8:31:2C','0x2e418fed281a6ac4ff813447b62b549d76','Access-Reject','2016-11-29 05:26:20'),(178855,'00:08:22:C8:B4:FB','0x8900a818875b3cf3125c50768afcc86b40','Access-Reject','2016-11-29 05:27:37'),(178856,'14:36:C6:F2:4A:C7','0x4f7c2523f8f8a6d0e6c4b3f80197bc8e9c','Access-Reject','2016-11-29 05:27:57'),(178857,'BC:B3:08:D7:43:BB','0x9a2fd7c6dbf0335033c7639d1611145a5b','Access-Reject','2016-11-29 05:28:30'),(178858,'60:FE:1E:67:81:C7','0x47e3e29bb650291a73a24076af9f13a469','Access-Reject','2016-11-29 05:29:44'),(178859,'D0:9D:AB:43:CC:86','0xd8b06b8f6cafac00bed5ffd21b35d72a75','Access-Reject','2016-11-29 05:30:19'),(178860,'14:36:C6:F2:4A:C7','0xc369257dde24b984a6115751b3f80ac2a0','Access-Reject','2016-11-29 05:30:24'),(178861,'80:19:67:A5:AC:85','0xfa4eae27e13cc4b726b79a09b554f5e8a1','Access-Reject','2016-11-29 05:31:25'),(178862,'00:BD:38:DE:DF:D3','0x7f63501eaff9f946acbc85eaf4ab0b7430','Access-Reject','2016-11-29 05:34:08'),(178863,'08:3D:88:45:C4:AF','0xf9e95c433d65d0a92505d3b5375ee1c664','Access-Reject','2016-11-29 05:35:14'),(923928,'dodoos','','Access-Reject','2019-11-08 17:09:45'),(923929,'dodoos','','Access-Reject','2019-11-08 17:09:56'),(330481,'tpsbiz','','Access-Reject','2018-11-22 09:38:07'),(178866,'9C:D2:1E:5D:BB:CD','0xdd0097a5f716c55838023c837d5f240ca1','Access-Reject','2016-11-29 05:36:14'),(178867,'00:15:6D:D8:31:2C','0x45d5c0185b2e878f86c15210793662389e','Access-Reject','2016-11-29 05:36:20'),(178868,'14:9A:10:E9:0B:F6','0xf41e2de6e7af890c40bc151cd51d95fd14','Access-Reject','2016-11-29 05:36:27'),(178869,'E0:94:67:54:C1:7B','0x3e8c387e79c7d01cfc7442654890a3ebd6','Access-Reject','2016-11-29 05:37:01'),(178870,'B0:EC:71:75:C9:30','0xfacc93360699af255768aba00f2ba02c7d','Access-Reject','2016-11-29 05:37:47'),(178871,'A4:70:D6:83:3F:F6','0x98e96bf6d0b179e2c775dc0797c9f8025e','Access-Reject','2016-11-29 05:38:20'),(178872,'BC:B3:08:D7:43:BB','0x3802a374202009e4330448a0725f4df094','Access-Reject','2016-11-29 05:38:30'),(178873,'5C:F9:6A:8F:AA:30','0x02f99ac1d85e7eb95ac7c6c64d56d70391','Access-Reject','2016-11-29 05:39:02'),(178874,'00:BD:38:DE:DF:D3','0x1dbeebf3f1d1fb26bf6c6388497ab03bbd','Access-Reject','2016-11-29 05:41:10'),(178875,'00:BD:38:DE:DF:D3','0x51b95bff82bae50c6478ac43c2b632ddce','Access-Reject','2016-11-29 05:41:32'),(178876,'80:19:67:30:C3:59','0x2cc23c65daf0dd96083e8af2699f654bf8','Access-Reject','2016-11-29 05:41:36'),(178877,'80:19:67:41:13:74','0x421a8717954ab68c5ae27e1eaad061c56b','Access-Reject','2016-11-29 05:43:06'),(178878,'80:19:67:BC:DA:46','0x950a74f7252c8162f5f188a17eff5b7327','Access-Reject','2016-11-29 05:43:07'),(178879,'00:08:22:0A:B4:FB','0x91c8a783b75bb1c0c7891d8b00e52e15a4','Access-Reject','2016-11-29 05:43:21'),(178880,'00:08:22:2D:3F:79','0xb03769e4912b6fd03858d1a6df696b3b94','Access-Reject','2016-11-29 05:43:26'),(346719,'tpsbiz','','Access-Reject','2018-12-13 15:37:25'),(178882,'80:19:67:30:C3:59','0xc576318384a923ddc2e07a94303fc77644','Access-Reject','2016-11-29 05:44:42'),(178883,'EC:88:92:80:D3:24','0x41bf0386615fa9de1cb4bf4c093b1f7e90','Access-Reject','2016-11-29 05:45:29'),(178884,'00:15:6D:D8:31:2C','0x8eed1c5aac420e71d2b49785dbdd08e8b1','Access-Reject','2016-11-29 05:46:20'),(178885,'80:19:67:30:C3:59','0x51afde3f2976ef80a25fcd52beea73b9ac','Access-Reject','2016-11-29 05:47:18'),(178886,'80:19:67:30:C3:59','0x1d89c339f7b67eb5a48cac9868b0dc560e','Access-Reject','2016-11-29 05:47:22'),(178887,'80:19:67:43:3D:E3','0x95a87fb7e08a4f3ea4067712ff2c3e72c4','Access-Reject','2016-11-29 05:48:11'),(178888,'A4:44:D1:50:91:72','0x0ef297cd30189b4be6cde50b03d7aeea5d','Access-Reject','2016-11-29 05:48:26'),(178889,'BC:B3:08:D7:43:BB','0x7149d605ec460830adb2718367d44f5560','Access-Reject','2016-11-29 05:48:31'),(178890,'5C:F9:6A:8F:CC:A9','0x32c73151653749c103ae682387b35839fc','Access-Reject','2016-11-29 05:49:12'),(178891,'B0:E0:3C:FF:39:B4','0x70ded7ccab2e455a63c5daeda7269ae74e','Access-Reject','2016-11-29 05:49:30'),(178892,'00:08:22:C2:41:FC','0xf66b4ac579be6bd31240d6e4081c51eec0','Access-Reject','2016-11-29 05:50:53'),(178893,'BC:B3:08:D7:4B:53','0x40d91817c9623e55ef55dd29a6716c0597','Access-Reject','2016-11-29 05:50:57'),(178894,'80:C5:E6:8D:FE:F0','0x1db5a06ac960c12e0687910415e3c45674','Access-Reject','2016-11-29 05:53:11'),(178895,'30:AA:BD:F9:22:93','0xff9a415ce88cc1d662807d01dd7ca09a06','Access-Reject','2016-11-29 05:53:12'),(178896,'18:4F:32:28:24:71','0x2862e77a52f537fbc4ebe052d379e5412b','Access-Reject','2016-11-29 05:53:30'),(178897,'00:1F:3C:01:75:32','0x8fbe13efc97f2c632813ff66b58205a0cb','Access-Reject','2016-11-29 05:53:43'),(178898,'9C:D3:5B:9E:9E:BE','0xdce6f5e955e362399a6b9e28824e3cb3b5','Access-Reject','2016-11-29 05:54:17'),(923927,'dodoos','','Access-Reject','2019-11-08 17:09:33'),(178900,'00:15:6D:D8:31:2C','0x4f98fc4fcf49d5ae43f5d305f2e99fdc1d','Access-Reject','2016-11-29 05:56:20'),(178901,'10:68:3F:82:8A:48','0xcd9dfcb8261f40d97d9f46d9fffe87db11','Access-Reject','2016-11-29 05:56:42'),(350688,'tpsbiz','','Access-Reject','2018-12-15 02:40:19'),(345184,'tpsbiz','','Access-Reject','2018-12-13 02:08:03'),(178904,'80:19:67:96:6A:9C','0x4feb48bab8fee93fe1930448586328c9be','Access-Reject','2016-11-29 05:57:41'),(178905,'14:74:11:21:3C:BA','0x66dd54c2f40e8441de7ec096828e998bcf','Access-Reject','2016-11-29 05:57:59'),(178906,'BC:B3:08:D7:43:BB','0xc05a76674743995570b33f23360bd99e3c','Access-Reject','2016-11-29 05:58:32'),(178907,'70:72:0D:39:23:BB','0xbf1f097b1025a86dac39f2f39c8d715d64','Access-Reject','2016-11-29 05:58:48'),(178908,'54:27:1E:4E:11:61','0xe94d26eabc298fb816ca613e0eb0d030ae','Access-Reject','2016-11-29 06:00:09'),(178909,'18:4F:32:28:24:71','0xfa02b1a70cac676d6869873d6b54fec338','Access-Reject','2016-11-29 06:00:34'),(178910,'C0:BD:D1:11:FF:B6','0xdcf522784b54f24adfae789883c5d08c2d','Access-Reject','2016-11-29 06:00:36'),(178911,'38:0F:4A:37:E8:6D','0x01428bd1bd0733d2a30eb8629bd37d1736','Access-Reject','2016-11-29 06:01:23'),(178912,'08:86:20:72:00:81','0x1e032d06a8bbb549040380a11f5b51083e','Access-Reject','2016-11-29 06:02:39'),(178913,'00:08:22:B6:FD:FB','0x15e57d65facc6c0204621cf0ee6288bffa','Access-Reject','2016-11-29 06:02:46'),(178914,'70:72:0D:39:23:BB','0xdb2b53f4a85589e1f11e5c5c832cb9e8b8','Access-Reject','2016-11-29 06:02:59'),(178915,'70:72:0D:39:23:BB','0x129461640c29a3203a77c9c4eed4b9e038','Access-Reject','2016-11-29 06:03:01'),(348013,'tpsbiz','','Access-Reject','2018-12-14 02:49:35'),(178917,'B0:E0:3C:6A:95:B9','0x57bb2bab7b4ad623c9b30b5703dfc14208','Access-Reject','2016-11-29 06:03:58'),(178918,'A4:44:D1:58:7F:94','0x549cd71c16e9fed71e2f23cc370aa18dd6','Access-Reject','2016-11-29 06:04:00'),(178919,'78:C3:E9:F3:59:8C','0x7f81556dacbd6cb6c1225ca12be5961c59','Access-Reject','2016-11-29 06:04:26'),(178920,'08:3E:8E:0C:C7:87','0x456ef65911b8837d2d558d8ee4b3e2fad8','Access-Reject','2016-11-29 06:04:42'),(178921,'80:19:67:40:E3:A1','0xa7fae28371a904bbee1df1f0f0cc454876','Access-Reject','2016-11-29 06:05:05'),(178922,'A4:44:D1:46:62:6A','0xf59db007590dc186330eb8e8a08cb63ad4','Access-Reject','2016-11-29 06:05:12'),(178923,'94:DB:C9:48:16:15','0xe2e9debce3250aae698076690649fa5534','Access-Reject','2016-11-29 06:05:35'),(178924,'00:15:6D:D8:31:2C','0x93b7dc0a92b016d2ebb5dc976a3f7123f8','Access-Reject','2016-11-29 06:06:20'),(178925,'54:E4:BD:A7:1F:74','0x4e2064878df600dcb961aff4c90215787a','Access-Reject','2016-11-29 06:07:45'),(178926,'38:0F:4A:37:E8:6D','0x9e17a2768cc058687da31ec653cec432a7','Access-Reject','2016-11-29 06:08:10'),(178927,'BC:B3:08:D7:43:BB','0x7e3616008fab197487ad2512c7e71d4e67','Access-Reject','2016-11-29 06:08:32'),(178928,'00:08:22:C2:41:FC','0xec28fe0f1d01f444500e5d945aaaf6b47a','Access-Reject','2016-11-29 06:08:35'),(178929,'20:72:0D:39:16:00','0x6f9386c9ba8ddfc469a9cb7ddb13611e7e','Access-Reject','2016-11-29 06:12:09'),(178930,'78:FF:CA:22:57:9D','0x59f9d9d17d5fc7e2b2f87eae80a575fe09','Access-Reject','2016-11-29 06:12:58'),(178931,'94:44:44:EC:A9:85','0x86611c024970ef84dc5d50454bb1211ef6','Access-Reject','2016-11-29 06:13:22'),(178932,'14:36:C6:F2:4A:C7','0x24e1a41d806acb6a196dd8876c4096dd4f','Access-Reject','2016-11-29 06:14:13'),(178933,'80:19:67:CC:EB:44','0xf7c5bf99172e5c70d8cfeba3ab275236af','Access-Reject','2016-11-29 06:14:49'),(348051,'tpsbiz','','Access-Reject','2018-12-14 03:09:36'),(178935,'9C:D2:1E:5D:BB:CD','0x0f80491cc5d6713539e1484f8bfeb19e20','Access-Reject','2016-11-29 06:15:28'),(346651,'tpsbiz','','Access-Reject','2018-12-13 15:00:34'),(178937,'00:15:6D:D8:31:2C','0x5a852c4ed9ab94f48be4e4d2874a25ff22','Access-Reject','2016-11-29 06:16:20'),(178938,'7C:D1:C3:88:D6:28','0xd569edd2ab2a3f588f50ad88f77f9cc23d','Access-Reject','2016-11-29 06:16:21'),(852755,'kumi','','Access-Reject','2019-09-06 16:16:05'),(178940,'38:0F:4A:37:E8:6D','0x41104c100e2a985ce49d21e31162ddb628','Access-Reject','2016-11-29 06:16:58'),(178941,'BC:B3:08:D7:43:BB','0xe40eac3b44df27cfba8b7a076a82805502','Access-Reject','2016-11-29 06:18:33'),(178942,'00:08:22:C2:41:FC','0xeab928b29a82b4d64d19d51d6ec6a13427','Access-Reject','2016-11-29 06:19:41'),(178943,'80:19:67:5A:69:94','0xfefd680bdbcd84148036a4aac40929a27c','Access-Reject','2016-11-29 06:20:07'),(178944,'CC:79:4A:EE:D3:29','0x74f968c8d6e11affd493d6c67d4ba8d529','Access-Reject','2016-11-29 06:20:38'),(178945,'90:18:7C:2A:C3:87','0x80f99b9b3d4dc48ced482dda99659f4aaf','Access-Reject','2016-11-29 06:20:48'),(178946,'84:A4:66:FC:7A:02','0xb4d39be1b5aa70d3159cc110846cf1470d','Access-Reject','2016-11-29 06:21:41'),(178947,'60:FE:1E:67:81:C7','0xa85be42ee629f98b9d449c8478696dd4fc','Access-Reject','2016-11-29 06:22:23'),(178948,'B0:C5:59:BB:C7:47','0x43c25ffd109e25045b63678477eb1051c3','Access-Reject','2016-11-29 06:22:33'),(923926,'dodoos','','Access-Reject','2019-11-08 17:09:22'),(178950,'78:FF:CA:04:3F:76','0x2a9c7cedc84360c4351a09b84ac28abcbe','Access-Reject','2016-11-29 06:23:36'),(178951,'28:40:88:FA:24:AC','0xd5674b5b65da6b0f0a6123e9d92c8e8e3f','Access-Reject','2016-11-29 06:23:36'),(346781,'tpsbiz','','Access-Reject','2018-12-13 16:09:26'),(178953,'88:70:8C:A2:F1:00','0xbb509815c759cd2f15f196ba330c5bdc55','Access-Reject','2016-11-29 06:24:45'),(178954,'80:19:67:5A:69:94','0x2072b5e6d46b610cfeebb4ae8bc6883218','Access-Reject','2016-11-29 06:24:46'),(178955,'78:FF:CA:CC:01:69','0xbcedef916d4b0dd0f76c8f9c7cbe73bcd4','Access-Reject','2016-11-29 06:24:47'),(178956,'88:70:8C:A2:F1:00','0x9552cadaf5d37bc71942ae246f2c4dc2ae','Access-Reject','2016-11-29 06:24:51'),(178957,'30:AA:BD:95:7D:99','0x0d99058017d4da9dd0837904f2025f76e9','Access-Reject','2016-11-29 06:25:04'),(178958,'78:FF:CA:22:57:9D','0x25e092ea2137c60d2c0521fbc74530c0bb','Access-Reject','2016-11-29 06:25:28'),(178959,'00:15:6D:D8:31:2C','0x522854043e04fc9b75466f2cc9cae4f3eb','Access-Reject','2016-11-29 06:26:20'),(178960,'38:0F:4A:37:E8:6D','0x10887ec718b71d9bbcc6eb9c877fcf3d30','Access-Reject','2016-11-29 06:26:29'),(178961,'44:78:3E:4F:A0:9C','0xce0e63ab10d46cf97b0ae749107861cc82','Access-Reject','2016-11-29 06:27:10'),(178962,'BC:B3:08:D7:43:BB','0xd4427c8682605ec979891fa38cbac9781e','Access-Reject','2016-11-29 06:28:33'),(178963,'E8:99:C4:01:0B:BD','0xd750f7e95cf7f5cf40bb03b884cd3bd380','Access-Reject','2016-11-29 06:29:04'),(178964,'14:36:C6:F2:4A:C7','0x2532c98a6e6670722e980b9b60acbc6db9','Access-Reject','2016-11-29 06:30:26'),(178965,'34:4D:F7:57:B2:FB','0xc169f94b4183ebed2de5f2b4ec4892f3d6','Access-Reject','2016-11-29 06:30:34'),(178966,'78:FF:CA:04:3F:76','0xa029de96bfde155880b5087f4fdbc8731e','Access-Reject','2016-11-29 06:31:03'),(178967,'14:36:C6:F2:4A:C7','0x00e2e44e4d1c755d435255312f36c35202','Access-Reject','2016-11-29 06:32:00'),(178968,'60:FE:1E:67:81:C7','0x633ca3888b7f7048929c6bfd688b369186','Access-Reject','2016-11-29 06:32:05'),(178969,'00:22:5F:2D:36:94','0xd004a155db0b3b256fa8ecb4cfbb6c34d3','Access-Reject','2016-11-29 06:33:17'),(178970,'80:19:67:5A:69:94','0x4973e8b4d073578ddf7a631faf39cb5dab','Access-Reject','2016-11-29 06:33:21'),(178971,'64:89:9A:7B:31:9E','0x669d7d2b2d7ca8aa0d18b1892216236ee6','Access-Reject','2016-11-29 06:33:35'),(178972,'00:08:22:58:2E:6E','0x2eaef1ad4e8b17eef17c8fe78457295d57','Access-Reject','2016-11-29 06:33:40'),(178973,'08:86:20:72:00:81','0x33027ceabd5f70694e23ac7b93ea433bd2','Access-Reject','2016-11-29 06:34:07'),(178974,'D8:5D:E2:57:B1:20','0xcdd8a3583986a261ba0fbe06a740b4fb48','Access-Reject','2016-11-29 06:35:26'),(348012,'tpsbiz','','Access-Reject','2018-12-14 02:49:04'),(178976,'A4:70:D6:83:3F:F6','0x99509bf0f445f877daf31653ead2c80a20','Access-Reject','2016-11-29 06:36:07'),(178977,'00:15:6D:D8:31:2C','0x7478813b8a56bef55de8bd20d1e2e39fc4','Access-Reject','2016-11-29 06:36:20'),(178978,'78:FF:CA:04:3F:76','0xcd23eaf3314bcae697a2dc82c5ada1f029','Access-Reject','2016-11-29 06:36:50'),(348903,'tpsbiz','','Access-Reject','2018-12-14 11:00:15'),(178980,'00:08:22:4C:45:5A','0xe8bc99a2b6336eb67e6510b30692578b5b','Access-Reject','2016-11-29 06:38:28'),(178981,'BC:B3:08:D7:43:BB','0xc7c82b698ac6b7cec9f98a41d7c4d611e0','Access-Reject','2016-11-29 06:38:34'),(178982,'00:F9:48:AD:90:EA','0xb88253804cb02a606d8f1e58934d7795d1','Access-Reject','2016-11-29 06:39:02'),(346184,'tpsbiz','','Access-Reject','2018-12-13 11:15:53'),(178984,'00:27:15:15:42:92','0x5bf7d1acf902b48df6d620c66e0dc6048d','Access-Reject','2016-11-29 06:40:06'),(178985,'80:19:67:30:C3:59','0x42e654f9395972b1a140d31df40700893b','Access-Reject','2016-11-29 06:40:16'),(178986,'CC:79:4A:EE:D3:29','0x8bcc6867288adc1b2244a64be9e3b5e251','Access-Reject','2016-11-29 06:40:33'),(178987,'38:0F:4A:37:E8:6D','0xabb7b28009e84d4568bc1f9dede7e72999','Access-Reject','2016-11-29 06:41:29'),(178988,'00:1B:9E:07:A0:E2','0xd78965d63f8129c3197444c3f81ba49452','Access-Reject','2016-11-29 06:42:18'),(178989,'80:19:67:64:1B:10','0x410464832bf1df3f0792956cfdc29eb9d1','Access-Reject','2016-11-29 06:42:47'),(178990,'88:70:8C:A2:F1:00','0xe2c20cf583122c92468fcb0a652732182a','Access-Reject','2016-11-29 06:43:09'),(178991,'A4:44:D1:46:A3:D6','0xfa2f3dbe0d84565800fc08e639f17fe636','Access-Reject','2016-11-29 06:43:36'),(178992,'30:76:6F:F2:DE:F5','0xcabd2139bf4be6b442c25bfa1fce9888d0','Access-Reject','2016-11-29 06:44:51'),(178993,'88:C9:D0:C3:4E:46','0x3be95ec2cc3efc583d3707ed6af4f07836','Access-Reject','2016-11-29 06:45:01'),(178994,'80:19:67:30:C3:59','0x08b6f83fa2066ec535d2b08d7f88658a42','Access-Reject','2016-11-29 06:45:28'),(178995,'00:15:6D:D8:31:2C','0xe28387cd82b79e9734d69173ba3f77caa0','Access-Reject','2016-11-29 06:46:20'),(178996,'80:19:67:B4:DD:F5','0x3dbe5674dfa16b36382f0b21bcaaee9cdc','Access-Reject','2016-11-29 06:46:28'),(346183,'tpsbiz','','Access-Reject','2018-12-13 11:15:51'),(178998,'B8:4F:D5:1F:CB:81','0x9aefc3dbab57d167a00c4b5fff1d9d14f5','Access-Reject','2016-11-29 06:47:12'),(346182,'tpsbiz','','Access-Reject','2018-12-13 11:15:49'),(179000,'80:22:75:AF:22:0C','0xbd995dcb16d5f83978e227393c4ea99a75','Access-Reject','2016-11-29 06:47:41'),(179001,'00:08:22:C2:41:FC','0x151f47dde3353e2c53512955f126b582a3','Access-Reject','2016-11-29 06:48:30'),(179002,'BC:B3:08:D7:43:BB','0x96447d7e81fa70565231037102bce62d6d','Access-Reject','2016-11-29 06:48:34'),(179003,'CC:79:4A:EE:D3:29','0x58032d5b845ff930b89285791e7597a6be','Access-Reject','2016-11-29 06:49:23'),(179004,'10:68:3F:82:8A:48','0xca1b53d83ebe67db740808ec6577310ee9','Access-Reject','2016-11-29 06:49:27'),(179005,'54:27:1E:4E:11:61','0x5cec2ad31c27cd4e053b119a97eabb18b1','Access-Reject','2016-11-29 06:49:57'),(179006,'90:4E:2B:91:43:81','0x04f68fa21bc97b4143d3c5bf25a4ae4415','Access-Reject','2016-11-29 06:51:48'),(179007,'50:72:0D:39:79:5D','0x885628109b5934e3e4b56fded88a2ca913','Access-Reject','2016-11-29 06:52:48'),(179008,'E0:CA:94:F1:23:B6','0x96422d779ab5c386751140df3c3d8d4627','Access-Reject','2016-11-29 06:53:00'),(179009,'44:6D:57:ED:EB:F7','0x11dd27a125a8afc9fe8f581b4afe120cd6','Access-Reject','2016-11-29 06:53:01'),(179010,'00:71:CC:10:98:E9','0xdfa7eaab77b3c246f09c4099aa251bc354','Access-Reject','2016-11-29 06:53:10'),(179011,'78:FF:CA:22:57:9D','0x4e229eb5562c948fbc01389054957fc540','Access-Reject','2016-11-29 06:53:18'),(346235,'tpsbiz','','Access-Reject','2018-12-13 11:22:35'),(179013,'BC:44:34:E0:04:53','0x4f82cb414707b612bc014f6cbd8ec2c080','Access-Reject','2016-11-29 06:54:51'),(179014,'3C:83:75:C9:25:40','0x52b7546d7aee533dcf835ed1deefa54b4b','Access-Reject','2016-11-29 06:54:56'),(179015,'88:C9:D0:C3:4E:46','0x01665463164036103973c8d5290f215344','Access-Reject','2016-11-29 06:56:12'),(179016,'C4:8E:8F:C4:7D:15','0x752de8c0afc4893a712a42cc6c1ffc09b5','Access-Reject','2016-11-29 06:56:46'),(179017,'78:FF:CA:CB:E7:0D','0xcd903e32217d03b35830419c4b81f3ee48','Access-Reject','2016-11-29 06:56:53'),(179018,'B4:E1:C4:E1:D3:C0','0xaafea3a48278f0b1a9af8947d0379b6f14','Access-Reject','2016-11-29 06:57:05'),(179019,'78:FF:CA:CB:E7:0D','0x7fe6ff86159b0bf3eae8f69b5093924456','Access-Reject','2016-11-29 06:57:48'),(179020,'00:27:15:15:42:92','0x2264971ff096bebd68d9c3dfb6bcc630b6','Access-Reject','2016-11-29 06:58:13'),(179021,'BC:B3:08:D7:43:BB','0xb5da4cf2f8f0949c64078849eaa77a9167','Access-Reject','2016-11-29 06:58:34'),(179022,'64:6C:B2:33:6F:A3','0xefbe6a37afeb973b8147573e95d13cac6a','Access-Reject','2016-11-29 06:58:48'),(179023,'80:19:67:26:6F:EB','0xf5b26968125233d97e3af21644bb6f38df','Access-Reject','2016-11-29 06:58:58'),(179024,'00:08:22:2D:3F:79','0x572c2a1e1e96a3f0ff237a6aff9904edaa','Access-Reject','2016-11-29 06:58:59'),(179025,'80:19:67:30:C3:59','0x2bbce3d5c83af6a31c0128714c9b317c06','Access-Reject','2016-11-29 06:59:15'),(179026,'00:72:0D:39:66:68','0x19a91cca825c4408a3e4f7aa25d171fddc','Access-Reject','2016-11-29 06:59:22'),(179027,'80:19:67:F1:33:03','0xc943dcc36d49531c725772e6d718e0eda8','Access-Reject','2016-11-29 06:59:40'),(179028,'90:4E:2B:91:43:81','0xad34ae0c5fbed70ef2ffddaf644e2e0f96','Access-Reject','2016-11-29 07:00:00'),(179029,'E8:99:C4:01:0B:BD','0xb409d6f9764ca29197df573c52b39e2823','Access-Reject','2016-11-29 07:00:24'),(179030,'78:FF:CA:6D:63:79','0xe137b67ac39c519bbe96de4ea66c918245','Access-Reject','2016-11-29 07:01:31'),(179031,'3C:83:75:4D:40:E6','0xb5ee9394e9d828e1d3f130be580b22d516','Access-Reject','2016-11-29 07:02:07'),(179032,'00:08:22:B6:FD:FB','0x17362686ca3eb7dff55e12f9fe33588546','Access-Reject','2016-11-29 07:02:59'),(179033,'70:1A:04:D4:53:9D','0x7ba9c43a7d6623488855831cc770e390c0','Access-Reject','2016-11-29 07:03:11'),(179034,'00:08:22:B6:FD:FB','0xd0222a470f9689e553e0d4742c162e8584','Access-Reject','2016-11-29 07:03:15'),(179035,'80:19:67:F0:9D:DD','0x3424e9b4bfbeb1ea6d1617e6d3fc955c25','Access-Reject','2016-11-29 07:03:20'),(179036,'80:19:67:30:C3:59','0x0b3c5648ac8070de272140432679ea833b','Access-Reject','2016-11-29 07:03:27'),(179037,'80:19:67:30:C3:59','0xd85cf3e9675ac324b82144b2ac25177adc','Access-Reject','2016-11-29 07:03:36'),(179038,'80:19:67:30:C3:59','0xf6aa04584b3f6c02fdb8d1d736d74c33fb','Access-Reject','2016-11-29 07:03:44'),(179039,'80:19:67:E0:C9:2E','0x183e9b45a3b669e73f25ca183fa1096fed','Access-Reject','2016-11-29 07:04:38'),(179040,'78:C3:E9:F3:59:8C','0x8b469df70f6e39007b77c4694989556e6a','Access-Reject','2016-11-29 07:05:34'),(179041,'80:19:67:30:C3:59','0x018e5bce79d33165b925eaf9f40c384756','Access-Reject','2016-11-29 07:05:47'),(179042,'58:F1:02:3F:49:13','0xd35616a0bdbbf742767a281e5bc3261414','Access-Reject','2016-11-29 07:06:40'),(179043,'C4:88:E5:46:81:0F','0x83a7e77a6c50f7f0318b4b6479ba8f1764','Access-Reject','2016-11-29 07:06:46'),(347234,'tpsbiz','','Access-Reject','2018-12-13 20:08:00'),(179045,'B8:5A:73:D2:49:07','0x070751e2af847f6b89545ecfe55fe88459','Access-Reject','2016-11-29 07:07:48'),(179046,'00:27:15:21:54:74','0x50d1d5de6f8f3abc16aca7e1c519262583','Access-Reject','2016-11-29 07:07:52'),(179047,'BC:B3:08:D7:43:BB','0x09c4cfdb31fa3c83b0bbca7ec256478e26','Access-Reject','2016-11-29 07:08:35'),(179048,'00:BA:75:B9:D8:67','0xcde3742893da2f00255e1bc89f463698cd','Access-Reject','2016-11-29 07:09:29'),(179049,'44:78:3E:4F:A0:9C','0x114c8f08fe205a2d1963e1e9aeb1283ad0','Access-Reject','2016-11-29 07:09:33'),(179050,'50:CC:F8:68:1E:0A','0x36bf14858019d18e6e75767cd9083c90ab','Access-Reject','2016-11-29 07:10:40'),(179051,'AC:5A:14:D7:1A:AC','0x13fee9ff5684190b926557e37f47cb2d76','Access-Reject','2016-11-29 07:10:41'),(179052,'90:4E:2B:91:43:81','0x5b3a93ab4e1a09c5e8842084848bda7fce','Access-Reject','2016-11-29 07:10:49'),(179053,'00:23:4D:1A:01:B5','0xb33997c3fd30d6bd8f3fa0be9ec7025572','Access-Reject','2016-11-29 07:10:58'),(179054,'FC:C2:DE:A5:9E:77','0xf7dbd881a6fe0ea043b7fbdaaa83530d0a','Access-Reject','2016-11-29 07:11:18'),(179055,'80:19:67:30:C3:59','0xf6cf0725f388b1137dff13f7fda13fab0d','Access-Reject','2016-11-29 07:11:25'),(179056,'78:FF:CA:98:2D:75','0x74003ace059e3e904d7f5d0f087ab3b5ff','Access-Reject','2016-11-29 07:11:30'),(179057,'80:19:67:30:C3:59','0x29a6589ddba943234be4e267db0990e077','Access-Reject','2016-11-29 07:11:33'),(179058,'08:3D:88:45:C4:AF','0x096c1effdfcd45f497af36e6bb1e69ee1d','Access-Reject','2016-11-29 07:11:42'),(179059,'00:1B:9E:07:A0:E2','0xeb63af1302a0aeda7c6bced2b5c97e8d81','Access-Reject','2016-11-29 07:12:16'),(179060,'6C:88:14:27:17:C4','0xdd562aad22554310583da0018ee93c2c8f','Access-Reject','2016-11-29 07:12:25'),(179061,'CC:79:4A:EE:D3:29','0x7f9b9e85deff2f6aee8d81d11a48e4c0a7','Access-Reject','2016-11-29 07:13:10'),(179062,'20:D3:90:30:FC:C8','0x3304a19c0b9378fb6a0f5322d6e0da9014','Access-Reject','2016-11-29 07:13:36'),(346508,'tpsbiz','','Access-Reject','2018-12-13 13:48:12'),(179064,'B0:89:91:F7:5C:2D','0x6e5fa2c8c4ff3dbf43652b42b01f60430a','Access-Reject','2016-11-29 07:14:18'),(179065,'1C:CB:99:F3:A7:58','0x8d5223ce680e6071b46148a7e3bca68e84','Access-Reject','2016-11-29 07:14:51'),(179066,'24:DA:9B:89:0F:B3','0x9516ec489679ef89228f886833078dfcc9','Access-Reject','2016-11-29 07:16:25'),(179067,'80:19:67:30:C3:59','0xafc9611730fda2e15dea51935d7c05de64','Access-Reject','2016-11-29 07:16:34'),(179068,'BC:B3:08:D7:43:BB','0x38f54dec763c83b4fa66d734b05f70f6af','Access-Reject','2016-11-29 07:18:35'),(179069,'A4:44:D1:5E:32:B6','0xdbed29189b6e056ad57ae344fbac93683e','Access-Reject','2016-11-29 07:18:40'),(179070,'80:19:67:F4:58:F2','0xf9ec4d6027f8d3391c13e8aaef0c8608b1','Access-Reject','2016-11-29 07:18:53'),(179071,'78:FF:CA:5C:3B:E0','0x2a7e8da8f6368075c90afc5061b1e89154','Access-Reject','2016-11-29 07:19:03'),(179072,'70:72:0D:39:17:D5','0x0f4bc39071451ab0f25750da13387d6221','Access-Reject','2016-11-29 07:19:13'),(346699,'tpsbiz','','Access-Reject','2018-12-13 15:26:55'),(179074,'F8:84:F2:4C:0B:53','0xa89d19741edebe81f42f874c6ee187f576','Access-Reject','2016-11-29 07:21:05'),(179075,'54:27:1E:4E:11:61','0x934d18db68f5e7b7fe2f56174188d8a40d','Access-Reject','2016-11-29 07:21:42'),(179076,'C8:51:95:02:12:1F','0x0e5a692b18bdfb8351b70f0f04e1ef199b','Access-Reject','2016-11-29 07:21:43'),(179077,'D4:37:D7:9C:D4:A3','0x4f2f3363e54bc984d68526493c6ae2f3af','Access-Reject','2016-11-29 07:21:56'),(179078,'80:19:67:A9:C0:47','0xcce8345bd0e5019cdc98cc48c62bb2394b','Access-Reject','2016-11-29 07:22:22'),(179079,'80:19:67:82:7F:C8','0x8f9d846fbb672f655413987e378aa260ce','Access-Reject','2016-11-29 07:22:23'),(179080,'00:1B:9E:07:A0:E2','0xe43de2a7b4dbcbf7be2ae3ad61d47f77af','Access-Reject','2016-11-29 07:22:27'),(179081,'68:A3:C4:F2:F4:A7','0xd2c121de63f3208f6c9fcff68c8bc75228','Access-Reject','2016-11-29 07:22:48'),(179082,'14:36:C6:F2:4A:C7','0x24f9a5ab5850c350e0bd99b36ea133706b','Access-Reject','2016-11-29 07:23:30'),(179083,'20:6E:9C:86:19:F1','0xc62b4b49514a7e330a013413dc3804da21','Access-Reject','2016-11-29 07:24:19'),(179084,'90:4E:2B:91:43:81','0x3da87456a92c84032eafbc865b0380a32b','Access-Reject','2016-11-29 07:25:03'),(179085,'1C:E6:2B:48:1D:EA','0x61cc3ce4ede73b3cdf5e90b437069f10b3','Access-Reject','2016-11-29 07:25:13'),(179086,'14:9A:10:E9:0B:F6','0x494f2fceaf03895b5ba15683a1b6e32cc9','Access-Reject','2016-11-29 07:25:41'),(179087,'BC:44:34:E0:04:53','0x06805362f6dff6f716e57dc356a7e02677','Access-Reject','2016-11-29 07:25:42'),(179088,'90:4E:2B:91:43:81','0x0b0b711b81f7f46ab6fb26b27b9416ab84','Access-Reject','2016-11-29 07:25:55'),(179089,'BC:44:34:E0:04:53','0x072eebb0f070876f6677de5838d59ae00b','Access-Reject','2016-11-29 07:26:43'),(179090,'5C:F9:6A:8F:AA:30','0x6714e646f604bb60ca571bb632aa98dd47','Access-Reject','2016-11-29 07:27:32'),(179091,'38:B1:DB:EA:69:2D','0xc1be109dddf0da78848a1c1dad30363581','Access-Reject','2016-11-29 07:27:45'),(179092,'78:FF:CA:04:3F:76','0x7f647d69946a679da5c2057bc1c840718d','Access-Reject','2016-11-29 07:28:30'),(179093,'00:88:65:CE:BA:5F','0x886dca63c93a20a9c135b8579fba11675b','Access-Reject','2016-11-29 07:28:33'),(179094,'BC:B3:08:D7:43:BB','0x20c5006358c9bbe9521372000f28fe14f3','Access-Reject','2016-11-29 07:28:36'),(179095,'A4:44:D1:5C:6F:8E','0x6f2016013c0c8879918c08b8a6366bf1d9','Access-Reject','2016-11-29 07:29:36'),(348164,'tpsbiz','','Access-Reject','2018-12-14 04:09:46'),(931197,'dodoos','','Access-Reject','2019-11-09 17:50:41'),(179098,'A4:44:D1:75:80:7A','0xcbde804577f5075ce4c96a3421632082d0','Access-Reject','2016-11-29 07:31:21'),(179099,'80:19:67:43:3D:E3','0x93ca8fabaf8fb934f09491fc092fc4eadc','Access-Reject','2016-11-29 07:31:37'),(179100,'78:FF:CA:68:C1:3E','0x9ea74bb1e8d5c4b1c380c9ed838722ee73','Access-Reject','2016-11-29 07:31:40'),(179101,'80:C5:E6:8D:FE:F0','0x6499841f5b8153f237bec51ed94dca8eff','Access-Reject','2016-11-29 07:31:52'),(179102,'14:36:C6:F2:4A:C7','0xc381b59288d044463cabf9ad0bc38c3702','Access-Reject','2016-11-29 07:31:57'),(179103,'1C:E6:2B:48:1D:EA','0x43d4a78f941904d6c819fef09bf6508d6d','Access-Reject','2016-11-29 07:32:03'),(179104,'00:1B:9E:07:A0:E2','0xba37e4a8de41df3c68618a7a621df93951','Access-Reject','2016-11-29 07:32:27'),(179105,'80:19:67:8E:9D:CC','0xb7a41fb8273a3f68c35df79a1d96bde165','Access-Reject','2016-11-29 07:32:30'),(179106,'38:0F:4A:37:E8:6D','0x93ae7720e6800ae01ca629823d6d703c58','Access-Reject','2016-11-29 07:32:53'),(179107,'44:6D:57:ED:EB:F7','0xb7fda20992203d305684f34d9c53b87e5c','Access-Reject','2016-11-29 07:32:53'),(179108,'B0:EC:71:75:C9:30','0x64ede0c7c5aa2cc9ef1374e802a12020df','Access-Reject','2016-11-29 07:33:06'),(179109,'80:19:67:30:C3:59','0x034c41d11a44b27dc95510902af3aeb7ce','Access-Reject','2016-11-29 07:33:27'),(179110,'14:36:C6:F2:4A:C7','0xec915e5a6744a46ed42ec3d1400a0bf8b6','Access-Reject','2016-11-29 07:33:28'),(179111,'14:36:C6:F2:4A:C7','0x73c48b2980d8d69ce6506848abb517bb44','Access-Reject','2016-11-29 07:33:34'),(179112,'44:74:6C:09:96:A9','0x1011ac7e2b677ec27eb33b1d22bc6da599','Access-Reject','2016-11-29 07:34:23'),(179113,'00:08:22:31:5F:35','0x8c3c08672a80fe9b9b09a5bbfe2f5c45c3','Access-Reject','2016-11-29 07:35:12'),(179114,'80:19:67:50:5A:EA','0x40351620bdaeb0c8dcefef82c7fe43c459','Access-Reject','2016-11-29 07:35:28'),(179115,'1C:99:4C:57:5E:51','0x54d77f89a28aaa07751e2b8b0f2f32d44f','Access-Reject','2016-11-29 07:35:35'),(179116,'80:19:67:C8:FF:35','0x19b4600142eff6121057b7db9d3c1718fc','Access-Reject','2016-11-29 07:36:00'),(179117,'88:C9:D0:C3:4E:46','0xc4d352e5ce09883c3ebe8584913e3cb534','Access-Reject','2016-11-29 07:36:08'),(179118,'20:54:76:89:3B:7F','0xe0836d4cff443bfcf8fff591b57ed39f4c','Access-Reject','2016-11-29 07:36:38'),(179119,'74:E2:8C:04:66:F0','0xd1fbb282d4b990b04f1d6e184a37b1301e','Access-Reject','2016-11-29 07:37:04'),(179120,'40:B8:9A:4B:6D:AC','0x5c713357cc60b05c9b1bbf193a86928cb2','Access-Reject','2016-11-29 07:37:06'),(179121,'18:21:95:DA:B9:09','0x074a412bd5cf570b37cc0d14d1ec11ba0d','Access-Reject','2016-11-29 07:37:09'),(179122,'24:00:BA:03:79:BF','0x3f927059f6342ca1c255ecd6dcc3a670f8','Access-Reject','2016-11-29 07:38:01'),(347594,'tpsbiz','','Access-Reject','2018-12-13 23:12:17'),(179124,'BC:B3:08:D7:43:BB','0x8db65d2ebbdf51306f17c4ed3a7ca306b3','Access-Reject','2016-11-29 07:38:36'),(179125,'BC:44:34:E0:04:53','0xd35f485dd7ca2d312d9ca05c380ff12a5d','Access-Reject','2016-11-29 07:38:53'),(179126,'38:B1:DB:EA:69:2D','0x0da29d5b1aaa56e5e910045283fba8b421','Access-Reject','2016-11-29 07:39:13'),(179127,'00:08:22:2D:3F:79','0x1436f4a611918467690fd4f4e7b3c9358f','Access-Reject','2016-11-29 07:39:18'),(179128,'00:27:15:15:42:92','0xea2eaaad29d6276c6877db9c80e31090ed','Access-Reject','2016-11-29 07:39:23'),(179129,'80:19:67:18:78:B9','0x3ec3fae1c31c5114d4a26ebbb2cdef1e0f','Access-Reject','2016-11-29 07:39:49'),(179131,'6C:88:14:27:17:C4','0xaf45be71db83f77c76410c8a1076e5c90b','Access-Reject','2016-11-29 07:42:02'),(179132,'00:1B:9E:07:A0:E2','0xf3e8cf31b3851a4e2a992d99b9d8f2f8a5','Access-Reject','2016-11-29 07:42:16'),(179133,'80:19:67:DC:4A:3F','0xb49f66dcbb5d59c3116a3ad74b9e26e9c9','Access-Reject','2016-11-29 07:43:09'),(179134,'4C:0F:6E:65:6A:47','0xbd7e12930d6efeae4459f25966a2055490','Access-Reject','2016-11-29 07:43:20'),(179135,'80:19:67:E0:C9:2E','0x49c0647281ca6f9d536dcfbe2a64e27c64','Access-Reject','2016-11-29 07:43:33'),(179136,'84:8E:0C:42:31:9A','0x4c3ba2601f57f8f7b83a4a5ec0ca1ae7f0','Access-Reject','2016-11-29 07:43:36'),(179137,'88:70:8C:A2:F1:00','0x7ec139e426f272aaf56a179e7203945e4f','Access-Reject','2016-11-29 07:43:37'),(179138,'90:4E:2B:91:43:81','0x58950bc78adbf64f4d18fa8dcb7b387202','Access-Reject','2016-11-29 07:44:20'),(179139,'88:C9:D0:C3:4E:46','0xd2ccb1105abf73d2ba3bee5c7bf0080b68','Access-Reject','2016-11-29 07:44:48'),(179140,'50:2E:5C:56:01:59','0xe3027e287ee78b9b154d7864c2361ecfa5','Access-Reject','2016-11-29 07:45:15'),(179141,'80:19:67:D2:88:46','0x0b709f63fe99ca301fd9d75f7877257349','Access-Reject','2016-11-29 07:45:39'),(179142,'80:19:67:A5:AC:85','0x24722b3abe8e8167d960834e73796528e9','Access-Reject','2016-11-29 07:45:45'),(179143,'14:2D:27:DB:00:33','0x44c0bb70928dd701a9816844c4df5f9050','Access-Reject','2016-11-29 07:45:52'),(179144,'40:B8:9A:4B:6D:AC','0x51163521ead2c6e1ec52250a55ca00dc00','Access-Reject','2016-11-29 07:45:54'),(179145,'00:27:15:88:94:5F','0x585e44523da0d353cd5f12717c567594fc','Access-Reject','2016-11-29 07:46:21'),(179146,'80:19:67:B4:DD:F5','0xf15e7ada08ab4220e44b51a2adfb38e4af','Access-Reject','2016-11-29 07:46:43'),(179147,'80:19:67:B6:64:C3','0xf89218293f47052e2ab9a983055400d8d1','Access-Reject','2016-11-29 07:48:32'),(179148,'10:2F:6B:36:70:5F','0x4eee61de033cfd2e5948a2553a43d5a83a','Access-Reject','2016-11-29 07:48:33'),(179149,'00:1F:3C:01:75:32','0xdb7b70fe0e8f9c744e3176260302a95184','Access-Reject','2016-11-29 07:48:36'),(179150,'BC:B3:08:D7:43:BB','0xc48acc2ecde27b483ede4f62917fa3011f','Access-Reject','2016-11-29 07:48:37'),(179151,'7C:C7:09:29:C2:54','0xace659192aa305401f38eb73d10d886baa','Access-Reject','2016-11-29 07:49:25'),(351490,'tpsbiz','','Access-Reject','2018-12-15 09:37:14'),(179153,'50:CC:F8:68:1E:0A','0x11f38f55ffae6c68807f690aea880ffeb3','Access-Reject','2016-11-29 07:50:53'),(179154,'80:19:67:18:78:B9','0xea63a4c85b0a256b7347dc51db7f9dfadd','Access-Reject','2016-11-29 07:51:10'),(179155,'84:8E:0C:42:31:9A','0xc930e6f7608c17f0e421436a07625e1c05','Access-Reject','2016-11-29 07:51:16'),(179156,'80:19:67:18:78:B9','0x36d9354292824339ec1f4695348ff280be','Access-Reject','2016-11-29 07:51:26'),(179157,'80:19:67:D0:22:99','0x52a8ce67be6806659c54f386d500260576','Access-Reject','2016-11-29 07:51:29'),(179158,'80:19:67:B4:DD:F5','0x96d811a865c3ff7a739b9463f26617d767','Access-Reject','2016-11-29 07:51:47'),(179159,'38:B1:DB:F7:20:AD','0x24aca0d4687c868941ba5876e76eee74a1','Access-Reject','2016-11-29 07:51:48'),(179160,'00:27:15:15:42:92','0xa4f1af37ee0e404f3ed5f142eca7a181df','Access-Reject','2016-11-29 07:52:00'),(179161,'78:FF:CA:22:57:9D','0xdf3b9a1cebf854ef4ab4839a25b5a3a107','Access-Reject','2016-11-29 07:52:36'),(179162,'44:1C:A8:1D:62:3F','0x7e01b1096c8fab342fe52b874a27a4b2d1','Access-Reject','2016-11-29 07:52:55'),(346551,'tpsbiz','','Access-Reject','2018-12-13 14:09:16'),(179164,'00:BD:38:DE:DF:D3','0x4d9a7c10da7ffa9a9dd19e5e1296fa4040','Access-Reject','2016-11-29 07:53:20'),(179165,'90:48:9A:A5:E7:61','0x47cf491fe5acc86297ac6c6b5ebfe6fef4','Access-Reject','2016-11-29 07:53:33'),(179166,'80:19:67:A6:C3:2E','0x5d862181f52c79aad9ca63dd0c47f56967','Access-Reject','2016-11-29 07:55:36'),(179167,'E0:B6:F5:2F:E7:EB','0xfc376ac1713fe8b069f328a26e0bb2441d','Access-Reject','2016-11-29 07:57:10'),(179168,'80:19:67:C8:FF:35','0xe013c6162471919c551d6520327caf3788','Access-Reject','2016-11-29 07:57:16'),(179169,'C0:11:73:31:39:CB','0x990dcd272e7d6610af3a19b1c7fe3bb0e6','Access-Reject','2016-11-29 07:57:25'),(179170,'08:86:20:82:21:A3','0x23377991409596af05f850bd32a31b3b16','Access-Reject','2016-11-29 07:57:32'),(179171,'50:2E:5C:56:01:59','0x3d3aa8a13f9744d5d4310243999206abc3','Access-Reject','2016-11-29 07:57:36'),(179172,'80:19:67:30:C3:59','0xec2939b037371e20a8b328904ee130d6a4','Access-Reject','2016-11-29 07:57:46'),(179173,'80:19:67:30:C3:59','0x91204b7d9169d1e88f46d4f8787dbc4c29','Access-Reject','2016-11-29 07:57:58'),(179174,'BC:44:34:E0:04:53','0x2be989bc8ba2e33e51f8b648f1eda29132','Access-Reject','2016-11-29 07:58:01'),(179175,'78:FF:CA:57:DB:0A','0x9f4b5a712a683e736d61b6ca5eaf41ea3d','Access-Reject','2016-11-29 07:58:08'),(179176,'BC:B3:08:D7:43:BB','0x6f59bc8dc4aa7d18331c5c5c4e36578f39','Access-Reject','2016-11-29 07:58:38'),(179177,'80:19:67:30:C3:59','0x9286cd85c36cb9a5765cad40ce920504a2','Access-Reject','2016-11-29 07:59:10'),(179178,'7C:F9:0E:E4:75:D1','0x12b1cd5d574c94cc79c8a34a352761a947','Access-Reject','2016-11-29 07:59:20'),(179179,'9C:2A:83:90:B0:77','0x5378575b935ddfcb8bd986b747e56256e3','Access-Reject','2016-11-29 07:59:45'),(179180,'00:27:15:60:93:99','0x891eaa53b35d49a8aaead5b15a43846627','Access-Reject','2016-11-29 08:00:41'),(179181,'0C:B3:19:24:10:B7','0x8814ceb5ce655fb4ff271744c8a6c27cec','Access-Reject','2016-11-29 08:01:03'),(179182,'80:19:67:84:3C:4D','0x6a7b8cd481a55e616263139d20a54e84aa','Access-Reject','2016-11-29 08:01:22'),(179183,'64:5A:04:72:18:3B','0x0bb255df5932fbd365d10f265a2818d7a0','Access-Reject','2016-11-29 08:01:49'),(179184,'40:B8:9A:4B:6D:AC','0x579d0742c8cc35241e463922d016451c49','Access-Reject','2016-11-29 08:01:52'),(179185,'64:5A:04:72:18:3B','0xe817ecb6a41dee07d1135b6e5b9f5919ae','Access-Reject','2016-11-29 08:01:55'),(179186,'AC:B5:7D:E7:A7:8E','0xafe7217fa75ac336d9619596820f2992d2','Access-Reject','2016-11-29 08:02:17'),(179187,'78:FF:CA:CB:BF:37','0x6222ff602e4af15cfb7eaf9c99bb0c7693','Access-Reject','2016-11-29 08:02:41'),(179188,'80:19:67:C8:FF:35','0x28bca603d76a052d81836d04f6f3dd65f3','Access-Reject','2016-11-29 08:02:58'),(179189,'80:19:67:25:7E:CB','0x1bc30f8d0aeddd3654262a45b78c59a4f0','Access-Reject','2016-11-29 08:02:59'),(179190,'00:27:15:15:42:92','0xc81bd047473cb7bec14801e7a1d200a3fa','Access-Reject','2016-11-29 08:03:38'),(179191,'B0:E0:3C:83:48:E2','0x77e8c3e7c3a05c51d6f70704fb23b18b3e','Access-Reject','2016-11-29 08:03:42'),(179192,'E8:50:8B:B9:70:5F','0x7de6c42fcde03be0405d71f535174cd00c','Access-Reject','2016-11-29 08:03:59'),(179193,'80:19:67:E0:C9:2E','0x014c9c5e031aeec9d50c3f2fa0a9b50002','Access-Reject','2016-11-29 08:04:42'),(179194,'28:40:88:FA:24:AC','0xdfc0e495eaad106f83b96fee714f214653','Access-Reject','2016-11-29 08:04:54'),(348171,'tpsbiz','','Access-Reject','2018-12-14 04:13:25'),(179196,'4C:66:41:3D:D3:1B','0x661a84885386fec3fac02dc7071a097c7b','Access-Reject','2016-11-29 08:04:57'),(179197,'80:19:67:E0:C9:2E','0x40e0459e9ef8d99a071b72d00dc5fee746','Access-Reject','2016-11-29 08:05:18'),(346780,'tpsbiz','','Access-Reject','2018-12-13 16:08:54'),(179199,'80:19:67:18:78:B9','0xaab585a0994445c71522b17a4c857dfbf7','Access-Reject','2016-11-29 08:05:39'),(179200,'38:B1:DB:EA:69:2D','0xea71ef2215811c7697efd6a2b234852b0c','Access-Reject','2016-11-29 08:06:22'),(179201,'48:5A:3F:5A:D0:20','0x69a41241e11a0ae0d7bf219d3dbcd863be','Access-Reject','2016-11-29 08:07:32'),(179202,'00:23:4D:1A:01:B5','0xd16db5da9f376900db507f3beb21d5056e','Access-Reject','2016-11-29 08:08:02'),(179203,'80:19:67:C8:FF:35','0xc2046731c8ad7f39af09f56b13b6e980c2','Access-Reject','2016-11-29 08:08:19'),(179204,'BC:B3:08:D7:43:BB','0xa0fa091e5db9cd38d80605e6d89fde6b04','Access-Reject','2016-11-29 08:08:38'),(346779,'tpsbiz','','Access-Reject','2018-12-13 16:08:23'),(179206,'78:FF:CA:0B:E5:B9','0x36f94fa61eed7b75b0ad43b1cb1a4c1f56','Access-Reject','2016-11-29 08:10:40'),(179207,'BC:25:E0:2E:2C:C6','0x6e9d68fd76d4271a0a71cb0f0729d8459e','Access-Reject','2016-11-29 08:10:40'),(179208,'3C:83:75:4D:40:E6','0x949f4015e9db8cd1b87d7f8f0515cea36f','Access-Reject','2016-11-29 08:10:57'),(179209,'BC:44:34:E0:04:53','0x88cafede93456b600ba16db648c8e2942c','Access-Reject','2016-11-29 08:11:01'),(179210,'6C:88:14:27:17:C4','0xb652a784775744bfc6f37675fae754d16e','Access-Reject','2016-11-29 08:11:19'),(179211,'B0:79:94:50:8C:05','0xec52c7dc30a39dfb8438cc08aaedbd83d5','Access-Reject','2016-11-29 08:12:50'),(179212,'80:19:67:C8:FF:35','0xe36c6bd53a591116a03726247e5a7c91ef','Access-Reject','2016-11-29 08:13:20'),(179213,'80:19:67:43:3D:E3','0xe7fdf4a8f3bdfa353c1cd90462b3641647','Access-Reject','2016-11-29 08:14:03'),(179214,'C8:BC:C8:76:AE:D7','0x0db74988681606d761b03ac7e29d652be6','Access-Reject','2016-11-29 08:14:21'),(179215,'80:19:67:5A:69:94','0x6c2ae618ad19dbd8f1597772eaa7a3d569','Access-Reject','2016-11-29 08:15:38'),(179216,'00:41:E2:EA:A4:41','0x2236e969d5e9c7a3c414f4286ba4eff1a8','Access-Reject','2016-11-29 08:16:33'),(179217,'78:FF:CA:22:57:9D','0x6c016b8b2777c1d965fccdb1e5ca211ed5','Access-Reject','2016-11-29 08:16:55'),(179218,'80:19:67:C2:4B:1F','0x341e99dac1bfdf99774fe1428be6cd213f','Access-Reject','2016-11-29 08:16:59'),(179219,'80:19:67:18:78:B9','0xf82489aa83b690f1a06d658db334866bc7','Access-Reject','2016-11-29 08:17:04'),(179220,'40:B8:9A:4B:6D:AC','0x7118a65fcbb3c2c58381865d90ca3700a1','Access-Reject','2016-11-29 08:17:58'),(179221,'3C:83:75:C9:21:64','0x7e842f6684ff02a0260c7e04db6f9cf05d','Access-Reject','2016-11-29 08:18:14'),(179222,'80:19:67:C8:FF:35','0x8a2ad8938f9482fd8c74379e253727d59f','Access-Reject','2016-11-29 08:18:21'),(179223,'A0:6C:EC:E7:10:A9','0xd6a9fe90e773ca9b66b04b7544502c9066','Access-Reject','2016-11-29 08:18:34'),(179224,'BC:B3:08:D7:43:BB','0x8c0dcb7e56d0b52e17db66c16312e130b7','Access-Reject','2016-11-29 08:18:38'),(179225,'78:FF:CA:19:2B:74','0x1a1ba91cf6bbe3ad7492a52cb42d0e1922','Access-Reject','2016-11-29 08:18:40'),(179226,'7C:D1:C3:88:D6:28','0x196d588c1fddb311fb4fd93d92777dda59','Access-Reject','2016-11-29 08:19:05'),(179227,'80:19:67:29:23:C8','0x7de01d65a95c006bdd8d0e442020856e60','Access-Reject','2016-11-29 08:20:05'),(179228,'1C:1D:67:4D:CF:30','0xe465d79f3398c8d99f4e57eff184293386','Access-Reject','2016-11-29 08:20:27'),(179229,'80:19:67:43:3D:E3','0x75353a94d3a7a26f0a76a3a4d5fe2c13db','Access-Reject','2016-11-29 08:21:33'),(179230,'BC:B3:08:D7:4B:53','0xebd45d6a80aa3a5566a225b311751cbad0','Access-Reject','2016-11-29 08:22:18'),(179231,'00:1B:9E:07:A0:E2','0xdaaeb23174dd10d1fc9a1105c9c2da1733','Access-Reject','2016-11-29 08:22:29'),(179232,'AC:5A:14:EC:6E:42','0xcf434a5f7f5d8e59b27865bc678d9b89b9','Access-Reject','2016-11-29 08:22:31'),(179233,'F4:0F:24:01:BA:6D','0x1250df8b4b5bc77d627666ffc818415689','Access-Reject','2016-11-29 08:22:51'),(179234,'44:80:EB:ED:50:ED','0xd48a57e2fef6e75f21721eb0cc275e208e','Access-Reject','2016-11-29 08:23:59'),(179235,'78:FF:CA:0B:E5:B9','0x4c7713e756d26b5409c67739bbe42e7373','Access-Reject','2016-11-29 08:25:30'),(179236,'80:19:67:18:2D:BE','0x9061306abaa0e42ba2d93a3b3774e68f05','Access-Reject','2016-11-29 08:26:20'),(179237,'5C:51:88:A9:76:30','0x12be4fa3662b1fc2a6c4ef874372b034f8','Access-Reject','2016-11-29 08:26:23'),(179238,'80:19:67:43:3D:E3','0xdb492f6f4af7c1de0e1c87f28fd828e917','Access-Reject','2016-11-29 08:26:50'),(179239,'5C:93:A2:A8:53:E0','0xecf2c167b45d7e4b9a7e2780a4dc745158','Access-Reject','2016-11-29 08:27:10'),(179240,'60:AF:6D:5D:7E:DB','0xa2d4f0d636bd1e66d6ef279efe36d5efa2','Access-Reject','2016-11-29 08:27:15'),(179241,'EC:0E:C4:47:37:78','0xc2cd8ee2e3a66e2ac4e63c458a552bf608','Access-Reject','2016-11-29 08:28:20'),(179242,'Fcvhjsaj','0xa19ee2c62a5c4217d5114e6c6de37b07d3','Access-Reject','2016-11-29 08:28:26'),(179243,'BC:B3:08:D7:43:BB','0x60193eac52de2bba886a79070c6bf03fec','Access-Reject','2016-11-29 08:28:39'),(179244,'80:19:67:25:7E:CB','0x8100c242acb1e5819eeebc421fc1b221f8','Access-Reject','2016-11-29 08:28:45'),(179245,'10:08:B1:B0:17:41','0x8b42a41082138f61e6ebdfffeb6b722481','Access-Reject','2016-11-29 08:28:57'),(179246,'00:24:D6:65:CD:DA','0x126001a551c17f701fa10d40f32e4e5034','Access-Reject','2016-11-29 08:29:55'),(179247,'80:19:67:FF:19:A1','0x7cd40bfd756e3d745c149fbb25ab78ff7d','Access-Reject','2016-11-29 08:30:34'),(179248,'BC:85:56:48:7F:BD','0x2af31e0099e1c97c9765f59ec1e03b6909','Access-Reject','2016-11-29 08:31:41'),(179249,'44:80:EB:23:F5:F5','0x945d5def49136fcb03cd8b340bf87e88ef','Access-Reject','2016-11-29 08:31:45'),(179250,'00:1B:9E:07:A0:E2','0xf6983fe1baac6cb8e56a7696662afd8565','Access-Reject','2016-11-29 08:32:30'),(179251,'D4:CA:6D:7A:F8:FE','0xc22a1b57d54d2e7badd4b0945a5e2f48f8','Access-Reject','2016-11-29 08:33:46'),(179252,'40:B8:9A:4B:6D:AC','0x1f42702580e6efa4cc619204363e339466','Access-Reject','2016-11-29 08:33:52'),(346550,'tpsbiz','','Access-Reject','2018-12-13 14:08:45'),(179254,'00:1F:3C:01:75:32','0x2581f749a693f409dc270a6f21ff5f8832','Access-Reject','2016-11-29 08:34:03'),(179255,'08:86:20:72:00:81','0xc016c6f7d7cff13ed834d6d04b461aeb04','Access-Reject','2016-11-29 08:34:34'),(179256,'F0:27:65:EE:68:CB','0xedd52db4f58629614b31d3424d46ba5061','Access-Reject','2016-11-29 08:34:37'),(346549,'tpsbiz','','Access-Reject','2018-12-13 14:08:14'),(346548,'tpsbiz','','Access-Reject','2018-12-13 14:07:42'),(179259,'AC:5A:14:EC:6E:42','0x912bc89ca0e31042525f28e7a1a4f5713f','Access-Reject','2016-11-29 08:35:27'),(346547,'tpsbiz','','Access-Reject','2018-12-13 14:07:06'),(179261,'00:27:15:37:24:D3','0x8d5f4a15c4f9a47e88895a3dac7473f803','Access-Reject','2016-11-29 08:35:36'),(179262,'54:35:30:CE:96:FE','0x406c20121456d8d9a2eea1ad067bc38067','Access-Reject','2016-11-29 08:36:15'),(350973,'tpsbiz','','Access-Reject','2018-12-15 05:10:26'),(179264,'D2:C6:98:04:EE:64','0x8ad74f5b27b00c921443d6146c5069a260','Access-Reject','2016-11-29 08:36:36'),(179265,'00:27:15:15:42:92','0xc9168a3ae3857248381db21973a7d22b9a','Access-Reject','2016-11-29 08:37:04'),(179266,'80:19:67:43:3D:E3','0x21b2aa238f72f11af382a3ea1c34700c7d','Access-Reject','2016-11-29 08:37:14'),(179267,'78:FF:CA:0B:E5:B9','0x07109ac25bf2b34666dcef40df175886a3','Access-Reject','2016-11-29 08:37:27'),(179268,'10:08:B1:B0:17:41','0xce39170ed653ed46fbbeb0f23629446948','Access-Reject','2016-11-29 08:37:44'),(179269,'B4:E1:C4:E1:D3:C0','0x2f3b42a58b27d7ee38763109d8007cd196','Access-Reject','2016-11-29 08:37:52'),(179270,'54:27:1E:4E:11:61','0xd0f7b29c24d5014c447c8eb939f947bdc8','Access-Reject','2016-11-29 08:37:57'),(179271,'BC:B3:08:D7:43:BB','0x981fd133c6725c8e8d1665df70960d5f4f','Access-Reject','2016-11-29 08:38:40'),(179272,'90:4E:2B:91:47:2A','0xd8dcafd3ebb4c4d2313b12abde2c7032fa','Access-Reject','2016-11-29 08:38:40'),(179273,'78:FF:CA:22:57:9D','0x018b1f25df370ccc66fdb71dbb0421dbe5','Access-Reject','2016-11-29 08:38:40'),(179274,'80:19:67:84:3C:4D','0xab2272b771120a3099ce7f41a25684af4d','Access-Reject','2016-11-29 08:38:49'),(179275,'80:19:67:30:C3:59','0x0a9b5b30c2f6bee75cbeb9a596a3ac66f1','Access-Reject','2016-11-29 08:39:12'),(179276,'38:2D:E8:A1:84:7B','0xc1118655533b0c99f2aa72b377651fb4a2','Access-Reject','2016-11-29 08:39:25'),(179277,'78:C3:E9:F3:59:8C','0x051fa809851c304a613709115684032bf9','Access-Reject','2016-11-29 08:39:30'),(179278,'80:19:67:18:78:B9','0x73ab7f355906013794267c671af794bca1','Access-Reject','2016-11-29 08:39:54'),(179279,'1C:1D:67:4D:CF:30','0x068ae3f6750cc27a65d75195a7aaf01786','Access-Reject','2016-11-29 08:39:55'),(179280,'BC:44:34:E0:04:53','0x2e88f47c1750ed7c4f5d5729276192cc3f','Access-Reject','2016-11-29 08:40:59'),(179281,'14:36:C6:F2:4A:C7','0x7a90f00769394d43d38b91cdd2858fb187','Access-Reject','2016-11-29 08:41:03'),(179282,'38:B1:DB:F7:20:AD','0x91640fae25232ff859976d0cc95179027a','Access-Reject','2016-11-29 08:41:40'),(179283,'00:1B:9E:07:A0:E2','0x6e9c99d732d5a4430ef6b7512143cc474e','Access-Reject','2016-11-29 08:42:17'),(179284,'38:59:F9:27:C1:80','0xe1c729adea26d79244d825ba40c27ebc19','Access-Reject','2016-11-29 08:42:48'),(179285,'80:19:67:FF:19:A1','0xc8b470adefd22000c9a29472d0a44b9101','Access-Reject','2016-11-29 08:43:16'),(179286,'4C:66:41:3D:D3:1B','0x7a3b09d5873c47ad8597df2341da9e92f1','Access-Reject','2016-11-29 08:43:26'),(179287,'80:19:67:18:2D:BE','0x66452c289e587e15cc90888cde8223813d','Access-Reject','2016-11-29 08:43:52'),(179288,'E8:D5:16:A9:FF:6C','0xc2ea5b48fa80adbd93d23814c0f98c11f2','Access-Reject','2016-11-29 08:44:10'),(179289,'BC:E5:9F:BB:E8:F9','0xae2b2eb33d95d94d65f2bc7817d7a90056','Access-Reject','2016-11-29 08:45:10'),(179290,'78:FF:CA:6D:63:79','0x2de461859370c2d48f26961335cefbe8c0','Access-Reject','2016-11-29 08:45:18'),(179291,'58:B0:35:7A:A6:4D','0x71c38a4482971a98eff78de1922559e49b','Access-Reject','2016-11-29 08:45:40'),(179292,'D0:2D:B3:6D:BC:B7','0x0492325bc791adcb9400d952c80c63595b','Access-Reject','2016-11-29 08:46:18'),(179293,'B0:79:94:50:8C:05','0x7cb07f611f2a3a79f0db87960f934ad7a9','Access-Reject','2016-11-29 08:46:41'),(179294,'80:19:67:43:3D:E3','0xd49dbf54a8ce08e350fe492f2c95625704','Access-Reject','2016-11-29 08:47:32'),(179295,'BC:B3:08:D7:43:BB','0x032a29125d0393fac62c3f2ea1ee3b926f','Access-Reject','2016-11-29 08:48:41'),(179296,'14:36:C6:F2:4A:C7','0xc1e6a77c803835e2d6aee721123a0bf9d6','Access-Reject','2016-11-29 08:49:39'),(179297,'80:19:67:18:78:B9','0xea4f3afbecd6425b897c2aacc556b33916','Access-Reject','2016-11-29 08:49:45'),(179298,'14:36:C6:F2:4A:C7','0xb0c25139bc3f16f3c7bbdc9248e34217b8','Access-Reject','2016-11-29 08:50:13'),(179299,'90:48:9A:A5:E7:61','0x1cd3f9db3dbf3a67798073058d51120cc5','Access-Reject','2016-11-29 08:50:47'),(179300,'90:48:9A:A5:E7:61','0x351a939e11d594d6ddf769ba185496d387','Access-Reject','2016-11-29 08:50:54'),(179301,'80:19:67:6D:EA:94','0x42a56c354263fe95399da7a3960513f525','Access-Reject','2016-11-29 08:51:32'),(179302,'00:41:E2:EA:A4:41','0x599b8f4a527a6498f2a64c879dce27b11b','Access-Reject','2016-11-29 08:51:39'),(179303,'80:19:67:B4:DD:F5','0x449e1a246aad609501129a6aaa9a28822b','Access-Reject','2016-11-29 08:52:00'),(179304,'80:19:67:18:78:B9','0x446776e224ec59aabf139fbe54a98b29d1','Access-Reject','2016-11-29 08:52:08'),(179305,'30:AA:BD:F3:C7:A4','0xc16d7a3fcaa5c6d9a53ade55c60e24975d','Access-Reject','2016-11-29 08:52:13'),(179306,'00:1B:9E:07:A0:E2','0x842a38a56cdc026d78d8d0ab77d58893b0','Access-Reject','2016-11-29 08:52:30'),(179307,'80:19:67:43:3D:E3','0x673366a475d115a849704110b466681ec5','Access-Reject','2016-11-29 08:53:03'),(345183,'tpsbiz','','Access-Reject','2018-12-13 02:08:01'),(179309,'78:FF:CA:0B:E5:B9','0x5772b5b618926f7d6d62524e40a310e423','Access-Reject','2016-11-29 08:54:13'),(179310,'BC:B3:08:A2:3A:59','0x450ee8210002312d3635cf7aa7334ee781','Access-Reject','2016-11-29 08:54:47'),(179311,'78:FF:CA:6D:63:79','0x188c3c463c95262a810c67f70c2e339036','Access-Reject','2016-11-29 08:55:23'),(179312,'AC:5A:14:A1:2F:1D','0xc8cf2468ae8cb9b876ed15bc11c6f39e3f','Access-Reject','2016-11-29 08:56:32'),(179313,'E0:B6:F5:20:59:7D','0x61478e49c4ff302682121dbd60051648e9','Access-Reject','2016-11-29 08:56:36'),(179314,'80:19:67:A6:C6:06','0xb5117afddf359d7cb9d46115c013eaeebe','Access-Reject','2016-11-29 08:57:11'),(179315,'C8:BC:C8:76:AE:D7','0x8335365e7a2be6f4b4a272d2b8e7327106','Access-Reject','2016-11-29 08:58:09'),(179316,'BC:B3:08:D7:3B:BF','0x160573070a4082a52d4c30212655b644bd','Access-Reject','2016-11-29 08:58:47'),(179317,'BC:25:E0:2E:2C:C6','0x8371c9572eb4403efbe4e0c11feb05a7d8','Access-Reject','2016-11-29 08:58:57'),(179318,'30:AA:BD:F3:C7:A4','0xe0987b19a8c6b2128d4856e9da9b5c37b3','Access-Reject','2016-11-29 08:59:08'),(179319,'E4:98:D1:D0:9B:F2','0x1bd13fde75527350ed3fb3ac0b5e67149f','Access-Reject','2016-11-29 08:59:53'),(179320,'00:B6:7F:3E:D9:78','0x8739a9ed2041433db2144eda1548cbd3cc','Access-Reject','2016-11-29 09:00:10'),(179321,'38:B1:DB:F7:20:AD','0xbf25e61dd59e90e8e6ff20fa25406bbaf4','Access-Reject','2016-11-29 09:00:23'),(347822,'tpsbiz','','Access-Reject','2018-12-14 01:11:38'),(179323,'BC:B3:08:D7:43:BB','0xd7f9ce54111d57092b8ae274327b8c2a83','Access-Reject','2016-11-29 09:01:06'),(179324,'C4:05:28:CC:87:A4','0xc7a937247f453d38e830df6d0b42dc8a78','Access-Reject','2016-11-29 09:01:10'),(179325,'20:10:7A:5D:D4:9F','0xf1c6836712645595b96d352b27385c29e3','Access-Reject','2016-11-29 09:01:16'),(179326,'80:19:67:18:2D:BE','0x942bf7c4b7bd7365485ff7ba20c945c79e','Access-Reject','2016-11-29 09:01:35'),(179327,'80:19:67:18:2D:BE','0x6f2b289e4fa1a070a83cec7cd03b73b9bd','Access-Reject','2016-11-29 09:01:42'),(179328,'AC:5A:14:EC:6E:42','0x9bac2d59ff34e3e85628e4e9444488a980','Access-Reject','2016-11-29 09:01:44'),(179329,'5C:F9:6A:90:37:88','0x491e8ba913905e514f9909db9e12f2d056','Access-Reject','2016-11-29 09:01:59'),(179330,'7C:F9:0E:E4:75:D1','0x2b4d66278b3c35dfb8fc33e18c570ce46f','Access-Reject','2016-11-29 09:02:47'),(179331,'A4:44:D1:47:C4:5E','0x6ffcb41a0560bfc9b998365daef763d64a','Access-Reject','2016-11-29 09:03:19'),(179332,'58:F1:02:3F:38:44','0xcc86c6749b8b95a4141e0315f5a4cacb8a','Access-Reject','2016-11-29 09:03:50'),(179333,'D0:5B:A8:62:61:EF','0xc534a76eca172dc297b483c432c0edc841','Access-Reject','2016-11-29 09:04:02'),(179334,'80:19:67:B3:24:B1','0x390fe4dee4098ac53b2a498c2f71d46f8c','Access-Reject','2016-11-29 09:04:26'),(179335,'00:27:15:78:73:DB','0x67217791e1b949097d60b538d042883fc3','Access-Reject','2016-11-29 09:04:28'),(179336,'Sandy','0x5506c5b09247a924242528d10cfd79de21','Access-Reject','2016-11-29 09:05:14'),(179337,'BC:44:34:E0:04:53','0x74aa70b0c361d9205a2280eeb9918e62d8','Access-Reject','2016-11-29 09:06:31'),(179338,'10:08:B1:B0:17:41','0xd06b1ec8d1b9759142aea0cac483ca1a90','Access-Reject','2016-11-29 09:06:49'),(179339,'80:19:67:25:7E:CB','0x7739261f11319f0270c2a226303e04278e','Access-Reject','2016-11-29 09:07:56'),(179340,'A4:44:D1:75:8D:2A','0x5211cfecc5be7f0b7f1fe7cecbb1e7dd6a','Access-Reject','2016-11-29 09:08:50'),(179341,'18:E3:BC:D2:78:52','0xbbbdabcfedac40f58464b604da2ceabab3','Access-Reject','2016-11-29 09:09:01'),(179342,'20:6E:9C:F9:26:B5','0x455cea3da34fc79b733148a89e1958c7a1','Access-Reject','2016-11-29 09:09:30'),(179343,'00:08:22:2D:3F:79','0x04e02fbcde7147a98e39d0ae1eda361ab7','Access-Reject','2016-11-29 09:09:31'),(179344,'60:FE:1E:67:81:C7','0xb6e0f73ad4a9872eddde803c9f1e6d9cc9','Access-Reject','2016-11-29 09:09:44'),(179345,'80:19:67:28:07:7F','0x8f6f36459c99afca5131e1d5527fe1f6df','Access-Reject','2016-11-29 09:09:51'),(179346,'00:71:E2:EA:9E:40','0xbde14b401b4055d1af1a0b58e6d45fe2e5','Access-Reject','2016-11-29 09:10:37'),(179347,'38:B1:DB:EA:69:2D','0xbcb9df3c2873b0cac799128f993e2cacb5','Access-Reject','2016-11-29 09:11:00'),(179348,'BC:B3:08:D7:43:BB','0x12fee24451117c5266ffa19b12b9559bf3','Access-Reject','2016-11-29 09:11:11'),(179349,'00:1B:9E:07:A0:E2','0x25d7a95eacecbfe7fe7ea69533463a77e9','Access-Reject','2016-11-29 09:12:17'),(179350,'08:3D:88:45:C4:AF','0xdc4558a0329ef472b6e1ba76a0954a669d','Access-Reject','2016-11-29 09:16:16'),(179351,'20:10:7A:5D:D4:9F','0x0d2369603537606248178e3e757c260b77','Access-Reject','2016-11-29 09:16:50'),(179352,'E0:B6:F5:2E:97:C2','0x5f102134e1b19b992c832aec635e4bab7f','Access-Reject','2016-11-29 09:16:51'),(930677,'dodoos','','Access-Reject','2019-11-09 16:06:56'),(179354,'38:0F:4A:37:E8:6D','0x7296a1df37d51434463d0159d3fcd335e1','Access-Reject','2016-11-29 09:17:17'),(179355,'40:25:C2:7B:FA:3C','0x1fa48978987f142ef450b0ca1e1e0a1247','Access-Reject','2016-11-29 09:19:15'),(179356,'18:4F:32:3F:CD:B1','0x1aad4c76e50b0733d5f28192151aad6caf','Access-Reject','2016-11-29 09:20:21'),(179357,'BC:B3:08:D7:43:BB','0x55e9fd83f1bb8c83fab5e5cd5a61483006','Access-Reject','2016-11-29 09:21:12'),(179358,'00:1B:9E:07:A0:E2','0xbaf57797af6f92fd706a4c5c183b9c743c','Access-Reject','2016-11-29 09:22:32'),(179359,'60:FE:1E:62:51:DC','0x0c6b72aba63bac8f394d015e6e2093ee2b','Access-Reject','2016-11-29 09:30:07'),(179360,'80:19:67:E9:A2:5F','0xc47e29d77b4f678426edfc34be20f9a44e','Access-Reject','2016-11-29 09:30:59'),(346624,'tpsbiz','','Access-Reject','2018-12-13 14:46:52'),(179362,'E4:98:D1:AE:46:24','0x1301edb09886202d378be5a183985fdd4b','Access-Reject','2016-11-29 09:32:01'),(179363,'00:1B:9E:07:A0:E2','0x2bb2f8ccdf796c3472924783207946e6fe','Access-Reject','2016-11-29 09:32:33'),(179364,'D0:2D:B3:6D:BC:B7','0x30047240d28cb2f38c3cd0e4612d1686de','Access-Reject','2016-11-29 09:32:41'),(923925,'dodoos','','Access-Reject','2019-11-08 17:09:10'),(179366,'68:A3:C4:98:6F:C2','0xc52113ccdd5fd9cd48c72381d008b15d42','Access-Reject','2016-11-29 09:36:38'),(179367,'E8:39:DF:C5:F1:C8','0x661501fbb1a805416a06148936abbaad79','Access-Reject','2016-11-29 09:42:33'),(179368,'BC:B3:08:D7:43:BB','0x0b97007cade6c37b4c1c89cd6bf1de34f3','Access-Reject','2016-11-29 09:42:38'),(179369,'60:FE:1E:67:81:C7','0xb768fd14f2aa0b83fc5af4d1d8e82b448c','Access-Reject','2016-11-29 09:42:56'),(179370,'00:41:E2:EA:A4:41','0xf0edae594a33527b488a31dd99389ef9e3','Access-Reject','2016-11-29 09:44:51'),(179371,'E8:99:C4:6A:D2:9C','0xe7b7d580af7c0af107e56f4cf5eee14591','Access-Reject','2016-11-29 09:45:23'),(179372,'38:B1:DB:EA:69:2D','0xcd8a4f45986152a1136738c3302c4ce3d7','Access-Reject','2016-11-29 09:48:51'),(179373,'00:26:B6:01:41:D4','0x2c8524938b052f9838980acc89a906bab0','Access-Reject','2016-11-29 09:50:13'),(179374,'4C:ED:DE:11:26:3F','0x348829955aeb337667feca8eb51b7e00cf','Access-Reject','2016-11-29 09:50:30'),(179375,'60:FE:1E:67:81:C7','0xc990cb16a7c62f5e441907067ca33dfa77','Access-Reject','2016-11-29 09:54:57'),(179376,'4C:0F:6E:65:6A:47','0x8c54ca5db4d1613e0340cf9dee4047b133','Access-Reject','2016-11-29 09:55:47'),(179377,'2C:D0:5A:ED:30:DC','0xa540788369d846b8db9d3be1b9a09efec2','Access-Reject','2016-11-29 09:57:27'),(346515,'tpsbiz','','Access-Reject','2018-12-13 13:50:50'),(179379,'54:27:1E:4E:11:61','0x31e1171bd9bc4e3130f77a2cc71c399f09','Access-Reject','2016-11-29 10:01:40'),(179380,'30:19:66:4C:8E:C6','0xff1dd70bf8f9ac16088d5da52fa537ad0f','Access-Reject','2016-11-29 10:02:50'),(179381,'54:E4:BD:A7:1F:74','0x55cb15d537836d3ba9bc5ffe7bd0da6929','Access-Reject','2016-11-29 10:03:38'),(179382,'00:41:E2:EA:A4:41','0x44103fdf87a0473b11061909661260d106','Access-Reject','2016-11-29 10:06:02'),(179383,'00:41:E2:EA:A4:41','0x93625ed538966395dbff4dd571a62da1dc','Access-Reject','2016-11-29 10:06:19'),(179384,'60:FE:1E:67:81:C7','0xe2cd1eaced0017d89e395b5a454efe6ca0','Access-Reject','2016-11-29 10:07:21'),(179385,'CC:5F:BF:1B:32:8F','0x9ae80d256c974b5a71229d337f3bf8cf7b','Access-Reject','2016-11-29 10:07:26'),(179386,'BC:B3:08:D7:43:BB','0xcab1487a1a5a387f644d718c0a0cb5fb43','Access-Reject','2016-11-29 10:07:56'),(179387,'00:21:E2:EA:A1:99','0x183052ca8a3f3871f090a7d20075e319a9','Access-Reject','2016-11-29 10:08:32'),(179388,'38:B1:DB:EA:69:2D','0x40082748c369ae11dbdc03e9e240d5265c','Access-Reject','2016-11-29 10:10:35'),(179389,'80:72:0D:39:1E:18','0x4091e7a5b4d06258c41baded90140d14de','Access-Reject','2016-11-29 10:11:27'),(179390,'00:F9:48:AD:90:EA','0x433daed396e28067eb39c338ffced48416','Access-Reject','2016-11-29 10:11:51'),(179391,'00:1B:9E:07:A0:E2','0xf9622ba3794795e7e5422d306b997c5b11','Access-Reject','2016-11-29 10:12:17'),(179392,'80:19:67:A9:AE:BB','0xf24e8ccd19d40a96a9e9af9c1958f164f1','Access-Reject','2016-11-29 10:13:03'),(179393,'00:41:E2:EA:A4:41','0x9e0531597f4f30e72f420a028c8c97a96d','Access-Reject','2016-11-29 10:13:48'),(346386,'tpsbiz','','Access-Reject','2018-12-13 12:45:36'),(179395,'00:21:E2:EA:A1:99','0x5299d8a94ff7ddc27eca608db4ed4dcd21','Access-Reject','2016-11-29 10:15:13'),(348250,'tpsbiz','','Access-Reject','2018-12-14 05:17:30'),(179397,'38:AA:3C:15:9C:B1','0x5dffd8232bcf5fca9c00076fb750c63cf4','Access-Reject','2016-11-29 10:17:24'),(179398,'BC:B3:08:D7:43:BB','0xeb8a16882c7d5c8c43183a4aa7ea694745','Access-Reject','2016-11-29 10:17:57'),(179399,'E4:98:D1:AE:46:24','0xe244dc2fe8e3f9ecfc04740fd2c3f70edd','Access-Reject','2016-11-29 10:18:03'),(179400,'00:08:22:5E:92:D6','0x5b50fb8719f9aec387ccf73b16f5ef7f85','Access-Reject','2016-11-29 10:18:12'),(179401,'00:08:22:5E:92:D6','0x31692e245d29b7b16c56e84245ee55d0cc','Access-Reject','2016-11-29 10:18:14'),(179402,'00:F4:6F:80:52:9B','0x49097f5580bb59a4e142f6bbf99e0af993','Access-Reject','2016-11-29 10:18:50'),(179403,'78:FF:CA:3E:36:2B','0x700cb0e1f169698282f4d875e7add00ff7','Access-Reject','2016-11-29 10:19:26'),(179404,'38:B1:DB:A2:3A:89','0x8cd01287f87d9c16ed9029940b28a3c1ae','Access-Reject','2016-11-29 10:19:53'),(346595,'tpsbiz','','Access-Reject','2018-12-13 14:32:43'),(346488,'tpsbiz','','Access-Reject','2018-12-13 13:38:41'),(179407,'A4:44:D1:5C:6F:8E','0xc1beca58ca6c47e1c99a62516eef81a736','Access-Reject','2016-11-29 10:20:29'),(179408,'00:27:15:15:42:92','0x9587df9deaa43bef6fd91041ce05917874','Access-Reject','2016-11-29 10:20:39'),(351108,'tpsbiz','','Access-Reject','2018-12-15 06:23:09'),(179410,'40:F3:08:93:7C:C7','0x3ca5e04e7a4cea553a17fd345bb5860618','Access-Reject','2016-11-29 10:21:36'),(179411,'00:1B:9E:07:A0:E2','0x612cbc985a4fb3f553c7ac41caee69ad7f','Access-Reject','2016-11-29 10:22:36'),(346260,'tpsbiz','','Access-Reject','2018-12-13 11:36:39'),(179413,'1C:AF:05:DA:73:12','0xd4876f90212122aca6fe0ce3b7e7b1af7c','Access-Reject','2016-11-29 10:23:49'),(179414,'54:27:1E:4E:11:61','0x0661aa55b0d80479b91a270748e39b5eb7','Access-Reject','2016-11-29 10:24:25'),(179415,'ac','0xedd90bf2a406a74e2f021fb8218dca80ed','Access-Reject','2016-11-29 10:24:52'),(179416,'54:E4:BD:A7:1F:74','0x52c694d04e7b2901285f6739e8281369ef','Access-Reject','2016-11-29 10:25:07'),(179417,'04:C2:3E:2F:E9:98','0x757a5a81fb479352dafb900c380f241980','Access-Reject','2016-11-29 10:26:44'),(179418,'5C:AC:4C:11:F7:7F','0xdc1b073ec5ea5e4eb05550df22719618ac','Access-Reject','2016-11-29 10:26:50'),(179419,'BC:B3:08:D7:43:BB','0x077082e0fc08f31bfd3bfcc96f87f6f4fd','Access-Reject','2016-11-29 10:27:58'),(179420,'00:27:15:15:42:92','0x1e84e3d5308bdce396da308e8e393b1347','Access-Reject','2016-11-29 10:29:24'),(179421,'38:B1:DB:EA:69:2D','0x187538bcb9c907c3bfc44ede4e92681336','Access-Reject','2016-11-29 10:29:44'),(179422,'4C:BB:58:5F:BE:CA','0x3f2f15208fae34eb1cd2005d8244f32f8a','Access-Reject','2016-11-29 10:30:39'),(179423,'A4:70:D6:83:3F:F6','0xec700590c5d33560e2243df237108feec6','Access-Reject','2016-11-29 10:30:41'),(179424,'60:FE:1E:67:81:C7','0x5033e7bfb8f0150d6a982a0d0f06629bd0','Access-Reject','2016-11-29 10:30:56'),(179425,'00:71:CC:10:98:E9','0x3c7959c5541824b08066b7f89c3d7845da','Access-Reject','2016-11-29 10:31:40'),(179426,'00:1B:9E:07:A0:E2','0xb10ee388ead3dcee90c2acc9f92f245561','Access-Reject','2016-11-29 10:32:37'),(179427,'64:5A:04:72:18:3B','0x565a1e4ced581f223c32969088338a4ded','Access-Reject','2016-11-29 10:33:22'),(179428,'34:23:BA:65:D0:FE','0xdaa3030b01cbcf9cf49a223aae874522c6','Access-Reject','2016-11-29 10:34:02'),(179429,'40:0E:85:6B:09:DC','0x4969aa791dd013f26efa00965e3f173ad1','Access-Reject','2016-11-29 10:35:09'),(179430,'EC:88:92:80:D3:24','0x31d362f663be59c0b111d98381a6d0be38','Access-Reject','2016-11-29 10:35:42'),(350687,'tpsbiz','','Access-Reject','2018-12-15 02:39:47'),(179432,'A8:26:D9:35:06:B4','0x9f8e484a27449ba9655848461eb8763156','Access-Reject','2016-11-29 10:37:02'),(179433,'44:78:3E:4F:A0:9C','0x006f80c94d450fc02f93dff233f200970a','Access-Reject','2016-11-29 10:37:26'),(350990,'tpsbiz','','Access-Reject','2018-12-15 05:19:31'),(179435,'C8:51:95:02:12:1F','0x4ddeace2a8c899b6575c4794cf42f3fb11','Access-Reject','2016-11-29 10:39:53'),(179436,'20:6E:9C:F9:26:B5','0x5b6d391f698a417d1737a00f1a2b428553','Access-Reject','2016-11-29 10:41:46'),(179437,'00:1B:9E:07:A0:E2','0xdcc39084439afc2f49839d94dde3fcdb6e','Access-Reject','2016-11-29 10:42:17'),(179438,'00:08:22:D4:36:70','0x5f3ffbf6a4784d64d98dd92055f7f1dfda','Access-Reject','2016-11-29 10:42:35'),(179439,'98:0C:82:D9:5A:0C','0xea8c002d523e2175cf41bfd0646082ce12','Access-Reject','2016-11-29 10:42:43'),(179440,'C8:DD:C9:68:A1:A6','0xe7eec4687022f91b26d61e9d6e90963080','Access-Reject','2016-11-29 10:43:14'),(179441,'1C:CB:99:F3:A7:58','0x04f27d6ad9a4de61e21a32bac38cafb501','Access-Reject','2016-11-29 10:44:47'),(346265,'tpsbiz','','Access-Reject','2018-12-13 11:39:16'),(179443,'04:C2:3E:2F:E9:98','0xe1701768d2899bc6abefe95eafa5e3a62f','Access-Reject','2016-11-29 10:47:49'),(179444,'60:FE:1E:67:81:C7','0x1e27639e2e1092b098c0c3c215a6aac8d2','Access-Reject','2016-11-29 10:48:07'),(179445,'00:08:22:D4:36:70','0x3073e200d5aa97e9b955d9320a82f89dae','Access-Reject','2016-11-29 10:48:19'),(179446,'E0:CA:94:F1:23:B6','0x549d3a682ab14fcd9ab32372b1d2cea189','Access-Reject','2016-11-29 10:50:58'),(179447,'38:B1:DB:EA:69:2D','0x2e511512f6464bdd333114467f6225b484','Access-Reject','2016-11-29 10:52:29'),(179448,'00:1B:9E:07:A0:E2','0x12c09f7a38c32d150d682df3a8fb07b8e7','Access-Reject','2016-11-29 10:52:38'),(179449,'5C:93:A2:A8:53:E0','0x4463fdc15f4fddfe93d4c5d30b843ea903','Access-Reject','2016-11-29 10:54:53'),(346259,'tpsbiz','','Access-Reject','2018-12-13 11:36:03'),(179451,'E0:DB:10:AA:DF:5C','0xb9d2ff85594770648668dec23501ad0427','Access-Reject','2016-11-29 10:55:55'),(179452,'60:FE:1E:67:81:C7','0x2892e9369648628b633de3ccdfe3cdfab6','Access-Reject','2016-11-29 10:56:00'),(179453,'78:FF:CA:3E:36:2B','0x0d13ea99893d22a3c554e325fe10c27552','Access-Reject','2016-11-29 10:57:37'),(346594,'tpsbiz','','Access-Reject','2018-12-13 14:32:12'),(179455,'18:4F:32:88:80:E8','0x868f50617217848652bea469f4a3fab36c','Access-Reject','2016-11-29 10:58:13'),(179456,'BC:B3:08:D7:43:BB','0xfef8f29ec0e13848d38a1c9d5360dbb366','Access-Reject','2016-11-29 10:58:35'),(179457,'E0:CA:94:F1:23:B6','0xd3257fa5576a693982404dc9f722ede7ae','Access-Reject','2016-11-29 10:58:43'),(179458,'D8:90:E8:99:BA:9B','0x9d59dab1a16b37c9feb932e9113abaadc7','Access-Reject','2016-11-29 10:58:44'),(179459,'C8:DD:C9:68:A1:A6','0xe9a93a6c1189084d72fbd8fdb825b64388','Access-Reject','2016-11-29 10:58:55'),(179460,'C8:DD:C9:68:A1:A6','0xf900abe6bcb53dbe55fbaa09865ee56aad','Access-Reject','2016-11-29 10:58:56'),(179461,'80:19:67:F2:55:5F','0x5b87331c4591793f9b3fc3d7e44ba56fd7','Access-Reject','2016-11-29 10:59:18'),(179462,'00:22:5F:2D:36:94','0x2a1150221ae409671977d07ff214218f30','Access-Reject','2016-11-29 10:59:23'),(179463,'40:16:7E:D0:FA:5B','0xebd257018b326bf33a4e42bd20a19e0400','Access-Reject','2016-11-29 10:59:52'),(346249,'tpsbiz','','Access-Reject','2018-12-13 11:30:44'),(179465,'00:08:22:B6:FD:FB','0x2c42fa26f0a6740f3caa2a04cf4ada52af','Access-Reject','2016-11-29 11:02:02'),(179466,'78:FF:CA:84:CE:A8','0x7b069862304974ae2338af607609f6618f','Access-Reject','2016-11-29 11:02:12'),(179467,'CC:79:4A:EE:D3:29','0x61799c5cf45b826723a62aa88696d19b81','Access-Reject','2016-11-29 11:03:17'),(179468,'00:44:B5:71:D4:65','0x088adda51a8d7342c43df24838264e2300','Access-Reject','2016-11-29 11:03:19'),(179469,'00:44:B5:71:D4:65','0x0bdd9a3362dee45b3e188f248f72e39c09','Access-Reject','2016-11-29 11:03:23'),(179470,'60:A4:4C:82:35:BF','0xf441a96f84bab383f712b1eb8be6dfe515','Access-Reject','2016-11-29 11:03:51'),(345277,'tpsbiz','','Access-Reject','2018-12-13 02:55:40'),(179472,'00:08:22:D4:36:70','0x33c3099a19009e8d3255f654ffbed931a6','Access-Reject','2016-11-29 11:04:08'),(179473,'60:FE:1E:67:81:C7','0x8a07f54c3237176612aee7d1b592a8c0cd','Access-Reject','2016-11-29 11:04:23'),(179474,'1C:3E:84:00:2E:1F','0xe57ed75743e3f6a4d6ca0361657f0e6e2f','Access-Reject','2016-11-29 11:04:29'),(179475,'00:F9:48:AD:90:EA','0x85307fc68bc983bc70927609fdee3eea23','Access-Reject','2016-11-29 11:05:12'),(346546,'tpsbiz','','Access-Reject','2018-12-13 14:06:34'),(179477,'14:9A:10:F5:72:5E','0xbb10d5a2613141e3fd3523419d155742ee','Access-Reject','2016-11-29 11:07:48'),(346563,'tpsbiz','','Access-Reject','2018-12-13 14:15:02'),(179479,'BC:B3:08:D7:43:BB','0xdff74a28fb46a5b28119452604693c3f24','Access-Reject','2016-11-29 11:08:35'),(179480,'60:FE:1E:62:51:DC','0x1d75ab1620c8dc403c425c73806b4b5ced','Access-Reject','2016-11-29 11:09:03'),(179481,'DA:8F:B8:98:A4:C8','0xef70af9639e91d77e6464ff7d26b714735','Access-Reject','2016-11-29 11:09:16'),(179482,'E0:B6:F5:2E:97:C2','0x97a2db041b1f8fc5b8924f9651fc8dd42c','Access-Reject','2016-11-29 11:09:22'),(346623,'tpsbiz','','Access-Reject','2018-12-13 14:46:21'),(179484,'B0:47:BF:13:41:0E','0xa1cb3cb6701230d6c70434203233ce8228','Access-Reject','2016-11-29 11:10:39'),(179485,'5C:AC:4C:11:F7:7F','0xc219e44dbcf66f07fb8e043d47a7f0bb61','Access-Reject','2016-11-29 11:10:46'),(179486,'00:27:15:15:42:92','0x9232f3c71c8be2cdd4066b41fb5c2b1cb2','Access-Reject','2016-11-29 11:11:50'),(179487,'00:22:5F:2D:36:94','0x5546d6968ae347b7dba5e015847ddcdf31','Access-Reject','2016-11-29 11:12:38'),(179488,'00:12:34:6C:6D:D2','0x5a1449adde9a6365aa1a700a7713f76927','Access-Reject','2016-11-29 11:13:54'),(351489,'tpsbiz','','Access-Reject','2018-12-15 09:36:43'),(179490,'00:44:B5:71:D4:65','0xef9ae5f02117989a66bfefa1e29c993818','Access-Reject','2016-11-29 11:17:03'),(179491,'BC:B3:08:D7:43:BB','0xc1d77d33e53fb79592996f35502aae4d20','Access-Reject','2016-11-29 11:18:36'),(179492,'YPRh','0xf625e0a19f8ff78c27f89838347133cda0','Access-Reject','2016-11-29 11:20:32'),(179493,'YPRh','0x0145f8ff1d3e011f2fede268311125fdd7','Access-Reject','2016-11-29 11:20:38'),(179494,'YPRh','0x35c87beeeabcb963788888c30fc9522890','Access-Reject','2016-11-29 11:21:02'),(179495,'YPRh','0xdbde8cd7872ea463483617a048d1c34329','Access-Reject','2016-11-29 11:21:06'),(179496,'00:08:22:0A:B4:FB','0x69e6dfa9606aa0c18fbf0538f745a944cf','Access-Reject','2016-11-29 11:21:28'),(346543,'tpsbiz','','Access-Reject','2018-12-13 14:05:00'),(346544,'tpsbiz','','Access-Reject','2018-12-13 14:05:32'),(346545,'tpsbiz','','Access-Reject','2018-12-13 14:06:03'),(179499,'00:1B:9E:07:A0:E2','0xb9b49b1ba69d9af30562a59a3004541a65','Access-Reject','2016-11-29 11:22:42'),(179500,'E8:99:C4:01:0B:BD','0xe3df77d63484113c99be26857003adc563','Access-Reject','2016-11-29 11:23:50'),(179501,'78:FF:CA:84:CE:A8','0x12f7180d942722e4e8c479ec6696aa4d3b','Access-Reject','2016-11-29 11:23:52'),(179502,'28:40:88:FA:24:AC','0xc19068b062bcf3f36edc9e7a93b5beab70','Access-Reject','2016-11-29 11:24:44'),(179503,'9C:D3:5B:F1:54:07','0xff9bdb2f0bca9f6e3494997c9f615d58f1','Access-Reject','2016-11-29 11:24:45'),(347233,'tpsbiz','','Access-Reject','2018-12-13 20:07:28'),(179505,'38:0F:4A:37:E8:6D','0xaa0440897b1ec7ec8b0976013988001729','Access-Reject','2016-11-29 11:25:37'),(346778,'tpsbiz','','Access-Reject','2018-12-13 16:07:52'),(179507,'68:A3:C4:F2:F4:A7','0x100a1250dc75816a5d12c041fb424bb49e','Access-Reject','2016-11-29 11:26:31'),(179508,'1C:3E:84:00:2E:1F','0x94ebbbcbc90c20784e66391a013f3e9dd4','Access-Reject','2016-11-29 11:27:45'),(179509,'30:52:CB:93:B2:29','0x1cccdc4cf5ad3ef53fc152d4b550baf474','Access-Reject','2016-11-29 11:28:25'),(179510,'BC:B3:08:D7:43:BB','0x2171933725812e29952b4e683693b08975','Access-Reject','2016-11-29 11:28:41'),(179511,'60:A4:4C:82:35:BF','0xe2a3a88a827d67f449b3fa67a8e2146721','Access-Reject','2016-11-29 11:28:56'),(179512,'1myc7c','0xa5b6f00440d0a593f8f646c8708080950f','Access-Reject','2016-11-29 11:30:32'),(346542,'tpsbiz','','Access-Reject','2018-12-13 14:04:29'),(179514,'80:19:67:A2:40:AE','0xf02cfed271a6a4b35f4bba7a19a5dea9f4','Access-Reject','2016-11-29 11:31:23'),(179515,'1myc7c','0x57b6f00440d0a593f8f646c8708080950f','Access-Reject','2016-11-29 11:32:29'),(179516,'00:1B:9E:07:A0:E2','0x93e95e2ba34db49e50048d788a975c0177','Access-Reject','2016-11-29 11:32:42'),(179517,'1mzvk','0x9aee6bb17adeca39964656de764dc837e8','Access-Reject','2016-11-29 11:34:14'),(179518,'78:FF:CA:84:CE:A8','0x2f75ae294f3a602f06af7677274c5747ee','Access-Reject','2016-11-29 11:37:20'),(179519,'30:76:6F:F2:DE:F5','0xbaf9dd1ac9c708234a04526bb6796849e6','Access-Reject','2016-11-29 11:37:48'),(179520,'44:78:3E:4F:A0:9C','0x1de1f7737d430a37e11ece02ae019407d8','Access-Reject','2016-11-29 11:37:53'),(179521,'00:27:15:15:42:92','0xfe29994b53e4c9d2c25f69a142508f584e','Access-Reject','2016-11-29 11:38:28'),(179522,'BC:B3:08:D7:43:BB','0xab917a8819a3d3c955ffb587047e5e31db','Access-Reject','2016-11-29 11:38:42'),(179523,'1mzvk','0xa5ee6bb17adeca39964656de764dc837e8','Access-Reject','2016-11-29 11:39:33'),(923924,'dodoos','','Access-Reject','2019-11-08 17:08:59'),(179525,'00:27:15:56:04:55','0x1164f9095d0e5bab04b66d6efa8a2d1348','Access-Reject','2016-11-29 11:40:13'),(179526,'E0:B6:F5:28:0A:00','0x55ad9e4da16fd253e5a28a58e4fa4497eb','Access-Reject','2016-11-29 11:41:21'),(346433,'tpsbiz','','Access-Reject','2018-12-13 13:10:16'),(179528,'78:FF:CA:49:B7:65','0xbc749b45e7f07fd9bdb3a133bc193f49c5','Access-Reject','2016-11-29 11:42:24'),(179529,'E0:B6:F5:28:95:8E','0x5ddc4304dc3872fd23340e2a12c8291a91','Access-Reject','2016-11-29 11:43:06'),(179530,'08:86:20:72:00:81','0xfc2d503a923abb00813cf2ff0f6a77ccbb','Access-Reject','2016-11-29 11:43:15'),(179531,'ZCUO','0xfea54321d1518e2f0fbbcc0e746e2ca017','Access-Reject','2016-11-29 11:43:36'),(179532,'ZCUO','0x68ac86e25c925468122d50654d8d0cce6c','Access-Reject','2016-11-29 11:44:14'),(179533,'ZCUO','0x9dbd8e32628930699c174b1110cc9afc0b','Access-Reject','2016-11-29 11:46:03'),(179534,'00:66:4B:1B:C5:26','0x95453b213067afe1825b5b38d34b1f8b8c','Access-Reject','2016-11-29 11:46:11'),(179535,'78:FF:CA:FE:C8:46','0xde54bed90efe43ff9e090fef70acb03815','Access-Reject','2016-11-29 11:46:52'),(351044,'tpsbiz','','Access-Reject','2018-12-15 05:48:53'),(346533,'tpsbiz','','Access-Reject','2018-12-13 13:59:43'),(179538,'BC:B3:08:D7:43:BB','0x59373799c44be9c7d5d2263a64e70e8ebf','Access-Reject','2016-11-29 11:48:42'),(179539,'78:FF:CA:5F:62:D4','0xf10eea44eb77d8f3d51835534984fca266','Access-Reject','2016-11-29 11:49:04'),(179540,'00:08:22:0A:B4:FB','0x875cfa3daf1316d12621d30bb9f1ee1f74','Access-Reject','2016-11-29 11:51:06'),(179541,'D8:90:E8:99:BA:9B','0x9622d6edf84a38e431ce4cbc091d98b782','Access-Reject','2016-11-29 11:52:16'),(179542,'00:44:B5:71:D4:65','0xfa22e7771d55c3b998bc061ff326770a82','Access-Reject','2016-11-29 11:52:34'),(179543,'00:1B:9E:07:A0:E2','0x1eb08346caac32a0d3b0c01a144ed276d9','Access-Reject','2016-11-29 11:52:45'),(179544,'00:08:22:8A:31:0C','0xbbd91290caa141a6e5025d1fa0c1515cee','Access-Reject','2016-11-29 11:55:27'),(179545,'C8:6F:1D:C9:2F:92','0x1764e27f56d0b01c34852e7297b9cea6f3','Access-Reject','2016-11-29 11:56:17'),(179546,'00:71:CC:10:98:E9','0xd86039325e1ec95c9ffd404752e9b3de74','Access-Reject','2016-11-29 11:56:38'),(346471,'tpsbiz','','Access-Reject','2018-12-13 13:30:50'),(179548,'BC:B3:08:D7:43:BB','0x6922e63c5497689125248489546087c488','Access-Reject','2016-11-29 11:58:43'),(179549,'4C:0F:6E:65:6A:47','0xa1d4c9c5c50accee0fbae05e209c07ca4a','Access-Reject','2016-11-29 12:00:04'),(179550,'54:27:1E:4E:11:61','0x032784850ec24a67f9e36d5f6bda517ef4','Access-Reject','2016-11-29 12:00:17'),(179551,'60:FE:1E:62:51:DC','0x6b8c6928f3f853dad5a955cb90b44e6da3','Access-Reject','2016-11-29 12:01:49'),(346622,'tpsbiz','','Access-Reject','2018-12-13 14:45:50'),(179553,'30:19:66:4F:1E:D4','0x81831e2204fbd4216f8955fd1abe119d48','Access-Reject','2016-11-29 12:02:56'),(179554,'E8:99:C4:6A:D2:9C','0x81cabc63ce5132b4633a52d3af0ed6ea14','Access-Reject','2016-11-29 12:06:39'),(346541,'tpsbiz','','Access-Reject','2018-12-13 14:03:58'),(179556,'BC:B3:08:D7:43:BB','0xbf7f8a1b133f750ddc9553d84147c286ed','Access-Reject','2016-11-29 12:08:43'),(179557,'00:08:22:0A:B4:FB','0x068fc86e528f720bf0d731f72b568e42b6','Access-Reject','2016-11-29 12:09:07'),(179558,'E0:B6:F5:2E:97:C2','0x3f62b258ee6bd3f96ed435e0959ec90136','Access-Reject','2016-11-29 12:09:26'),(179559,'74:04:2B:1B:BD:28','0x3ea8c5455be7166fa2ad14fd5f64dbeb76','Access-Reject','2016-11-29 12:09:42'),(923923,'dodoos','','Access-Reject','2019-11-08 17:08:47'),(179561,'00:08:22:8A:31:0C','0xe984d6930db197d4313fb3f1937ce61b03','Access-Reject','2016-11-29 12:10:16'),(346532,'tpsbiz','','Access-Reject','2018-12-13 13:59:12'),(179563,'00:1B:9E:07:A0:E2','0x836657c4f38757ec7f2577462e750552e8','Access-Reject','2016-11-29 12:12:17'),(346540,'tpsbiz','','Access-Reject','2018-12-13 14:03:26'),(179565,'00:03:AB:B6:FB:51','0x6cf6e07c006c1e5e2d08dd8f5c722a8fc9','Access-Reject','2016-11-29 12:15:45'),(179566,'08:3D:88:45:C4:AF','0x1970d60a3789d71bd70ec7090128c6e597','Access-Reject','2016-11-29 12:16:39'),(179567,'50:9E:A7:A9:D4:0A','0x50ad9bc027960c81e1c28a306185c56d24','Access-Reject','2016-11-29 12:16:55'),(179568,'00:08:22:62:3F:43','0x6b343548590ded88c644fcb312d05be794','Access-Reject','2016-11-29 12:16:56'),(345274,'tpsbiz','','Access-Reject','2018-12-13 02:54:02'),(345275,'tpsbiz','','Access-Reject','2018-12-13 02:54:37'),(345276,'tpsbiz','','Access-Reject','2018-12-13 02:55:09'),(179571,'00:08:22:62:3F:43','0x7fbbc3a9bde32fed8a5a37bd32a44cf932','Access-Reject','2016-11-29 12:17:21'),(179572,'38:AA:3C:15:9C:B1','0x6d97121af6a0a3656e9ac32872f845bc25','Access-Reject','2016-11-29 12:18:40'),(179573,'BC:B3:08:D7:43:BB','0x243ac944d22ef61121f505d65310a2ed4d','Access-Reject','2016-11-29 12:18:44'),(179574,'60:FE:1E:67:81:C7','0x706539955fae44b848d2037a6c8fa0af7b','Access-Reject','2016-11-29 12:20:31'),(179575,'38:B1:DB:EA:69:2D','0x6d2d6c65bc384821a795ca7a170cf4524b','Access-Reject','2016-11-29 12:22:37'),(179576,'00:08:22:DA:6C:48','0x69ea5dafb05114e901c08968b9e4d20d62','Access-Reject','2016-11-29 12:22:47'),(179577,'00:1B:9E:07:A0:E2','0x924215254448f4459893648810a406150b','Access-Reject','2016-11-29 12:22:48'),(179578,'A8:16:B2:F3:91:B3','0xc353bc37e7b029b3718887a0b87d69b034','Access-Reject','2016-11-29 12:23:30'),(346487,'tpsbiz','','Access-Reject','2018-12-13 13:38:10'),(179580,'00:08:22:14:02:4C','0xde13865ac101f0f38b2305c6f38a9c21b2','Access-Reject','2016-11-29 12:26:38'),(179581,'80:19:67:FF:1C:12','0xf09b0db72e2f7c1c92928db8d7000f8a5d','Access-Reject','2016-11-29 12:28:44'),(179582,'BC:B3:08:D7:43:BB','0x8b32f7d99077f16797d1b5e1b63e5754a9','Access-Reject','2016-11-29 12:28:44'),(179583,'08:86:20:72:00:81','0x6dc7d1ac7c295cc2077d6d6aebac5a6990','Access-Reject','2016-11-29 12:29:53'),(350635,'tpsbiz','','Access-Reject','2018-12-15 02:13:02'),(350636,'tpsbiz','','Access-Reject','2018-12-15 02:13:33'),(350637,'tpsbiz','','Access-Reject','2018-12-15 02:14:04'),(179586,'38:0F:4A:37:E8:6D','0xd8030b53acbf153f6f5e28a8a7c267e933','Access-Reject','2016-11-29 12:32:17'),(179587,'00:1B:9E:07:A0:E2','0xfdc9da2606daf41978f83064c3caa136c5','Access-Reject','2016-11-29 12:32:51'),(179588,'60:FE:1E:67:81:C7','0x5a918b92a6ca3afffc7826e4ab99e71f6c','Access-Reject','2016-11-29 12:33:00'),(179589,'5C:93:A2:A8:53:E0','0x53fd565aa9a82398badf8e0c12e4bc0ea8','Access-Reject','2016-11-29 12:33:30'),(179590,'A8:16:B2:F3:91:B3','0x062559d5dfd7830057a38f28dd53f8a334','Access-Reject','2016-11-29 12:34:32'),(179591,'EC:88:92:80:D3:24','0xe92c541d17b26ee445a42364f2cf632d1e','Access-Reject','2016-11-29 12:34:43'),(179592,'80:19:67:EE:98:A5','0xd654a0186d21fe4762a535cc3a8ba1d413','Access-Reject','2016-11-29 12:35:22'),(350686,'tpsbiz','','Access-Reject','2018-12-15 02:39:16'),(179594,'78:FF:CA:3E:36:2B','0x306cd4dc4f05840d45da5ff298f2c8ad1e','Access-Reject','2016-11-29 12:38:19'),(179595,'BC:B3:08:D7:43:BB','0x34d057a654fefa5811654b89fd7076e5f4','Access-Reject','2016-11-29 12:38:45'),(346593,'tpsbiz','','Access-Reject','2018-12-13 14:31:40'),(179597,'80:19:67:2D:FF:51','0xd8579fce60fec1bcfe30eddc97f9e59f3b','Access-Reject','2016-11-29 12:38:58'),(179598,'AC:D1:B8:A3:4A:05','0x7574606f93a615de556035e17b4e928b7d','Access-Reject','2016-11-29 12:39:39'),(348231,'tpsbiz','','Access-Reject','2018-12-14 05:07:21'),(179600,'30:10:B3:27:EB:04','0xb83eb12b1e485a4614e1b1a43063ba0ae7','Access-Reject','2016-11-29 12:42:48'),(350901,'tpsbiz','','Access-Reject','2018-12-15 04:32:46'),(179602,'C8:D1:5E:37:64:0F','0xe84ae92ea0d3f06699ed0535710a16b7df','Access-Reject','2016-11-29 12:45:41'),(310951,'pempamsie','','Access-Accept','2018-08-27 10:33:42'),(179604,'C8:DD:C9:68:A1:A6','0x373dcb218f960aaf09f8093e443e7db891','Access-Reject','2016-11-29 12:45:54'),(179605,'BC:B3:08:D7:43:BB','0xd38bd2c9d8c65b7afb140fe77686182db4','Access-Reject','2016-11-29 12:48:46'),(179606,'80:19:67:D5:83:CC','0x56c163205fb8fe9f5ae08e712e7544a5cf','Access-Reject','2016-11-29 12:49:17'),(179607,'CC:79:4A:EE:D3:29','0xba8fa4b384082b4d8804ad61f8230cd04d','Access-Reject','2016-11-29 12:53:15'),(179608,'60:FE:1E:62:51:DC','0x873e43722b69a0588a11b77c71b94a3e3f','Access-Reject','2016-11-29 12:56:14'),(179609,'1mpHwr','0x090cec5e1fcd4b9195d3755c0559b078d2','Access-Reject','2016-11-29 12:56:54'),(179610,'60:FE:1E:67:81:C7','0x5785360f08f2c22dc56b10ffce7b4adfd7','Access-Reject','2016-11-29 12:57:19'),(346621,'pempamsie','','Access-Accept','2018-12-13 14:45:47'),(179612,'BC:B3:08:D7:43:BB','0x58fdd08befdb7157ba7624f588b09e7496','Access-Reject','2016-11-29 12:58:47'),(179613,'80:19:67:2D:FF:51','0xc7211cfa8b3539ee60c3d63a5e850fac63','Access-Reject','2016-11-29 13:00:25'),(179614,'0C:E7:25:6B:3B:AA','0xb4348323a30228a70c8630b6ced9693698','Access-Reject','2016-11-29 13:00:37'),(923922,'dodoos','','Access-Reject','2019-11-08 17:08:35'),(179616,'CC:79:4A:EE:D3:29','0xf57b4fe759bc001c8342303e369045b6a0','Access-Reject','2016-11-29 13:01:24'),(179617,'AC:E0:10:29:68:07','0x2a44d175df1a6003a4a6dfa3798c20190f','Access-Reject','2016-11-29 13:02:31'),(179618,'00:21:E2:EA:A1:99','0x29adcfacbf9d961049bd6645609a993426','Access-Reject','2016-11-29 13:03:20'),(346462,'tpsbiz','','Access-Reject','2018-12-13 13:26:03'),(179620,'00:AA:70:68:20:C7','0xbea651c13a19648250caaabc9451689cdf','Access-Reject','2016-11-29 13:04:58'),(179621,'78:FF:CA:04:3F:76','0x26654f14cb24934fd21763d666c67350ad','Access-Reject','2016-11-29 13:05:06'),(179622,'E0:B6:F5:28:0A:00','0x95a7a516c31952046463a0ba44c50d3133','Access-Reject','2016-11-29 13:05:22'),(346432,'tpsbiz','','Access-Reject','2018-12-13 13:09:45'),(179624,'C8:51:95:02:12:1F','0x5fd73d69c1de06389bae83003ea6362176','Access-Reject','2016-11-29 13:06:11'),(179625,'78:FF:CA:0B:16:71','0xc8b1324a61956c8d96d7b23174aa0cbd03','Access-Reject','2016-11-29 13:10:39'),(179626,'80:19:67:2D:FF:51','0x7de1c089b5b92910ea2f3b87f4c51f274f','Access-Reject','2016-11-29 13:10:51'),(179627,'78:FF:CA:04:3F:76','0x0fbba23af356951417c306e65e2c3f099d','Access-Reject','2016-11-29 13:11:27'),(179628,'00:1B:9E:07:A0:E2','0xed287bb41768a8ace440ae26bf1e5c4b5e','Access-Reject','2016-11-29 13:12:17'),(346514,'tpsbiz','','Access-Reject','2018-12-13 13:50:18'),(179630,'80:19:67:FF:1C:12','0x19784a8fed17f8d18519d93c38c12bc676','Access-Reject','2016-11-29 13:14:01'),(179631,'E8:B4:C8:33:E0:FE','0x4d54ed35b591504c573de7fd797cac8fb2','Access-Reject','2016-11-29 13:14:12'),(179632,'A4:17:31:80:E2:E1','0x00a3e392f8b3ca58d79b1d0eb8f8d77f94','Access-Reject','2016-11-29 13:14:37'),(346431,'tpsbiz','','Access-Reject','2018-12-13 13:09:14'),(179634,'54:27:1E:4E:11:61','0xa10b1f3f8031d19024a0f302fba67cada6','Access-Reject','2016-11-29 13:16:03'),(179635,'B0:EC:71:75:C9:30','0xd8565f2c68e9ab42c0ad52e814cbaa9b97','Access-Reject','2016-11-29 13:16:49'),(179636,'20:10:7A:4B:04:14','0xc56d26bbc750dd7cd36cd489a4c1e80878','Access-Reject','2016-11-29 13:17:21'),(179637,'78:FF:CA:84:CE:A8','0x77ac9651282a6ab6c35af423c06f5f8eff','Access-Reject','2016-11-29 13:18:06'),(179638,'E4:98:D1:F0:2A:38','0x60af310c65bb06ac0ca2a644686833055c','Access-Reject','2016-11-29 13:21:37'),(346659,'tpsbiz','','Access-Reject','2018-12-13 15:05:33'),(179640,'48:DB:50:2A:1E:E4','0x7bed8d1641b1cfa04089014edba0d38fa7','Access-Reject','2016-11-29 13:22:48'),(179641,'CC:3A:61:5E:23:57','0xa2109520d70460cf12d6332b76b66722f0','Access-Reject','2016-11-29 13:22:52'),(179642,'48:DB:50:2A:1E:E4','0x4e1af2beb0959d383cff1b5a08f730353d','Access-Reject','2016-11-29 13:22:55'),(179643,'00:1B:9E:07:A0:E2','0x96b384ea88726ffe6ed2b05fb813a82758','Access-Reject','2016-11-29 13:23:01'),(179644,'60:FE:1E:67:81:C7','0x02a7e6ea335f677ee4ebd817ee51f493c4','Access-Reject','2016-11-29 13:24:51'),(179645,'BC:B3:08:D7:43:BB','0xa03e076c3eb51950834175b510d0cd5f42','Access-Reject','2016-11-29 13:28:50'),(179646,'78:FF:CA:04:3F:76','0x094566340af53f8da88261f3357ee1b8a6','Access-Reject','2016-11-29 13:29:30'),(179647,'4C:0F:6E:65:6A:47','0x48c6319b08e0855a6454ee6c505085143c','Access-Reject','2016-11-29 13:30:08'),(179648,'80:19:67:F2:55:5F','0x83462aed0259db79f36f168615e9c346e7','Access-Reject','2016-11-29 13:30:29'),(179649,'E0:B6:F5:28:95:8E','0xcb73c47062e3817b9c908416397f637f18','Access-Reject','2016-11-29 13:31:23'),(351043,'tpsbiz','','Access-Reject','2018-12-15 05:48:21'),(179651,'00:08:22:94:1A:60','0x3821bfa42fd164c3bca1d19e3a4413369b','Access-Reject','2016-11-29 13:34:46'),(179652,'00:1D:E0:46:53:BB','0x8adcffc285441de6639540e8f25f73e480','Access-Reject','2016-11-29 13:34:57'),(179653,'38:0F:4A:37:E8:6D','0x2ab6ff2ed8a920dcb79ccd5b7c37fa0e9e','Access-Reject','2016-11-29 13:35:46'),(179654,'98:0C:82:D9:5A:0C','0x4730028098ec7a1b59a2eb9298b3f2b445','Access-Reject','2016-11-29 13:35:51'),(179655,'00:21:E2:EA:A1:99','0x7db906832f8856fa95fc443df067ecbdf7','Access-Reject','2016-11-29 13:35:57'),(348249,'tpsbiz','','Access-Reject','2018-12-14 05:16:59'),(179657,'60:FE:1E:52:20:DA','0x8455113e20b3b164fd4ce27b509c898f4e','Access-Reject','2016-11-29 13:37:56'),(179658,'14:1A:A3:98:3F:38','0x74240a0df0b3740cfa5340ff978e21f7fa','Access-Reject','2016-11-29 13:39:52'),(179659,'20:6E:9C:F9:26:B5','0x3e454e33384124dbe5e33bbf596f71431b','Access-Reject','2016-11-29 13:41:12'),(179660,'00:1B:9E:07:A0:E2','0xa98c2400476dfa3e0a06f1cd5f819c50f3','Access-Reject','2016-11-29 13:42:17'),(179661,'54:E4:BD:A7:1F:74','0x9165e18d9d887d3c6be09aeeb14185965c','Access-Reject','2016-11-29 13:43:07'),(179662,'00:21:E2:EA:A1:99','0x2ddd466473fbffca9e5a0179bfb9ef8d71','Access-Reject','2016-11-29 13:44:10'),(179663,'20:10:7A:4B:04:14','0x40b84d413d3d14293c444c69a1dc52533c','Access-Reject','2016-11-29 13:44:37'),(179664,'60:FE:1E:52:20:DA','0x93951193edb88fec4074c0b423949e6bbd','Access-Reject','2016-11-29 13:45:12'),(179665,'60:FE:1E:67:81:C7','0x4c4e4d3e0f1da5f0f4f719efc333211e49','Access-Reject','2016-11-29 13:48:38'),(179666,'00:27:15:15:42:92','0xf2c74b595c78ad5303dc62251287172064','Access-Reject','2016-11-29 13:49:54'),(179667,'00:67:0D:00:1F:DA','0x1224c9df4ef6f501c3a2ffcac78aa95522','Access-Reject','2016-11-29 13:50:27'),(350850,'tpsbiz','','Access-Reject','2018-12-15 04:05:47'),(179669,'00:1B:9E:07:A0:E2','0x8a3624327d911c90ceaf6168d15879d709','Access-Reject','2016-11-29 13:53:03'),(179670,'60:FE:1E:67:81:C7','0x591a42a570b6a8e78759b88fc26efbab30','Access-Reject','2016-11-29 13:55:34'),(179671,'00:1D:E0:46:53:BB','0x44348a4bd363763f7867f2e03b72b50d0a','Access-Reject','2016-11-29 13:56:53'),(179672,'80:19:67:B4:DD:F5','0xaa7b758b51525044e7105479d8b7de8233','Access-Reject','2016-11-29 13:59:14'),(179673,'00:21:E2:EA:A1:99','0x5e8fcebe9c1f515c47932608c2479fb101','Access-Reject','2016-11-29 14:01:43'),(179674,'98:0C:82:D9:5A:0C','0xa5372f892ac47b165604acf5ea49a49c8d','Access-Reject','2016-11-29 14:01:55'),(179675,'08:86:20:72:00:81','0x4dd4e6e641c4ee4100d588bbf017df1d98','Access-Reject','2016-11-29 14:02:30'),(350972,'tpsbiz','','Access-Reject','2018-12-15 05:09:55'),(179677,'60:FE:1E:67:81:C7','0x30462dbb9e45d019fcb4f0ebd873a81fbc','Access-Reject','2016-11-29 14:05:05'),(179678,'38:0F:4A:37:E8:6D','0x917c735ecd58669ea91f1b5d0ba240726a','Access-Reject','2016-11-29 14:05:30'),(179679,'00:27:15:19:98:C6','0x88dd364242fb813fc15df3e6553b80db40','Access-Reject','2016-11-29 14:08:01'),(179680,'BC:B3:08:D7:43:BB','0x96f3b7560c7dcf904b3b3635f548c2b8fc','Access-Reject','2016-11-29 14:08:51'),(179681,'38:AA:3C:15:9C:B1','0x9d442cce9d0f95802f7e484d8a1568dba7','Access-Reject','2016-11-29 14:09:43'),(346486,'tpsbiz','','Access-Reject','2018-12-13 13:37:38'),(179683,'78:FF:CA:04:3F:76','0x5b325f8dec3768d4f69740f5eaf57f3efd','Access-Reject','2016-11-29 14:11:57'),(179684,'80:19:67:60:5D:E9','0x512d781b592cf467ba542a4db178e916f9','Access-Reject','2016-11-29 14:17:34'),(179685,'54:27:1E:4E:11:61','0xb7310a7b6378946175488c1837902523c2','Access-Reject','2016-11-29 14:18:19'),(350948,'tpsbiz','','Access-Reject','2018-12-15 04:57:18'),(179687,'BC:B3:08:D7:43:BB','0x9f0d65bc121a5504855db42b08a3d7cd91','Access-Reject','2016-11-29 14:18:52'),(350947,'tpsbiz','','Access-Reject','2018-12-15 04:56:46'),(179689,'00:F9:48:AD:90:EA','0xc959decad34e64476b77bdf6221a79fc50','Access-Reject','2016-11-29 14:19:06'),(179690,'80:01:84:58:A6:7F','0xc28cfa6e888bfdd0f499818365e6142176','Access-Reject','2016-11-29 14:21:18'),(332620,'tpsbiz','','Access-Reject','2018-12-05 03:12:28'),(179692,'38:0F:4A:37:E8:6D','0x10cf190d7a015f0ea85390e9a33d28b3d2','Access-Reject','2016-11-29 14:22:17'),(179693,'00:1B:9E:07:A0:E2','0x242bd637f155c480b8388900076334dcfb','Access-Reject','2016-11-29 14:23:05'),(179694,'5C:93:A2:A8:53:E0','0x4d1475f64529ee4577ee7fc5b8d358ad7f','Access-Reject','2016-11-29 14:23:09'),(179695,'38:B1:DB:EA:69:2D','0x63220c5c98a0410c284bb9527f1b443d16','Access-Reject','2016-11-29 14:24:56'),(179696,'EC:88:92:80:D3:24','0xe39b7525bcb9100413b85c68e75ba832a4','Access-Reject','2016-11-29 14:26:40'),(179697,'A4:44:D1:71:EA:6C','0xcd9545004eb47502d25d9f649fd4c836c4','Access-Reject','2016-11-29 14:27:09'),(350685,'tpsbiz','','Access-Reject','2018-12-15 02:38:45'),(179699,'BC:B3:08:D7:43:BB','0x38ed335c91c77f0ecd61bf8f1169b6ed95','Access-Reject','2016-11-29 14:28:53'),(179700,'80:19:67:D0:22:99','0x185a5490055c61a5a773db6c9055146fb3','Access-Reject','2016-11-29 14:30:32'),(179701,'00:21:E2:EA:A1:99','0xfcf02600727aa37dcbb876ee105340c38a','Access-Reject','2016-11-29 14:33:31'),(179702,'38:B1:DB:EA:69:2D','0x2765ea2da6810677c58a8469cf41382b1a','Access-Reject','2016-11-29 14:33:31'),(179703,'80:19:67:FF:1C:12','0x50728a38ea3c73750b587274a60061d7a2','Access-Reject','2016-11-29 14:33:36'),(179704,'38:0F:4A:37:E8:6D','0x2551736d4770767814d63fe026bab2d9f9','Access-Reject','2016-11-29 14:35:33'),(179705,'80:19:67:ED:A8:8F','0x980fc67587230546f89992fa5de5b6ba6e','Access-Reject','2016-11-29 14:37:35'),(179706,'2C:D0:5A:ED:30:DC','0xce1d32689260bbf17a60dddadaeaaa480d','Access-Reject','2016-11-29 14:38:47'),(179707,'BC:B3:08:D7:43:BB','0x38705f3dddbdc2d99cb144340d7a71fe8c','Access-Reject','2016-11-29 14:38:53'),(179708,'9C:D2:1E:5D:BB:CD','0x672bb2d26dd924e53f5bb9cd160e9ba921','Access-Reject','2016-11-29 14:39:20'),(179709,'F0:25:B7:6C:E0:A3','0x068b4c32c0abfa0f1bbcc3129d3092f37c','Access-Reject','2016-11-29 14:41:52'),(179710,'00:1B:9E:07:A0:E2','0x8b482e6f298556f6525b35e04a95c58b7e','Access-Reject','2016-11-29 14:42:17'),(179711,'A4:70:D6:83:3F:F6','0x8b0ec1c194cbbc05f21f834c95485df473','Access-Reject','2016-11-29 14:43:06'),(179712,'42:36:42:9E:FE:82','0x67dbfa5c0475f4b2e9582c39bce417007b','Access-Reject','2016-11-29 14:45:13'),(179713,'EC:59:E7:DD:F2:69','0xd9c91216cb5914c0d29f5c8d9de222ed59','Access-Reject','2016-11-29 14:46:15'),(179714,'78:FF:CA:04:3F:76','0x17cac511567a53213c8429a30f891234c9','Access-Reject','2016-11-29 14:46:47'),(179715,'20:10:7A:4B:04:14','0x3071597ba4f1e73e01ab99b9bd8669af73','Access-Reject','2016-11-29 14:47:30'),(179716,'80:19:67:F2:55:5F','0x41aebee72c730d4788587825ba36059726','Access-Reject','2016-11-29 14:48:04'),(179717,'60:57:18:30:03:E5','0x3eb5df67bd0c62606202931d80e9349d28','Access-Reject','2016-11-29 14:48:37'),(179718,'BC:B3:08:D7:43:BB','0xf1d759499af3a8dcdb8c16cb8697772c64','Access-Reject','2016-11-29 14:48:54'),(179719,'C4:3A:BE:70:EB:E8','0x03cc1e10887c9716280083e3a9f9802b90','Access-Reject','2016-11-29 14:48:58'),(179720,'C4:3A:BE:70:EB:E8','0xbf0fd8c74dc1d9595764361517f967446f','Access-Reject','2016-11-29 14:49:00'),(179721,'44:78:3E:4F:A0:9C','0x57477bc8b639cca8a3963832852cfdfe59','Access-Reject','2016-11-29 14:49:35'),(179722,'00:22:FB:7F:2B:6A','0xffc9fa2b592df458e0ce8968bde86c54aa','Access-Reject','2016-11-29 14:50:27'),(923921,'dodoos','','Access-Reject','2019-11-08 17:08:24'),(921763,'dodoos','','Access-Reject','2019-11-08 10:06:36'),(333397,'tpsbiz','','Access-Reject','2018-12-05 09:52:48'),(333398,'tpsbiz','','Access-Reject','2018-12-05 09:53:20'),(333396,'tpsbiz','','Access-Reject','2018-12-05 09:52:17'),(179726,'00:AA:70:68:20:C7','0xfa5f6622441da60ae3489f950284b7de7f','Access-Reject','2016-11-29 14:52:45'),(179727,'00:1B:9E:07:A0:E2','0x2f1814a61412e771dd5079f2c01847f29d','Access-Reject','2016-11-29 14:53:06'),(179728,'E0:B6:F5:2E:97:C2','0xf8bc7743a0f9c90657e0fb45a8d826b5d2','Access-Reject','2016-11-29 14:54:21'),(179729,'88:9B:39:FC:92:BD','0x225c1995364903fe8e757573c247691ffb','Access-Reject','2016-11-29 14:56:06'),(179730,'00:21:E2:EA:A1:99','0x4ffc2c564708c885870bfeb3eaaa21010c','Access-Reject','2016-11-29 14:57:01'),(179731,'60:FE:1E:67:81:C7','0x783cffb30b9a3d28e16fefddd7ef5fded8','Access-Reject','2016-11-29 14:58:56'),(179732,'80:19:67:F8:09:02','0x2cb54a4e8b6f254ff668dadbb4a5fd6233','Access-Reject','2016-11-29 14:59:00'),(179733,'80:19:67:B4:DD:F5','0xd3bcef0413e7ad9453d2f95c76c9d00f6e','Access-Reject','2016-11-29 14:59:20'),(179734,'80:19:67:B4:DD:F5','0x5d61e01fce9406ddedded4cef925e3904a','Access-Reject','2016-11-29 14:59:51'),(179735,'38:0F:4A:37:E8:6D','0x38680472f250f827c6533500e2232061a1','Access-Reject','2016-11-29 15:01:29'),(179736,'38:B1:DB:EA:69:2D','0x3134edd903974fe0415e8e05e297a4f39a','Access-Reject','2016-11-29 15:01:31'),(179737,'00:27:15:29:38:CF','0x9849f837acf5b7b066e56753a65d9371b1','Access-Reject','2016-11-29 15:03:30'),(179738,'00:21:E2:EA:A1:99','0x65909057d128bb53fac3790ad8d3e155bf','Access-Reject','2016-11-29 15:03:54'),(179739,'00:27:15:15:42:92','0xe9b7277000c365d14944125b14d64d35d6','Access-Reject','2016-11-29 15:04:58'),(179740,'00:08:22:31:5F:35','0x80961d1804a8c3d00ee0a2dafedbc62119','Access-Reject','2016-11-29 15:05:41'),(351042,'tpsbiz','','Access-Reject','2018-12-15 05:47:50'),(179742,'38:0F:4A:37:E8:6D','0x3edadd1aba8b90daebecec0db26455ac9d','Access-Reject','2016-11-29 15:07:40'),(351041,'tpsbiz','','Access-Reject','2018-12-15 05:47:18'),(179744,'CC:79:4A:EE:D3:29','0x9e3564416a9489decf3434fb299a314bcc','Access-Reject','2016-11-29 15:07:47'),(179745,'BC:B3:08:D7:43:BB','0xfe89c7a175101ac192285f6d7c6c47763b','Access-Reject','2016-11-29 15:08:56'),(179746,'B0:EC:71:75:C9:30','0x86cab68333ee0f0245864249303305c911','Access-Reject','2016-11-29 15:09:08'),(179747,'00:22:FB:7F:2B:6A','0xe5c2bb7165c6099a8cccd4bdbfe645793c','Access-Reject','2016-11-29 15:09:31'),(179748,'60:FE:1E:67:81:C7','0x29e0d114f64b63301f26982f29f3a0270e','Access-Reject','2016-11-29 15:11:04'),(179749,'00:1B:9E:07:A0:E2','0x88d96208d0d28c8698f1dcd167ea8e71cc','Access-Reject','2016-11-29 15:12:17'),(179750,'38:AA:3C:15:9C:B1','0x0f380733b529ec04e93b32636f679a00ed','Access-Reject','2016-11-29 15:13:09'),(179751,'08:EE:8B:9C:38:77','0x0097b849cef32b065336f35d62007a046b','Access-Reject','2016-11-29 15:15:12'),(179752,'00:21:E2:EA:A1:99','0x6291ab9e85c07011f62b26ac70beea1f5b','Access-Reject','2016-11-29 15:17:06'),(179753,'9C:D2:1E:5D:BB:CD','0x72faa2e4d58cb6e00a31e7de38c5217e39','Access-Reject','2016-11-29 15:17:50'),(346485,'tpsbiz','','Access-Reject','2018-12-13 13:37:07'),(346209,'tpsbiz','','Access-Reject','2018-12-13 11:16:58'),(179756,'3C:CB:7C:26:EA:74','0x6968fc43d04f3b863843508c752e4c8faa','Access-Reject','2016-11-29 15:19:17'),(179757,'80:19:67:2F:3D:F9','0xa68f12aaf7e51eecf4722f2e997f0bf7c4','Access-Reject','2016-11-29 15:20:13'),(179758,'F4:B7:E2:85:D5:E1','0x7f47fd869e504ab0a9d5e5467aa32394d4','Access-Reject','2016-11-29 15:21:01'),(179759,'A4:70:D6:83:3F:F6','0x274370a5243f94a6347553c42c67d5e2b0','Access-Reject','2016-11-29 15:25:09'),(179760,'4C:0F:6E:65:6A:47','0xdbadac276c73383bd68477c847b0713df8','Access-Reject','2016-11-29 15:25:14'),(179761,'A4:44:D1:67:D3:7A','0xb3d92b4d804bc2cbde8612a33a1e7f229a','Access-Reject','2016-11-29 15:29:59'),(179762,'38:0F:4A:37:E8:6D','0x79b25b01255f4dc313db167e85476f02e6','Access-Reject','2016-11-29 15:30:45'),(179763,'A4:44:D1:67:D3:7A','0xcc9ccca23ba95509d2e496ed5c5e6379e5','Access-Reject','2016-11-29 15:30:46'),(179764,'14:74:11:21:3C:BA','0x8c9ddbcd0fab067bf1a6c5350bed47a0ba','Access-Reject','2016-11-29 15:31:03'),(179765,'80:19:67:A0:FB:33','0x15dcf5cb131474f41e0d00791f78029d0f','Access-Reject','2016-11-29 15:32:49'),(179766,'B0:EC:71:75:C9:30','0xdfdbf5a5078832b00215cc3e44b580db35','Access-Reject','2016-11-29 15:34:26'),(179767,'E8:99:C4:6A:D2:9C','0xc0ea0989289778738e99c1a5f8167391a2','Access-Reject','2016-11-29 15:35:03'),(179768,'EC:59:E7:DD:F2:69','0x077f9fd55cc55ab2f0ebb85f35ed0a8417','Access-Reject','2016-11-29 15:36:19'),(179769,'A4:70:D6:83:3F:F6','0x3a82ca8e5b1e0cdb3a24749101fdd83298','Access-Reject','2016-11-29 15:37:01'),(179770,'80:19:67:25:98:63','0x624c39c374ef7e9058c64f4d87f4fb7769','Access-Reject','2016-11-29 15:38:56'),(179771,'60:FE:1E:67:81:C7','0xc978e3069ae7c07e508fa7d06bbfdf2fbb','Access-Reject','2016-11-29 15:40:21'),(179772,'00:1B:9E:07:A0:E2','0xac04efe93ff54f28d1f0bb8250e1a4ee2a','Access-Reject','2016-11-29 15:42:17'),(179773,'38:0F:4A:37:E8:6D','0xad9c1ee6b8c61363c2334753995fbdc12a','Access-Reject','2016-11-29 15:42:40'),(179774,'28:40:88:FA:24:AC','0x86a52790624f60d73794c99e6c8fbc75dd','Access-Reject','2016-11-29 15:44:12'),(179775,'FC:C2:DE:4C:8A:9B','0x6b08d0d00a233ca1b1f50f6a43a6340aca','Access-Reject','2016-11-29 15:44:24'),(923920,'dodoos','','Access-Reject','2019-11-08 17:08:13'),(923919,'dodoos','','Access-Reject','2019-11-08 17:08:01'),(923918,'dodoos','','Access-Reject','2019-11-08 17:07:50'),(179778,'4C:BB:58:C0:1A:B3','0x021116ade61f46fd1bb74ed509d808117c','Access-Reject','2016-11-29 15:45:15'),(179779,'60:FE:1E:62:51:DC','0x0e68f6be23030ca83ce55fd453dfbce32d','Access-Reject','2016-11-29 15:46:27'),(346620,'tpsbiz','','Access-Reject','2018-12-13 14:45:18'),(179781,'80:19:67:25:98:63','0xa000958321d786f7c58dada9c2199aa7fc','Access-Reject','2016-11-29 15:48:01'),(350849,'tpsbiz','','Access-Reject','2018-12-15 04:05:16'),(350848,'tpsbiz','','Access-Reject','2018-12-15 04:04:45'),(350847,'tpsbiz','','Access-Reject','2018-12-15 04:04:13'),(179785,'BC:B3:08:D7:43:BB','0xea301117ad533d18e97d6fad7467fa7063','Access-Reject','2016-11-29 15:49:24'),(179786,'C0:38:96:75:02:37','0x75072876ad4e3a815bb2d885ec27d48b93','Access-Reject','2016-11-29 15:52:50'),(179787,'78:FF:CA:04:3F:76','0xe238a00075847672da43542c96e4eafda6','Access-Reject','2016-11-29 15:53:07'),(179788,'00:1B:9E:07:A0:E2','0x3becda6e51d11c0eb42231f2d25fa1e0d1','Access-Reject','2016-11-29 15:53:13'),(179789,'5C:2E:59:26:CF:29','0x07118141bfdb3bad544c8d498175aa720c','Access-Reject','2016-11-29 15:54:03'),(179790,'60:FE:1E:67:81:C7','0x68b50fb8cda5131be01eb55fd8e8a547b4','Access-Reject','2016-11-29 15:54:17'),(179791,'BC:B3:08:D7:43:BB','0x72773cea0bf71f410a8055ff806299c494','Access-Reject','2016-11-29 15:56:41'),(923917,'dodoos','','Access-Reject','2019-11-08 17:07:38'),(179793,'80:19:67:B4:DD:F5','0x5533bf5e5d0825f4c853f5f08650deae87','Access-Reject','2016-11-29 15:59:58'),(923916,'dodoos','','Access-Reject','2019-11-08 17:07:27'),(179795,'E0:B6:F5:2E:97:C2','0x1bc451344e9b89702f66bd55ec310becd1','Access-Reject','2016-11-29 16:00:20'),(179796,'80:57:19:48:CC:D1','0x4fcbcdeb71932129a359181594d1c483a1','Access-Reject','2016-11-29 16:00:21'),(179797,'80:19:67:B4:DD:F5','0x5db7704bd827f633949b14f1b7f9e9abd4','Access-Reject','2016-11-29 16:00:25'),(179798,'80:01:84:58:A6:7F','0xa4360c9e3210e5cbafb5629d51dd81b77a','Access-Reject','2016-11-29 16:01:10'),(923915,'dodoos','','Access-Reject','2019-11-08 17:07:16'),(923914,'dodoos','','Access-Reject','2019-11-08 17:07:04'),(923912,'dodoos','','Access-Reject','2019-11-08 17:06:41'),(923913,'dodoos','','Access-Reject','2019-11-08 17:06:53'),(923910,'dodoos','','Access-Reject','2019-11-08 17:06:18'),(923911,'dodoos','','Access-Reject','2019-11-08 17:06:30'),(332621,'tpsbiz','','Access-Reject','2018-12-05 03:12:59'),(179804,'48:45:20:B9:A8:A7','0x58755dddda6a2c1738c7e284112d30d69b','Access-Reject','2016-11-29 16:03:57'),(179805,'A4:44:D1:67:D3:7A','0xadd5e0f67740225955fd74328605191b60','Access-Reject','2016-11-29 16:04:22'),(310966,'pempamsie','','Access-Accept','2018-08-28 00:33:42'),(179807,'38:AA:3C:15:9C:B1','0x055eabc75bc4ec8e976eca0d9559ceb3a6','Access-Reject','2016-11-29 16:04:59'),(923909,'dodoos','','Access-Reject','2019-11-08 17:06:05'),(922304,'dodoos','','Access-Reject','2019-11-08 11:57:08'),(179810,'20:55:31:D5:50:01','0x5da5ce9b4af3a2d7ad1ffe135240871a5b','Access-Reject','2016-11-29 16:06:37'),(179811,'BC:B3:08:D7:43:BB','0x91aa88ff15aa4182b6825d11609f5da7a0','Access-Reject','2016-11-29 16:06:41'),(923908,'dodoos','','Access-Reject','2019-11-08 17:05:46'),(179813,'E4:98:D1:F0:2A:38','0xf9810dcacfb9348fc9a80747db29aa0fa8','Access-Reject','2016-11-29 16:07:12'),(346470,'tpsbiz','','Access-Reject','2018-12-13 13:30:19'),(179815,'00:27:15:15:42:92','0x2f043a1476377156e86abb688e814ecbae','Access-Reject','2016-11-29 16:09:41'),(179816,'F0:25:B7:6C:E0:A3','0x0cf2f3b5f0637adaad28a85ce06ca00d3b','Access-Reject','2016-11-29 16:10:48'),(179817,'94:D8:59:77:31:92','0xbd6031ca6705e956380484e444d7addd45','Access-Reject','2016-11-29 16:11:09'),(179818,'5C:E8:EB:21:C7:7F','0x652386000a534c3ddda0b2e0914f12b3f0','Access-Reject','2016-11-29 16:11:43'),(179819,'00:44:B5:71:D4:65','0x6ce021bbc9e63730db10e93cb69cf86354','Access-Reject','2016-11-29 16:12:15'),(179820,'E8:99:C4:6A:D2:9C','0xdd4d05d2f9401f52ccb11eb40c55f52209','Access-Reject','2016-11-29 16:15:02'),(179821,'80:57:19:48:CC:D1','0xfa1763d1ac54ebd42a647862fd0f4143ad','Access-Reject','2016-11-29 16:15:19'),(179822,'60:FE:1E:58:02:6F','0x998c55717aa6faa6127c5c552009f96d68','Access-Reject','2016-11-29 16:15:28'),(179823,'60:FE:1E:67:81:C7','0xc0b2a57172a9db6665dc689ab5123fc401','Access-Reject','2016-11-29 16:15:40'),(179824,'00:DB:DF:C2:7C:25','0xce49824c188af3128227fac5974d6118a2','Access-Reject','2016-11-29 16:16:00'),(179825,'80:19:67:C8:F5:D7','0x99f2924060e6c8b083a829c12c7c7f6444','Access-Reject','2016-11-29 16:16:30'),(179826,'BC:B3:08:D7:43:BB','0xc88c4aa98330686b4395e42da2f063ed0b','Access-Reject','2016-11-29 16:16:45'),(179827,'78:FF:CA:6D:63:79','0x34290feffb6b326ff06b0bbd71201d331b','Access-Reject','2016-11-29 16:17:06'),(179828,'24:00:BA:03:79:BF','0xf4e95e030c966982732978d63601dc4718','Access-Reject','2016-11-29 16:17:22'),(179829,'64:5A:04:72:18:3B','0x6534c6aca4b6b3a1eed1ece08c3e809ad2','Access-Reject','2016-11-29 16:17:36'),(179830,'64:5A:04:72:18:3B','0xcf5687653a163fd25203652ee58aee164e','Access-Reject','2016-11-29 16:17:42'),(179831,'2C:D0:5A:ED:30:DC','0x6f63c09ff450813d631efad4c5d65cfaca','Access-Reject','2016-11-29 16:19:45'),(179832,'94:D8:59:77:31:92','0x1af87bd5a9eac7c1efc5d6c8f9ade9008a','Access-Reject','2016-11-29 16:22:00'),(179833,'00:37:6D:BC:85:A1','0x5821cfe0195f29c2841cdcae3f35dba0db','Access-Reject','2016-11-29 16:22:05'),(346230,'tpsbiz','','Access-Reject','2018-12-13 11:19:57'),(179835,'BC:B3:08:D7:43:BB','0xe0a9bb4773bee7e5083df21f5d0e068b19','Access-Reject','2016-11-29 16:26:45'),(179836,'5C:93:A2:A8:53:E0','0x36d6d0000716f1d28c0062e6927480a58d','Access-Reject','2016-11-29 16:26:49'),(179837,'94:D8:59:77:31:92','0x8b67e750a4f08935cbee3714bf986a3d2a','Access-Reject','2016-11-29 16:28:31'),(179838,'B0:EC:71:75:C9:30','0x116fc2b6624d1b3a3aa4a9f44b35369a04','Access-Reject','2016-11-29 16:28:53'),(179839,'5C:E8:EB:21:C7:7F','0x307a0953aa5f0948c5e30ba1f284497688','Access-Reject','2016-11-29 16:29:24'),(179840,'80:01:84:58:A6:7F','0xc8aa0b1d481803cfe91d7ce26325b8bbe1','Access-Reject','2016-11-29 16:29:36'),(923907,'pempamsie','','Access-Accept','2019-11-08 17:05:42'),(179842,'78:FF:CA:04:3F:76','0xecd19ce077a7fbbb7601d68be1f938b3f1','Access-Reject','2016-11-29 16:30:13'),(179843,'50:B7:C3:52:79:4A','0x57be9e8c8a59d19efcb965f6fbb1762877','Access-Reject','2016-11-29 16:30:21'),(923906,'dodoos','','Access-Reject','2019-11-08 17:05:21'),(179845,'60:FE:1E:67:81:C7','0xc0a4d8f4f76961a39f1590877c0d9e3cd5','Access-Reject','2016-11-29 16:30:55'),(179846,'E8:99:C4:B6:E1:BF','0x60974e5d33650b235061af575d68c1fe75','Access-Reject','2016-11-29 16:32:37'),(179847,'00:44:B5:71:D4:65','0x113d3b3fe4db863c93f0ac2fcf33005c1c','Access-Reject','2016-11-29 16:36:18'),(179848,'BC:B3:08:D7:43:BB','0xeb2c9bcdbf820656aff663c5ece1811d4f','Access-Reject','2016-11-29 16:36:46'),(179849,'08:86:20:72:00:81','0xdd995aa492b2849c0ba500264b4a536d9e','Access-Reject','2016-11-29 16:40:37'),(179850,'80:72:0D:39:1E:18','0x51d72631304db0aeae0a0e17455a51e5be','Access-Reject','2016-11-29 16:40:48'),(179851,'40:0E:85:6B:09:DC','0xc1a882a2b5af123f8a53557aef6873998b','Access-Reject','2016-11-29 16:41:06'),(350971,'tpsbiz','','Access-Reject','2018-12-15 05:09:24'),(179853,'80:57:19:48:CC:D1','0xf18ceb88050b09bd3243964a212e9f735c','Access-Reject','2016-11-29 16:41:33'),(179854,'BC:F5:AC:A0:1C:8F','0x2ad633f53f0592bd7bc1963375702a04bb','Access-Reject','2016-11-29 16:42:00'),(179855,'00:1B:9E:07:A0:E2','0x215e2e37bfbc597f5226cd6db703c7608a','Access-Reject','2016-11-29 16:42:17'),(346227,'tpsbiz','','Access-Reject','2018-12-13 11:18:23'),(346228,'tpsbiz','','Access-Reject','2018-12-13 11:18:54'),(346229,'tpsbiz','','Access-Reject','2018-12-13 11:19:26'),(179858,'E0:94:67:54:C1:7B','0x52e9d6694b181ecb71ff28d03ead3c80dd','Access-Reject','2016-11-29 16:45:29'),(179859,'20:54:76:89:3B:7F','0x80b3855d2628c40c270cec3150f174487f','Access-Reject','2016-11-29 16:46:10'),(179860,'BC:B3:08:D7:43:BB','0x6dbaaddb098134a971bb67b138be6fca8b','Access-Reject','2016-11-29 16:46:47'),(346385,'tpsbiz','','Access-Reject','2018-12-13 12:45:05'),(179862,'00:1B:9E:07:A0:E2','0xe7298e5040056a96fc70d540c09b616e19','Access-Reject','2016-11-29 16:53:19'),(179863,'38:AA:3C:15:9C:B1','0x48b1bb59b2db1d8ae375ca6c11f34f3add','Access-Reject','2016-11-29 16:53:55'),(179864,'E0:B6:F5:2E:97:C2','0xa972fc4fa88afac36b1cf33056d60b04e1','Access-Reject','2016-11-29 16:53:58'),(179865,'E8:D5:16:A9:FF:6C','0x4c4a797e277a8533faef5502f8b44974ae','Access-Reject','2016-11-29 16:54:09'),(346484,'tpsbiz','','Access-Reject','2018-12-13 13:36:36'),(179867,'1C:3E:84:00:2E:1F','0x80219bc7dcc524f7506b13c7eb6489381e','Access-Reject','2016-11-29 16:56:04'),(179868,'BC:B3:08:D7:43:BB','0x5f4df8e603633834a010d90b463e329ca1','Access-Reject','2016-11-29 16:56:47'),(179869,'0C:41:3E:C9:4E:46','0xc8a406584c907a806ae2e7921554bc87d2','Access-Reject','2016-11-29 16:56:53'),(179870,'24:00:BA:03:79:BF','0x2559f4d33fcd1cc6b5ae0a01d5aad4c1b9','Access-Reject','2016-11-29 16:57:36'),(179871,'80:19:67:B4:DD:F5','0xf2e43c2dc7a6ad45180ae811fe509d087d','Access-Reject','2016-11-29 17:00:52'),(179872,'78:FF:CA:1D:4B:5A','0xc43b64742af705b0c96d8dcf818d5fe8c4','Access-Reject','2016-11-29 17:01:10'),(179873,'80:19:67:FF:1C:12','0x8cbccc190d16111c35ff413c17e7ea7981','Access-Reject','2016-11-29 17:01:45'),(179874,'24:00:BA:03:79:BF','0x3bc713b82aabd6e484cbf45cea171f523e','Access-Reject','2016-11-29 17:04:18'),(179875,'BC:B3:08:D7:43:BB','0x6c4f37a7322b784e2ce15229c508065680','Access-Reject','2016-11-29 17:06:47'),(179876,'60:FE:1E:67:81:C7','0xaee7a1fbb8005b7f74b45b4921bb746610','Access-Reject','2016-11-29 17:08:41'),(179877,'50:32:75:5D:96:8C','0x76d547e457939f14ddc66e3f61683ba967','Access-Reject','2016-11-29 17:13:29'),(179878,'A4:44:D1:4C:18:A2','0x4c7b8fbd544ea66d95c3fcb736acc79c85','Access-Reject','2016-11-29 17:14:35'),(179879,'BC:B3:08:D7:43:BB','0x4adf5facf0c2786a25a6e4596882b64cd0','Access-Reject','2016-11-29 17:16:48'),(179880,'E4:98:D1:AE:46:24','0xc4ed22e680f83c3ea30d836c82d8d09f55','Access-Reject','2016-11-29 17:20:18'),(332681,'tpsbiz','','Access-Reject','2018-12-05 03:43:23'),(179882,'60:FE:1E:67:81:C7','0x066ef490ae0bb1c6db3f545486a31d9867','Access-Reject','2016-11-29 17:21:22'),(179883,'84:38:38:6E:94:8B','0x7e541cd768c074bc9e22707a869da7ac74','Access-Reject','2016-11-29 17:22:08'),(179884,'D0:9D:AB:B0:CF:94','0x458c1ef3e0d7892b505b5ed6b8dbd37dc4','Access-Reject','2016-11-29 17:22:12'),(179885,'80:19:67:F2:55:5F','0x87d73729295fbc28fc07171e05a3c2ae92','Access-Reject','2016-11-29 17:23:58'),(179886,'D0:9D:AB:B0:CF:94','0x051f11439e3c115384ee8a09f803b60bbf','Access-Reject','2016-11-29 17:24:09'),(179887,'10:96:53:D3:8E:13','0xfbe7f44f11dd6f78ac9a9111a05cc3dd87','Access-Reject','2016-11-29 17:24:40'),(179888,'CC:79:4A:EE:D3:29','0x1f3f09b65b7abcfd97c91a88f3a694fbdb','Access-Reject','2016-11-29 17:24:51'),(179889,'50:32:75:5D:96:8C','0xf905344030680ff2d0f32837fecbdede4c','Access-Reject','2016-11-29 17:25:27'),(179890,'28:40:88:FA:24:AC','0xf49ccbd0a4a2c7ebe6f0c50c587226b1bd','Access-Reject','2016-11-29 17:25:30'),(346777,'tpsbiz','','Access-Reject','2018-12-13 16:07:20'),(179892,'BC:B3:08:D7:43:BB','0xd4df3c9bf4ac8764cf3787224a1e541a0c','Access-Reject','2016-11-29 17:26:48'),(179893,'80:19:67:E9:8C:AD','0xd06f33b4e91b7904335f9b3eb6ad765a19','Access-Reject','2016-11-29 17:27:41'),(179894,'B0:EC:71:75:C9:30','0x2b4f1a44adca256a28ab6724237ff33358','Access-Reject','2016-11-29 17:27:48'),(179895,'80:19:67:D2:CB:D7','0xd1af2fb65043f772833342bc6fbeebbce7','Access-Reject','2016-11-29 17:28:12'),(179896,'10:96:53:D3:8E:13','0xec8c742871947a830d0567cbf263b4e14c','Access-Reject','2016-11-29 17:28:49'),(179897,'10:96:53:D3:8E:13','0xdd2b83cd38dc015c3777b47564ab6b0150','Access-Reject','2016-11-29 17:28:51'),(179898,'E4:98:D1:C4:F7:D8','0x6c30d775703d95f228e4355b9da850b913','Access-Reject','2016-11-29 17:29:36'),(179899,'34:4D:F7:54:92:2D','0x10170de3e37f1cf09abc74d3116c4cc850','Access-Reject','2016-11-29 17:29:52'),(179900,'D8:B3:77:F7:09:EE','0xcb3e378ce41f7170d68bd9d91688b08845','Access-Reject','2016-11-29 17:30:32'),(179901,'30:AA:BD:DA:5B:0D','0xe102fa8ddf26902ad72ace3202ccaa3e12','Access-Reject','2016-11-29 17:31:07'),(179902,'30:AA:BD:DA:5B:0D','0x879331e0b6f16ab4f960ae4e81eb26cdc8','Access-Reject','2016-11-29 17:32:27'),(179903,'00:1B:9E:07:A0:E2','0x409f75a7bdc871f3764d49800a5e19dd8b','Access-Reject','2016-11-29 17:33:22'),(179904,'00:27:15:15:42:92','0x689bf5d8f9d5cf258290933d54263bb5dc','Access-Reject','2016-11-29 17:33:49'),(179905,'00:24:D6:37:D3:58','0x0f1c0e7149b3f60843f48f1bc8b34f9529','Access-Reject','2016-11-29 17:34:51'),(350894,'tpsbiz','','Access-Reject','2018-12-15 04:28:57'),(179907,'BC:B3:08:D7:43:BB','0x719046b8d4424fd9e3492b9b89ba9bed85','Access-Reject','2016-11-29 17:36:49'),(179908,'50:B7:C3:52:79:4A','0x783820e4f835656cf3da07c18a1a79eb28','Access-Reject','2016-11-29 17:37:57'),(179909,'60:FE:1E:67:81:C7','0x852f84b451c0a805e1e4bbd884b3b053a8','Access-Reject','2016-11-29 17:38:13'),(179910,'E0:DB:10:D9:DF:63','0x5aac88d590a74fafb4dbc35c62ef55ac91','Access-Reject','2016-11-29 17:38:14'),(179911,'E0:CA:94:F1:23:B6','0xea0b2f1ac3c219656213232cec4304f7a9','Access-Reject','2016-11-29 17:38:26'),(179912,'10:96:53:D3:8E:13','0xdea0742fee4f9f183c7d622ab47fa862e4','Access-Reject','2016-11-29 17:40:05'),(179913,'BC:F5:AC:A0:1C:8F','0x7ac63de9af3a1a175a74d4d8b690e12e5b','Access-Reject','2016-11-29 17:41:07'),(179914,'80:19:67:CC:EB:44','0x87e072ffcccbd231c4e3979e782e80760f','Access-Reject','2016-11-29 17:41:18'),(179915,'20:10:7A:4B:04:14','0x5f13d6c47d4e8968536be54b4f3e2fc615','Access-Reject','2016-11-29 17:41:41'),(346650,'tpsbiz','','Access-Reject','2018-12-13 15:00:02'),(179917,'00:1B:9E:07:A0:E2','0x300aee10887b2aaa5269b6334677395351','Access-Reject','2016-11-29 17:42:19'),(179918,'00:22:5F:2D:36:94','0xd6ae5d64861d6a789e6f64bc9e7180e0c5','Access-Reject','2016-11-29 17:46:38'),(179919,'BC:B3:08:D7:43:BB','0x04c7de669d949157bdd0a92c9bdb155a43','Access-Reject','2016-11-29 17:46:49'),(179920,'08:86:20:72:00:81','0x89368425439a197dda31410d5b2197ce75','Access-Reject','2016-11-29 17:49:23'),(179921,'14:1A:A3:98:3F:38','0xbe9a2b9e83d8b421de3cc2e69036689f91','Access-Reject','2016-11-29 17:49:34'),(345270,'tpsbiz','','Access-Reject','2018-12-13 02:51:56'),(345271,'tpsbiz','','Access-Reject','2018-12-13 02:52:28'),(345272,'tpsbiz','','Access-Reject','2018-12-13 02:52:59'),(345273,'tpsbiz','','Access-Reject','2018-12-13 02:53:30'),(179925,'54:E4:BD:A7:1F:74','0x7a5b5d8e3ba90d8adb784489944942c706','Access-Reject','2016-11-29 17:50:36'),(179926,'D8:90:E8:99:BA:9B','0xab44fc6b87e767a84ecff4e356ed55d21d','Access-Reject','2016-11-29 17:51:13'),(179927,'imyc7s','0x166f197bdfca7c3d3ec023c7a60423ed14','Access-Reject','2016-11-29 17:52:25'),(346539,'tpsbiz','','Access-Reject','2018-12-13 14:02:55'),(346538,'tpsbiz','','Access-Reject','2018-12-13 14:02:23'),(179930,'00:1B:9E:07:A0:E2','0x306e3650bc8b161cb7429cf358ddb97214','Access-Reject','2016-11-29 17:53:23'),(179931,'E0:B6:F5:2E:97:C2','0x961b45504f92f7dcd30482dbb4736c61fa','Access-Reject','2016-11-29 17:54:05'),(179932,'E0:B6:F5:2E:97:C2','0xd53e6ffb52aadcaefd75cfa405589d5977','Access-Reject','2016-11-29 17:54:26'),(346456,'tpsbiz','','Access-Reject','2018-12-13 13:22:55'),(179934,'B8:6C:E8:D6:A6:53','0x502529c44556719f9d868ec929d2db2345','Access-Reject','2016-11-29 17:55:16'),(179935,'60:51:2C:DD:29:71','0x2735b8851fb02eef7c3fdf5897b59e1c33','Access-Reject','2016-11-29 17:55:55'),(179936,'40:F3:08:CA:0C:52','0x00e525eaa7fc21fffe43591e00d9892c5e','Access-Reject','2016-11-29 17:56:05'),(179937,'BC:B3:08:D7:43:BB','0x589cdb8b59999e4f7e1a6b510bf7c8c03f','Access-Reject','2016-11-29 17:56:50'),(179938,'F0:25:B7:A8:B9:78','0xc81f7c83944e6040804674983dd455356f','Access-Reject','2016-11-29 17:58:30'),(179939,'38:AA:3C:15:9C:B1','0x0fe1ff158f40c13df02ea8d41ebb7c7908','Access-Reject','2016-11-29 17:58:54'),(346481,'tpsbiz','','Access-Reject','2018-12-13 13:35:01'),(346482,'tpsbiz','','Access-Reject','2018-12-13 13:35:33'),(346483,'tpsbiz','','Access-Reject','2018-12-13 13:36:04'),(179942,'38:B1:DB:EA:69:2D','0xced8ad72223ff147a976b62661ed5d3697','Access-Reject','2016-11-29 18:00:11'),(179943,'80:19:67:AB:07:CA','0x196e00049a97a4480019eb3a8901ffa8ed','Access-Reject','2016-11-29 18:02:13'),(179944,'C8:6F:1D:C9:2F:92','0x7749d7d9b307f5cc8d5d6eb988c4ecb749','Access-Reject','2016-11-29 18:03:10'),(179945,'44:78:3E:4F:A0:9C','0x8344b28c4c543119ad5dfd6ad26a2f4412','Access-Reject','2016-11-29 18:04:29'),(346465,'tpsbiz','','Access-Reject','2018-12-13 13:27:42'),(346169,'capitalhill','','Access-Accept','2018-12-13 11:02:58'),(179948,'D8:90:E8:99:BA:9B','0x3c1c7a9f91b0ad03249bdbd3c0a3eb9cf2','Access-Reject','2016-11-29 18:05:13'),(179949,'BC:B3:08:D7:43:BB','0x506d7923a8de16fcbb2751bd22431b3b2a','Access-Reject','2016-11-29 18:06:51'),(179950,'B0:EC:71:75:C9:30','0x4f87a042e219fa88092681a3adf1e4054e','Access-Reject','2016-11-29 18:07:30'),(179951,'24:00:BA:03:79:BF','0x4692a804f7b24262ac6f51d4427a54f4b7','Access-Reject','2016-11-29 18:08:09'),(288826,'akouwazulkanneri','0xfcddaa46b2b08489e7b532b2f9c8ee5f91','Access-Reject','2017-06-16 13:05:02'),(179953,'60:FE:1E:52:20:DA','0x90814abb400c94a9666a8fabc0142785cd','Access-Reject','2016-11-29 18:09:54'),(179954,'1C:65:9D:8E:5A:5B','0x22e867977bc5133e25daa3a5971ddd0b16','Access-Reject','2016-11-29 18:11:05'),(179955,'C8:6F:1D:C9:2F:92','0x482ced29724fd7d4dbeafdd494e1faf889','Access-Reject','2016-11-29 18:12:06'),(179956,'00:12:F0:00:5C:E1','0x08c337b3d0f88068039624824ebffcf078','Access-Reject','2016-11-29 18:14:41'),(179957,'80:19:67:B4:DD:F5','0xcf308561d0c9876f56a0db4986b63a9553','Access-Reject','2016-11-29 18:15:08'),(179958,'1C:3E:84:C8:EB:B3','0xd802d77d14ea56ed0758877617b13b7e4f','Access-Reject','2016-11-29 18:15:26'),(179959,'BC:B3:08:86:B0:D9','0xb0af916faf2398c39c725ef0737906f624','Access-Reject','2016-11-29 18:16:50'),(179960,'BC:B3:08:D7:43:BB','0xf93aafe42120a94e79ca52ed20a21f01d2','Access-Reject','2016-11-29 18:16:52'),(179961,'60:FE:1E:52:20:DA','0xb781608f5c5e446c34dbc0d6a0e4265e44','Access-Reject','2016-11-29 18:17:34'),(179962,'60:FE:1E:62:51:DC','0x7dc8d9354370b331fc776969f9816add43','Access-Reject','2016-11-29 18:18:17'),(179963,'60:FE:1E:67:81:C7','0x2c137f38e5fb4a31acb040ee59b44350f1','Access-Reject','2016-11-29 18:18:28'),(346619,'tpsbiz','','Access-Reject','2018-12-13 14:44:44'),(179965,'54:E4:BD:A7:1F:74','0xe7f67f8b426165d19dcb92ea1e896baffd','Access-Reject','2016-11-29 18:20:29'),(179966,'40:F3:08:CA:0C:52','0xa1eb48b28225e7e2dbe845af0a6236d8aa','Access-Reject','2016-11-29 18:20:30'),(179967,'ZCUO','0x01884126bdb78ab2db3ac577303357bc8d','Access-Reject','2016-11-29 18:21:18'),(179968,'38:2D:E8:CE:34:4B','0x000dba914b9df51702ce5002527fb5a9e4','Access-Reject','2016-11-29 18:23:15'),(179969,'00:1B:9E:07:A0:E2','0x36626165d502a021f67ba153ab8e427b60','Access-Reject','2016-11-29 18:23:25'),(179970,'B0:EC:71:75:C9:30','0x8b3e7f0dbb11349ec07bb298376f50e73d','Access-Reject','2016-11-29 18:23:32'),(179971,'CC:3A:61:5E:88:E6','0x755251b85a5358984769a7ea03f5a69aef','Access-Reject','2016-11-29 18:24:03'),(179972,'20:7C:8F:28:CA:5E','0x6347c32b9a7017df786e2af7fd2ad6fb55','Access-Reject','2016-11-29 18:24:48'),(179973,'60:FE:1E:67:81:C7','0x0c5e96f80b7a3f8b83f0e042b5e969fdba','Access-Reject','2016-11-29 18:26:53'),(179974,'BC:B3:08:D7:43:BB','0xe2f5a18b632d2b48b022cc246b23a54750','Access-Reject','2016-11-29 18:26:53'),(179975,'CC:79:4A:E0:54:4B','0x3835425d4a9d620d73140e28da94cedd25','Access-Reject','2016-11-29 18:27:32'),(179976,'00:DB:DF:C2:7C:25','0xde07d6f88c439606f4c0b4d2b9fce34631','Access-Reject','2016-11-29 18:29:53'),(179977,'80:19:67:4B:43:45','0x16d1df8e47d73b26eba72fe2f566c0c84e','Access-Reject','2016-11-29 18:30:51'),(179978,'60:FE:1E:67:81:C7','0x635c8126f339de1ed2d4b3ae3da819bf18','Access-Reject','2016-11-29 18:32:02'),(179979,'A4:44:D1:71:E5:16','0x2cf6e3e219e183e3b1c7dbc371ba1aae5f','Access-Reject','2016-11-29 18:32:13'),(346474,'tpsbiz','','Access-Reject','2018-12-13 13:32:25'),(179981,'00:1B:9E:07:A0:E2','0x5294ea612086dbccc2f15b5489a67b02e2','Access-Reject','2016-11-29 18:33:26'),(179982,'D0:2D:B3:6D:BC:B7','0x0a1057dd166441a790e27a1528ea8dd4cd','Access-Reject','2016-11-29 18:33:47'),(179983,'00:27:15:45:19:1F','0xd78922e4bec065ccfe38493d2211e87264','Access-Reject','2016-11-29 18:33:49'),(179984,'C8:6F:1D:C9:2F:92','0x0a2c3941bc4268e4f6b938991dad8c2680','Access-Reject','2016-11-29 18:34:49'),(179985,'28:40:88:FA:24:AC','0x415206f294e665f7ecd26f106b96dbb41b','Access-Reject','2016-11-29 18:35:44'),(346776,'tpsbiz','','Access-Reject','2018-12-13 16:06:49'),(179987,'BC:B3:08:D7:43:BB','0x635a7434a17b1ced56ed293e4a076bd5d1','Access-Reject','2016-11-29 18:36:54'),(346147,'tpsbiz','','Access-Reject','2018-12-13 10:34:51'),(179989,'00:1E:3B:09:65:10','0x4de68e931f7ea4db10092c990a32750fd2','Access-Reject','2016-11-29 18:40:47'),(179990,'90:B6:86:D0:11:86','0x2b8d00797348f87a7cedc6e9b1c08e9eb3','Access-Reject','2016-11-29 18:42:47'),(179991,'D8:90:E8:99:BA:9B','0x3dad896c19276fcf0e6c5b5f84cfbe8254','Access-Reject','2016-11-29 18:42:59'),(179992,'38:B1:DB:EA:69:2D','0xb270cb4d163af4e42bb6145f471f95e9fe','Access-Reject','2016-11-29 18:43:09'),(179993,'F0:25:B7:A8:B9:78','0xccd1c6a442b96b0c6d8e6f9e65f4732698','Access-Reject','2016-11-29 18:43:38'),(179994,'EC:59:E7:DD:F2:69','0x2a7c254d3e739035bc93bfaf777bace290','Access-Reject','2016-11-29 18:44:12'),(309321,'amewudahgift@yahoo.com','0xa5be9813a2900891256cd0c1bc452bbdfe','Access-Reject','2018-06-23 18:08:06'),(923905,'dodoos','','Access-Reject','2019-11-08 17:05:07'),(179997,'C8:6F:1D:C9:2F:92','0xeda0a481ff271662fdd0ceda81a11df90d','Access-Reject','2016-11-29 18:44:42'),(179998,'20:6E:9C:F9:26:B5','0x9403978dbb7a26660db2e3d638c83caec6','Access-Reject','2016-11-29 18:45:30'),(179999,'38:AA:3C:15:9C:B1','0xe0e24638f67b4fdd5d1081adc3e66117a5','Access-Reject','2016-11-29 18:46:14'),(347232,'tpsbiz','','Access-Reject','2018-12-13 20:06:57'),(180001,'60:FE:1E:67:81:C7','0x9bc6a360a783fa4e348f2d42b8c384f135','Access-Reject','2016-11-29 18:46:31'),(346480,'tpsbiz','','Access-Reject','2018-12-13 13:34:30'),(180003,'BC:B3:08:D7:43:BB','0x4477cf9889f7ea9261d39b2c1188411548','Access-Reject','2016-11-29 18:46:55'),(923903,'dodoos','','Access-Reject','2019-11-08 17:04:44'),(923904,'dodoos','','Access-Reject','2019-11-08 17:04:55'),(923901,'dodoos','','Access-Reject','2019-11-08 17:04:20'),(923902,'dodoos','','Access-Reject','2019-11-08 17:04:32'),(923899,'dodoos','','Access-Reject','2019-11-08 17:03:56'),(923900,'dodoos','','Access-Reject','2019-11-08 17:04:08'),(309320,'amewudahgift@yahoo.com','0xb131717d0fce5e0a07490565130a027706','Access-Reject','2018-06-23 18:07:00'),(180009,'80:72:0D:39:1E:18','0x6dcdd2145e0809baeb9e4324376a0f3714','Access-Reject','2016-11-29 18:49:49'),(346382,'tpsbiz','','Access-Reject','2018-12-13 12:43:30'),(346383,'tpsbiz','','Access-Reject','2018-12-13 12:44:02'),(346384,'tpsbiz','','Access-Reject','2018-12-13 12:44:33'),(180012,'60:FE:1E:67:81:C7','0xb940213e9a1c346ff6686f97db0fd05dc1','Access-Reject','2016-11-29 18:52:07'),(180013,'4C:BB:58:5F:BE:CA','0xd34e3a638aae0d28bd7e412a2ce14ee8dd','Access-Reject','2016-11-29 18:52:10'),(347231,'tpsbiz','','Access-Reject','2018-12-13 20:06:26'),(180015,'00:1B:9E:07:A0:E2','0x1768f768126be5b5e81848044030a74e78','Access-Reject','2016-11-29 18:53:27'),(180016,'F0:27:65:E2:35:E1','0xe22bbb4eb4a5a0cd3ee10438d22e28f0ae','Access-Reject','2016-11-29 18:53:40'),(180017,'74:29:AF:04:CD:A3','0xf08860a352711da2f6a55973e1e0a73544','Access-Reject','2016-11-29 18:53:44'),(180018,'FC:C2:DE:70:DF:26','0xedc65c3d0bde3555a16c1689980f4199aa','Access-Reject','2016-11-29 18:54:50'),(180019,'C8:6F:1D:C9:2F:92','0x0f8b4cb33a4414a70c557ebf9a6f2c83f1','Access-Reject','2016-11-29 18:55:29'),(345267,'tpsbiz','','Access-Reject','2018-12-13 02:50:22'),(345268,'tpsbiz','','Access-Reject','2018-12-13 02:50:54'),(345269,'tpsbiz','','Access-Reject','2018-12-13 02:51:25'),(180022,'5C:F8:A1:09:7E:64','0xec18e7fd2bf676a2afd75a10b646f4d271','Access-Reject','2016-11-29 18:56:53'),(180023,'BC:B3:08:D7:43:BB','0x72242a0f73c2e551de2fa26029e1c71eb2','Access-Reject','2016-11-29 18:56:56'),(180024,'CC:79:4A:EE:D3:29','0x9c6afda7c298cd9abeb13fedb681e0daf6','Access-Reject','2016-11-29 18:57:39'),(180025,'A4:17:31:80:E2:E1','0x138f0438e51ea7ff172237939838daa747','Access-Reject','2016-11-29 18:57:40'),(346181,'tpsbiz','','Access-Reject','2018-12-13 11:15:46'),(180027,'A4:44:D1:5B:AC:C2','0xf6951451977fd3642bcadbdd392a306f15','Access-Reject','2016-11-29 18:58:43'),(180028,'60:FE:1E:67:81:C7','0xd041d2c129711fdb7e3e7b1be41eb19b0c','Access-Reject','2016-11-29 18:59:00'),(180029,'84:38:38:98:E9:D7','0xe61de1bc5cd0bcaded7c18a216f47a53ce','Access-Reject','2016-11-29 19:01:38'),(347230,'tpsbiz','','Access-Reject','2018-12-13 20:05:54'),(180031,'80:19:67:16:93:0E','0x3b6652bcc4ba4139743f9c979b75437556','Access-Reject','2016-11-29 19:02:45'),(180032,'80:19:67:16:93:0E','0xf0f65a085bc77af1825acbd548c73bcafa','Access-Reject','2016-11-29 19:02:51'),(180033,'BC:B3:08:D7:4A:85','0x38230327167f429e9a28bf7a368d4514f6','Access-Reject','2016-11-29 19:02:52'),(346374,'tpsbiz','','Access-Reject','2018-12-13 12:39:20'),(180036,'60:7E:DD:69:E4:44','0xbefbc1fc952d2b0011ec8e7fb6ef5080a6','Access-Reject','2016-11-29 19:05:38'),(180037,'EC:59:E7:DD:F2:69','0xba3d5d4ee3875a6e63c34e07712914fade','Access-Reject','2016-11-29 19:05:53'),(180038,'C8:6F:1D:C9:2F:92','0xc6302bd39079b4e939450d832b35aefee1','Access-Reject','2016-11-29 19:06:29'),(180039,'E0:B6:F5:28:0A:00','0x2300baa9a84dec6c8d88729ec7ef60dd28','Access-Reject','2016-11-29 19:06:44'),(180040,'BC:B3:08:D7:43:BB','0x8dd4635311de93d056370f50a4efaadb6a','Access-Reject','2016-11-29 19:06:56'),(180041,'18:4F:32:28:24:71','0x035fea3b205dc88ff2b20c78df94e40e57','Access-Reject','2016-11-29 19:08:01'),(180042,'80:19:67:CC:EB:44','0xdac355f33c1776ea649d54b4da484b7fce','Access-Reject','2016-11-29 19:08:11'),(180043,'B0:EC:71:75:C9:30','0xfb699530d0e6ef222205b7083187a6ffb4','Access-Reject','2016-11-29 19:08:38'),(346649,'tpsbiz','','Access-Reject','2018-12-13 14:59:31'),(346430,'tpsbiz','','Access-Reject','2018-12-13 13:08:42'),(180046,'80:19:67:F2:55:5F','0xf1fdeb77aeb3c87d05f4bce88976bf5fad','Access-Reject','2016-11-29 19:10:33'),(180047,'14:9A:10:F5:72:5E','0x4859d0da394331f02966e521d7dfb3902a','Access-Reject','2016-11-29 19:10:38'),(180048,'60:FE:1E:67:81:C7','0x701cd0a0f1957016acae2e4bb282676a0b','Access-Reject','2016-11-29 19:11:00'),(180049,'D0:7E:35:E5:44:C6','0xf0e41cd2459b3a7d151fd5517a0578d51c','Access-Reject','2016-11-29 19:11:29'),(180050,'F0:9A:51:02:5A:B6','0x932cf7a71e1122ff5ee39f9e84d16a0f1e','Access-Reject','2016-11-29 19:11:40'),(180051,'00:1B:9E:07:A0:E2','0x6a3efa23edacb9644144a81a37cd3a8142','Access-Reject','2016-11-29 19:12:18'),(180052,'C8:6F:1D:C9:2F:92','0xd13931c742c72a2e40eac3f7d8cc95c358','Access-Reject','2016-11-29 19:15:27'),(180053,'64:5A:04:72:18:3B','0x181f5ec464f78d77551080f3559862565b','Access-Reject','2016-11-29 19:15:33'),(180054,'BC:B3:08:D7:43:BB','0x976af2882311106f1b931f919bde3c7c88','Access-Reject','2016-11-29 19:15:34'),(180055,'64:5A:04:72:18:3B','0x4fdb118585f49d7fb7982d9ad7470dd7e0','Access-Reject','2016-11-29 19:15:39'),(180056,'84:2E:27:00:70:E0','0xd880a8a9c5efd874fd11b8997f773c9936','Access-Reject','2016-11-29 19:16:06'),(180057,'80:19:67:34:E5:C2','0x893b1af9febbf4965c26002eb91bacebc6','Access-Reject','2016-11-29 19:16:20'),(180058,'00:73:E0:29:F9:57','0x4a8fc36ff6c7546c282ed5ef06dbe54892','Access-Reject','2016-11-29 19:17:10'),(180059,'00:73:E0:29:F9:57','0x2a8c3208ccb3c06d661eff274ea76f90a6','Access-Reject','2016-11-29 19:19:08'),(180060,'70:72:0D:39:17:D5','0x920769955530acfd52d615467502cb6d3a','Access-Reject','2016-11-29 19:21:14'),(180061,'38:0F:4A:37:E8:6D','0x99e24812c1bc50d64beec5d38b209ac4fd','Access-Reject','2016-11-29 19:21:47'),(180062,'CC:79:4A:EE:D3:29','0x707000f4d71afdd93931f94f001edf00fe','Access-Reject','2016-11-29 19:21:49'),(180063,'38:B1:DB:EA:69:2D','0x55a459af7038c470090917a9fa524d0609','Access-Reject','2016-11-29 19:22:01'),(346698,'tpsbiz','','Access-Reject','2018-12-13 15:26:23'),(180065,'00:1B:9E:07:A0:E2','0xb805eb072966aa51e9c78fa20d6fb647f9','Access-Reject','2016-11-29 19:23:30'),(180066,'20:10:7A:4B:04:14','0xc1e25287bac7e3e39d89e8b7e9524f37d7','Access-Reject','2016-11-29 19:23:30'),(180067,'54:E4:BD:A7:1F:74','0xeccee842f4187ca852461f29341560aa8b','Access-Reject','2016-11-29 19:23:47'),(180068,'BC:B3:08:D7:43:BB','0x72cff0b44259c23ddb0e970252810420cf','Access-Reject','2016-11-29 19:25:35'),(180069,'54:88:0E:3F:00:46','0x8e5f91aeb48cdf2dd5b7f78b4480dd8a4e','Access-Reject','2016-11-29 19:27:06'),(180070,'00:24:D7:80:BB:BC','0x622d9eaa96be65564d4fac36fd7d27bd7c','Access-Reject','2016-11-29 19:27:10'),(180071,'84:A4:66:FC:7A:02','0x1e3836ca1dbf60cb8be2cea59547293767','Access-Reject','2016-11-29 19:27:14'),(180072,'54:88:0E:3F:00:46','0x98ebccc9a823d13452b6aef199e706e4ce','Access-Reject','2016-11-29 19:27:19'),(180073,'80:19:67:25:B8:55','0x1e707016afb896136e616332b3b5c5ea6d','Access-Reject','2016-11-29 19:27:24'),(318126,'gadukpoh','0x84283123d409e3ea9e887338715e906507','Access-Accept','2018-10-19 17:13:12'),(180075,'80:19:67:F7:D7:D4','0x240d84aa33c45ee6204348df21762f2e97','Access-Reject','2016-11-29 19:27:28'),(180076,'3C:83:75:4D:40:E6','0xeb19ed14a6fec707e2015e7792d071860f','Access-Reject','2016-11-29 19:27:33'),(180077,'80:19:67:49:5A:C5','0x43b29b6511f1e6429d9062b5fc28facd27','Access-Reject','2016-11-29 19:27:36'),(180078,'A4:44:D1:61:E5:E4','0x58a3125ad686f2ff9624cb86f98c54b18c','Access-Reject','2016-11-29 19:27:38'),(180079,'08:3E:8E:0C:C7:87','0xdcf492e00208de2dc52d3a2680cf400665','Access-Reject','2016-11-29 19:27:43'),(180080,'B4:E1:C4:E1:D3:C0','0x050ea3572a5fb3f5cd5be483d57d6462ab','Access-Reject','2016-11-29 19:27:51'),(180081,'78:FF:CA:13:FF:EE','0x616fc0fcb706d97552b8856b36563abc10','Access-Reject','2016-11-29 19:29:07'),(180082,'80:19:67:3B:01:5D','0xdf20ad12375b8db657fc041669b1e6bcbd','Access-Reject','2016-11-29 19:29:42'),(180083,'28:40:88:FA:24:AC','0xaf6ebe53ab8ca210d9584e7e9b54841542','Access-Reject','2016-11-29 19:30:00'),(180084,'68:A3:C4:73:02:09','0x1473291b7f0d68a67ee6600477b209b2ce','Access-Reject','2016-11-29 19:30:07'),(180085,'34:FC:EF:BE:9D:27','0xe510180485921328a43e8a9b99df2446d9','Access-Reject','2016-11-29 19:30:14'),(180086,'A4:44:D1:53:C5:E4','0x49e15dbeac43e117f5ac0d40fd6f6ad45b','Access-Reject','2016-11-29 19:30:24'),(180087,'80:19:67:A0:FB:33','0xbb1d9ab87e13a3ee45cf692757a6da2540','Access-Reject','2016-11-29 19:30:31'),(180088,'80:19:67:3B:01:5D','0xa3fb2374cc62e8cea8695012f966bfa1e6','Access-Reject','2016-11-29 19:30:40'),(346775,'tpsbiz','','Access-Reject','2018-12-13 16:06:17'),(180090,'CC:BB:AA:3D:23:51','0xf6e8a34384e53667d0e86143a9ee9dac6e','Access-Reject','2016-11-29 19:30:53'),(180091,'CC:BB:AA:3D:23:51','0x4ac6b79611f128a84d2d5f2a89b5b2da9c','Access-Reject','2016-11-29 19:30:57'),(180092,'BC:44:34:E0:04:53','0xd09db4ab0f3e8e27c886cb40e6f4ddbf2c','Access-Reject','2016-11-29 19:31:02'),(180093,'A8:A7:95:D0:0C:CD','0x04abd8c994e649462a35967886bbee6cb8','Access-Reject','2016-11-29 19:31:04'),(318575,'tpsbiz','123browse','Access-Reject','2018-10-25 22:27:06'),(180095,'EC:0E:C4:47:37:78','0x706035eeff16b9421469324ffb964651a0','Access-Reject','2016-11-29 19:31:28'),(180096,'80:19:67:F8:0F:4E','0x46e3cb73916c1c71af8eec79d63bffcc29','Access-Reject','2016-11-29 19:31:35'),(180097,'4C:BB:58:74:5A:A5','0x20c4890896cace958b2a6789ade4b088f1','Access-Reject','2016-11-29 19:32:05'),(923898,'dodoos','','Access-Reject','2019-11-08 17:02:58'),(180099,'4C:66:41:3D:D3:1B','0x3c746cf0ce01ae5dbea765a9dc206b3665','Access-Reject','2016-11-29 19:32:49'),(180100,'00:1B:9E:07:A0:E2','0x12c054758a58f8b4ecd2ca01113d415858','Access-Reject','2016-11-29 19:32:53'),(180101,'84:A4:66:FC:7A:02','0x2a1d0a337094c17778885f2e0e101c5582','Access-Reject','2016-11-29 19:33:17'),(180102,'14:9A:10:E9:0B:F6','0x57db2ad73f09e1e1342e75203bf5312cef','Access-Reject','2016-11-29 19:33:25'),(180103,'10:68:3F:82:8A:48','0xb08dd7b2a414a971fc4e3ce6cc949f9a2a','Access-Reject','2016-11-29 19:33:43'),(180104,'B0:EC:71:75:C9:30','0x6edc04c01b692821e984dc1d17d9529043','Access-Reject','2016-11-29 19:33:43'),(180105,'3C:83:75:7A:B4:60','0xb1c22bfb34b891d3084b56ba25ae5a746e','Access-Reject','2016-11-29 19:33:47'),(180106,'48:D7:05:53:1B:28','0x85a8a571ef9bb64e8d785e84e5a47bbbc2','Access-Reject','2016-11-29 19:33:57'),(180107,'48:E2:44:63:7E:A1','0x9cf9ec4a910ff610baedde796b3855d7d6','Access-Reject','2016-11-29 19:35:10'),(180108,'00:21:5D:9F:59:58','0x02d2f7d6d8975df2f9a2b2ae751731898e','Access-Reject','2016-11-29 19:35:19'),(180109,'24:A4:3C:32:2D:3E','0x05c717f8050bf096909da5de2507198a9d','Access-Reject','2016-11-29 19:35:27'),(180110,'00:27:22:A4:1E:8F','0xa140cf57c75f7882f9d1ceb04facbbbe39','Access-Reject','2016-11-29 19:35:27'),(180111,'68:72:51:00:72:BF','0x2dbd1e88cac4c19fe7b85ecdeae1f66678','Access-Reject','2016-11-29 19:35:27'),(180112,'24:A4:3C:32:2C:FB','0x25035733d0e7c695f8e6331fe85051e03e','Access-Reject','2016-11-29 19:35:27'),(180113,'00:27:22:AE:6D:D7','0xec9074c9dab34f8fc539bd4e23f24879e0','Access-Reject','2016-11-29 19:35:27'),(180114,'00:27:22:E8:0A:1C','0x43fc840170ee42d59cf9e0fe3719e046b5','Access-Reject','2016-11-29 19:35:27'),(180115,'68:72:51:42:E8:2D','0xd56aef6be172ef5bc5cfd187740d6884aa','Access-Reject','2016-11-29 19:35:27'),(180116,'68:72:51:42:E6:6E','0xb7cafd976a8338f84f8fa01c418c20bbe1','Access-Reject','2016-11-29 19:35:27'),(180117,'00:40:77:BB:55:10','0xd82c1a68af5978ea0b25da3173f580e1d8','Access-Reject','2016-11-29 19:35:27'),(180118,'00:15:6D:72:8C:AE','0x19db9b933a7177d9c36d85700484b18b8e','Access-Reject','2016-11-29 19:35:27'),(180119,'24:A4:3C:7E:C7:FD','0xe18b22262e0f9cbb91dcaaa88cc3b1eaea','Access-Reject','2016-11-29 19:35:27'),(180120,'68:7F:74:1B:94:AF','0x4834560a6ffbf8579493aa7da120cfdedd','Access-Reject','2016-11-29 19:35:27'),(180121,'24:A4:3C:48:15:0D','0x4f9cdea553fd03c17fd1c30d88db545bde','Access-Reject','2016-11-29 19:35:27'),(180122,'68:7F:74:B2:0E:51','0xf92b3c127d59ea1c402f22f3b67c01d9e4','Access-Reject','2016-11-29 19:35:27'),(180123,'68:7F:74:26:E7:E2','0xab77204a73b65e595c04223bf6d12bd6b4','Access-Reject','2016-11-29 19:35:27'),(180124,'68:7F:74:26:E1:8E','0x86ed08422faceb7881b1ea90dc789ea7eb','Access-Reject','2016-11-29 19:35:27'),(180125,'BC:B3:08:D7:43:BB','0x444d6e3c64d264c4a81f18b672b7e16ee1','Access-Reject','2016-11-29 19:35:36'),(180126,'18:4F:32:3F:CD:B1','0xe2cabb98a51afe1eb7d471bb2211ac193f','Access-Reject','2016-11-29 19:35:36'),(180127,'E0:B6:F5:2E:97:C2','0x2c39a9e1a0447f3a49823ad31ed03a7b20','Access-Reject','2016-11-29 19:36:03'),(180128,'4C:0B:3A:6A:2A:E9','0x26b0c3b0997322a563d924590639fb6de8','Access-Reject','2016-11-29 19:36:12'),(180129,'80:19:67:5F:24:3B','0x69b051796ebac3fd9573ccf824ef720879','Access-Reject','2016-11-29 19:36:13'),(180130,'A4:44:D1:75:7E:60','0x88a58bef4ce078fe8902afdea60566b5a4','Access-Reject','2016-11-29 19:36:17'),(180131,'C8:6F:1D:C9:2F:92','0x6b3c63033e504b251e68854fe24b60e1a2','Access-Reject','2016-11-29 19:36:23'),(180132,'A4:44:D1:75:7E:60','0x9657af6f938bd2e363d29d7ad9125b79d6','Access-Reject','2016-11-29 19:36:28'),(180133,'80:19:67:F7:D7:D4','0x070ced30752aeb05e640f7536e21fb0d13','Access-Reject','2016-11-29 19:36:30'),(180134,'80:19:67:30:C3:59','0xaabe76737f77ea8bfbe5988a69aab9c92a','Access-Reject','2016-11-29 19:36:48'),(180135,'54:EF:92:62:08:EB','0x5b0942ba14301b27d0048baa64f53f8ced','Access-Reject','2016-11-29 19:36:53'),(180136,'A4:44:D1:53:C5:E4','0x76089da65156767a58d71c7eb69a3276a0','Access-Reject','2016-11-29 19:37:02'),(180137,'4C:66:41:3D:D3:1B','0x4d0d24bb463cd91e0597f3178e030a2d7b','Access-Reject','2016-11-29 19:37:12'),(180138,'00:08:22:8C:55:5A','0x69b9fdf7cb86be6223b800ca5f40f90ff3','Access-Reject','2016-11-29 19:38:04'),(180139,'80:22:75:0F:23:DA','0xefd5e5897046fcb55aa8da612172206bbc','Access-Reject','2016-11-29 19:38:15'),(180140,'B4:E1:C4:E1:D3:C0','0x2b2bb8658671d479503e95f2459d4ee961','Access-Reject','2016-11-29 19:38:24'),(180141,'84:7A:88:77:68:C3','0x80878da94b6fd27a5f0ae3484cc57795b0','Access-Reject','2016-11-29 19:38:46'),(346679,'tpsbiz','','Access-Reject','2018-12-13 15:16:53'),(180143,'40:B8:9A:4B:6D:AC','0xf9d92ea8ab24c65d65fc4fbfd11a10e22e','Access-Reject','2016-11-29 19:40:09'),(180144,'00:24:D6:37:D3:58','0xe32311f5400ad3f41960c4060fd9a96597','Access-Reject','2016-11-29 19:40:40'),(180145,'80:4E:81:71:00:F7','0x0d198d242afdf857ddf23a90e6b72aab29','Access-Reject','2016-11-29 19:40:42'),(180146,'38:B1:DB:EA:69:2D','0xa62c3e4e7fdbf75670af9db4874a2060c7','Access-Reject','2016-11-29 19:40:50'),(180147,'00:27:15:60:96:65','0x39c0b10ea973d617608e35cddb7178ac6f','Access-Reject','2016-11-29 19:41:47'),(180148,'00:1B:9E:07:A0:E2','0xca57f53b1b260882e417425dd528003f43','Access-Reject','2016-11-29 19:42:18'),(180149,'60:7E:DD:69:E4:44','0xa944a0f48181c04f94c600582955e0fae5','Access-Reject','2016-11-29 19:42:46'),(180150,'48:E2:44:63:7E:A1','0x0d8f63a7d21863c903fede09c31a45cbba','Access-Reject','2016-11-29 19:42:51'),(180151,'80:19:67:F2:55:5F','0x9779997fc5fbf09ed58c1d3a6ed320e27a','Access-Reject','2016-11-29 19:43:10'),(180152,'80:19:67:DB:D8:A2','0xd768e2909dde216cb36246c15fe4281136','Access-Reject','2016-11-29 19:43:41'),(180153,'80:19:67:3B:03:F2','0x875a7d8a37709cedbf72c784b1f3d09690','Access-Reject','2016-11-29 19:43:51'),(180154,'24:FD:52:8A:91:86','0x1925fb2d9019a6be847cc43002bbae55b1','Access-Reject','2016-11-29 19:44:14'),(180155,'E0:DB:10:D9:D6:3D','0x545d41204f09983b54f28d46bcd19d65ac','Access-Reject','2016-11-29 19:44:24'),(180156,'A4:70:D6:83:3F:F6','0x53c3a9c88184ac6ae69f0bab5fb660ba23','Access-Reject','2016-11-29 19:44:26'),(180157,'18:4F:32:3F:CD:B1','0x06fc176a4dbac2fa4119c31fb93a8623ce','Access-Reject','2016-11-29 19:44:35'),(180158,'80:19:67:49:5A:C5','0x2a1815d9a9fd6e7305eab6b8e93a532c03','Access-Reject','2016-11-29 19:44:59'),(180159,'60:FE:1E:94:88:29','0x10d78fd12118da12af4cd757e82761dd61','Access-Reject','2016-11-29 19:45:19'),(180160,'80:22:75:0F:23:DA','0x46127252f61059ed03a40ccf7950ac59a6','Access-Reject','2016-11-29 19:45:25'),(180161,'C8:6F:1D:C9:2F:92','0xb04178583778123bcc214ab422beed7cfc','Access-Reject','2016-11-29 19:45:27'),(180162,'60:FE:1E:20:62:64','0x09af9d1e6840a678019983e3523e1e69c0','Access-Reject','2016-11-29 19:45:29'),(180163,'80:19:67:70:9D:6C','0x9e15b8e8481f5ffcaad59e6c7b65b39960','Access-Reject','2016-11-29 19:45:30'),(180164,'BC:B3:08:D7:43:BB','0x52d9cdfc6c029ed41b0e242593b0a5a5a6','Access-Reject','2016-11-29 19:45:36'),(180165,'B0:DF:3A:76:36:5F','0xbe81e5915eff55892002005924bc24d2b6','Access-Reject','2016-11-29 19:46:16'),(180166,'D8:5D:E2:88:5C:D5','0xc85afefb5fc1eeb53a062e713079f19dec','Access-Reject','2016-11-29 19:46:19'),(180167,'9C:2A:70:5E:79:19','0x97d5a06a1cd2e722a53a461716de97f17b','Access-Reject','2016-11-29 19:46:52'),(346434,'tpsbiz','','Access-Reject','2018-12-13 13:10:48'),(180169,'4C:66:41:3D:D3:1B','0xa3ac8133156bf96e97e763cce3a87e89f0','Access-Reject','2016-11-29 19:49:13'),(180170,'80:19:67:CB:6A:0C','0xbaf3138b3901630c3fe19ddcaeaffade4f','Access-Reject','2016-11-29 19:49:24'),(180171,'80:19:67:43:3D:E3','0xda64c47842b79e6d0fbda29c869ca23370','Access-Reject','2016-11-29 19:49:53'),(180172,'00:1D:E0:46:53:BB','0x2aa6a0c2dff959760719ea5140d0e7dcb2','Access-Reject','2016-11-29 19:50:18'),(180173,'9C:D3:5B:F1:51:AF','0x360693d20277597393b7a885a749c2daef','Access-Reject','2016-11-29 19:50:22'),(180174,'00:08:22:8C:55:5A','0x87544920714d47e0c59a8bbb7296bb08c4','Access-Reject','2016-11-29 19:50:40'),(180175,'50:72:0D:39:79:5D','0x8308f095915db1476a8b432201318b60aa','Access-Reject','2016-11-29 19:50:42'),(180176,'48:E2:44:63:7E:A1','0xf525876e46b41f94ea5bd2c80358e310f0','Access-Reject','2016-11-29 19:51:13'),(180177,'80:C5:E6:8D:FE:F0','0xc2f88cdfbdfc508656e6bcbc461662b6a1','Access-Reject','2016-11-29 19:51:26'),(180178,'78:FF:CA:2D:92:BD','0xcc53fc5d85a96846d2d4f690aa5a0dd399','Access-Reject','2016-11-29 19:52:00'),(180179,'00:C3:A4:F3:32:C7','0x83caa411ba35ba6593cd570f919dd31776','Access-Reject','2016-11-29 19:52:18'),(180180,'94:D8:59:D3:C1:95','0x11af9c298459e355b41135d6e2cdeec76e','Access-Reject','2016-11-29 19:52:36'),(180181,'BC:B3:08:D7:35:26','0x9a6291908f739b17a552a7079bb635b5fa','Access-Reject','2016-11-29 19:53:07'),(180182,'1C:1D:67:4D:CF:30','0x639d13031d1a9ec64475b5a299c783aa59','Access-Reject','2016-11-29 19:53:08'),(180183,'BC:B3:08:CD:B7:E2','0xeb396882da128b562c1267b2e15e9de05c','Access-Reject','2016-11-29 19:53:39'),(180184,'80:19:67:7C:AE:97','0xd589cfde6ff8f09800793fe6263d317cc9','Access-Reject','2016-11-29 19:54:09'),(180185,'80:19:67:F2:55:A1','0x762d429ccafeac512e40ff6b23c5f48ccc','Access-Reject','2016-11-29 19:54:34'),(180186,'24:A4:3C:32:2D:3E','0x4eb4342228c483d91e1c8627ceb6308be4','Access-Reject','2016-11-29 19:54:35'),(180187,'00:27:22:A4:1E:8F','0xfe39682cdc3c93443637e2781f334f6b8b','Access-Reject','2016-11-29 19:54:35'),(180188,'68:72:51:00:72:BF','0xcf27c83a1e72ef66e5f0faa5dd0aa6e7c9','Access-Reject','2016-11-29 19:54:35'),(180189,'24:A4:3C:32:2C:FB','0xb6a5aa910e501b6728b6bdd32213447095','Access-Reject','2016-11-29 19:54:35'),(180190,'00:27:22:E8:0A:1C','0xe386c29dfb9172fbb07a6bea1aad52d1b0','Access-Reject','2016-11-29 19:54:35'),(180191,'00:27:22:AE:6D:D7','0x62d7b2b8b9685aba8404fd26422276442c','Access-Reject','2016-11-29 19:54:35'),(180192,'24:A4:3C:7E:C7:FD','0x848f4b0ef633bb9cbb886a6cce14fa98c5','Access-Reject','2016-11-29 19:54:35'),(180193,'00:15:6D:72:8C:AE','0x961aea2c7786a20fc15ff663d92bb96814','Access-Reject','2016-11-29 19:54:35'),(180194,'68:7F:74:1B:94:AF','0xaea63407bbd28c9ecd6d795a03169bb43f','Access-Reject','2016-11-29 19:54:35'),(180195,'68:7F:74:26:E7:E2','0x3ba69b8fe1d4648ee32888d1537083828e','Access-Reject','2016-11-29 19:54:35'),(180196,'24:A4:3C:48:15:0D','0xb7dedba4048278dee907a36cc7cfaa18df','Access-Reject','2016-11-29 19:54:35'),(180197,'68:72:51:42:E6:6E','0xc735f3f11833350ea94c05e200bc0437e2','Access-Reject','2016-11-29 19:54:35'),(180198,'68:7F:74:26:E1:8E','0x9ad7c228728918940aabe301156bf57b7e','Access-Reject','2016-11-29 19:54:35'),(180199,'00:40:77:BB:55:10','0x49d8cea728953b43b3a8c648009119a000','Access-Reject','2016-11-29 19:54:35'),(180200,'68:72:51:42:E8:2D','0xccb07140ba9c33ff4469b9c9e3137b8d23','Access-Reject','2016-11-29 19:54:36'),(180201,'78:FF:CA:57:B0:72','0xafbc8783f1f38c2fea777cd8ab441e87e7','Access-Reject','2016-11-29 19:54:51'),(180202,'00:08:22:20:84:FC','0x6234b0405e1630b00e6fc6618dc51df6ed','Access-Reject','2016-11-29 19:54:52'),(180203,'BC:B3:08:D7:43:BB','0xefbf8500b64095dbdaa715267d497da3aa','Access-Reject','2016-11-29 19:55:36'),(180204,'E8:99:C4:6A:D2:9C','0xf0faf569cf25872f51037fc68efa5a06d9','Access-Reject','2016-11-29 19:56:01'),(180205,'A4:44:D1:5B:BA:8C','0x13bdd0d5952eb1065380886f579d30309c','Access-Reject','2016-11-29 19:56:39'),(180206,'58:F1:02:12:F5:18','0x7fe5495a414fc4f6eb1d251f0fae9545dd','Access-Reject','2016-11-29 19:56:59'),(180207,'60:7E:DD:69:E4:44','0x161096a744be6966e5409aad9d395c770c','Access-Reject','2016-11-29 19:57:38'),(180208,'50:72:0D:39:79:5D','0x9ca1facba920afcaa7aa4e809143466dbf','Access-Reject','2016-11-29 19:57:54'),(180209,'C8:6F:1D:C9:2F:92','0x4fb87ee7e3a0d3a4b665b29c1923dc855c','Access-Reject','2016-11-29 19:57:54'),(180210,'80:19:67:70:9D:6C','0x749ae1d173e2130455c7c59c28ad81aef3','Access-Reject','2016-11-29 19:57:58'),(180211,'60:FE:1E:52:74:2F','0x6c855755ea14c2789af11a48aa19b0fbb6','Access-Reject','2016-11-29 19:58:06'),(180212,'FC:DB:B3:05:EC:26','0xb62c14209680e5e4d0c3c9a7df967df9a4','Access-Reject','2016-11-29 19:58:43'),(180213,'78:FF:CA:CB:C0:4B','0x30b00aeb98d81dc092d4aad1eb3c52adbe','Access-Reject','2016-11-29 19:59:10'),(180214,'80:19:67:60:DA:E5','0x4e5848a33b055a0bf5d6bdfb26334839f5','Access-Reject','2016-11-29 19:59:11'),(180215,'A8:16:B2:5A:3C:90','0xa29fc15599ef5126cd671aa22c754ee20f','Access-Reject','2016-11-29 19:59:40'),(180216,'80:19:67:93:C1:6E','0xde512268451bf2714bc3e8f922cbb0df3c','Access-Reject','2016-11-29 19:59:56'),(180217,'D8:90:E8:8B:40:FA','0x6d2ba1c9b704c2324cf016a1bf83bb65a3','Access-Reject','2016-11-29 20:00:07'),(180218,'20:72:0D:39:86:B2','0x4102f7a5d66b9a7734d4b108e937905014','Access-Reject','2016-11-29 20:00:26'),(180219,'78:FF:CA:14:10:E9','0x5b401fb2dff119573825ed3403a1685dc6','Access-Reject','2016-11-29 20:00:49'),(180220,'6C:88:14:27:17:C4','0x9fe1f8aa03a38f2fe0d4139f79970a34ec','Access-Reject','2016-11-29 20:01:17'),(180221,'00:18:DE:17:AD:CE','0xf4c2405e98945e9abb8fe4fc3f4a1b5a95','Access-Reject','2016-11-29 20:01:53'),(180222,'D0:9D:AB:36:14:90','0x0e6fa0e82e73386146451dcb6cf7af57f1','Access-Reject','2016-11-29 20:02:16'),(180223,'80:19:67:B7:F7:17','0x5c6ce60ace31be2bfbcac5919f08c120ac','Access-Reject','2016-11-29 20:02:25'),(180224,'78:FF:CA:2D:92:BD','0xfdb6e3fece1569f7a928c4dcaa2dfd32b2','Access-Reject','2016-11-29 20:02:36'),(180225,'78:F5:FD:B0:92:C8','0xb177a14ab37cf293764b32b7b0b61528c1','Access-Reject','2016-11-29 20:02:40'),(180226,'80:19:67:43:3D:E3','0x1c77620bab937cc8f2753669b9d6c81000','Access-Reject','2016-11-29 20:03:03'),(180227,'58:F1:02:3F:38:44','0xe5ad5421e7138269210237c8b4867bbb6d','Access-Reject','2016-11-29 20:03:16'),(180228,'30:AA:BD:6D:D5:2F','0x4446114d71c59ec964be75d6fb74e5b8ff','Access-Reject','2016-11-29 20:03:19'),(180229,'AC:5A:14:EC:6E:42','0x4367f22e286a6c608d185c51f708469be6','Access-Reject','2016-11-29 20:03:37'),(180230,'08:86:20:72:00:81','0x18e5b1fbc237c4caaf79f9ae26d45f04c8','Access-Reject','2016-11-29 20:03:38'),(180231,'AC:5A:14:93:63:47','0x4b43fc61c7a2d95e9ffb53b0aa1ee9cbbc','Access-Reject','2016-11-29 20:03:58'),(350970,'tpsbiz','','Access-Reject','2018-12-15 05:08:52'),(180233,'A4:44:D1:6E:2C:C0','0xcb8d69bd399b8a78aeb93949b225e30219','Access-Reject','2016-11-29 20:06:15'),(180234,'C8:6F:1D:C9:2F:92','0x44bc115169cfa92f9694ee70dd41d58a50','Access-Reject','2016-11-29 20:06:24'),(180235,'BC:72:B1:CA:E6:35','0xba8652ce89394d79f262f04c21f097fe26','Access-Reject','2016-11-29 20:06:51'),(180236,'78:FF:CA:74:3A:92','0x1b7d55ddc3ebdb44af9f3a4c77fb187a5e','Access-Reject','2016-11-29 20:07:34'),(180237,'80:19:67:B3:24:B1','0xb5dc63c9c0216f9a08b96a92712b9e833d','Access-Reject','2016-11-29 20:07:58'),(180238,'BC:B3:08:D7:43:BB','0x2051de2b53d75085aaa60d99bc092ba368','Access-Reject','2016-11-29 20:08:10'),(180239,'34:14:5F:52:7B:F7','0x6fb566b4e8cb39c29b48bfb1dafe3b0ad1','Access-Reject','2016-11-29 20:08:28'),(180240,'40:45:DA:47:BA:65','0x24b0838b5ed6c78cdc4be3e6dbdd86c20c','Access-Reject','2016-11-29 20:08:47'),(180241,'14:9A:10:71:FB:72','0x54bc5c6e87a08174eff4bd078592f80c91','Access-Reject','2016-11-29 20:08:55'),(180242,'BC:B3:08:D7:35:26','0x5b5747b65c03f19cd13d7f38a96acc29fc','Access-Reject','2016-11-29 20:09:02'),(180243,'C4:8E:8F:C4:7D:15','0xdf69e60cd231b7a046b68e6df05ee624a3','Access-Reject','2016-11-29 20:09:03'),(180244,'60:FE:1E:20:62:64','0x4957a2983557bb2d9a0c764a90a2c20029','Access-Reject','2016-11-29 20:09:10'),(180245,'00:31:E2:EA:9C:0F','0x0183f153359c64ce0859de4632a6811440','Access-Reject','2016-11-29 20:09:41'),(180246,'80:19:67:9E:4E:4C','0xe90fe32f484dd135b99e4f977a2b64bfee','Access-Reject','2016-11-29 20:11:19'),(180247,'78:FF:CA:69:C7:BA','0x5ed3c87626691c44e30e855359386e73a0','Access-Reject','2016-11-29 20:11:31'),(180248,'80:19:67:FB:27:58','0x65ae926c00908bbda6b8958c73bd9b9c5f','Access-Reject','2016-11-29 20:12:04'),(180249,'00:1B:9E:07:A0:E2','0x986afe1b08f6d41d6e587d9e7015bdb3e7','Access-Reject','2016-11-29 20:12:18'),(180250,'58:2A:F7:F0:55:87','0xe789c237052c9cdf5ff4b387a0c5cecc69','Access-Reject','2016-11-29 20:12:24'),(180251,'14:9A:10:71:FB:72','0x5333929eff39429eeedf3c6b133ab4fdbc','Access-Reject','2016-11-29 20:12:40'),(180252,'B4:EF:39:90:1E:B2','0x39e95ca1d294fc2c1133138342844f7efb','Access-Reject','2016-11-29 20:13:50'),(180253,'80:19:67:55:0A:48','0x28221ba7ed4b435f8f95db0a54620aa642','Access-Reject','2016-11-29 20:15:08'),(180254,'E0:DB:10:97:38:7F','0x665efe484b8fa62cecf7938e993cc54925','Access-Reject','2016-11-29 20:15:09'),(180255,'C8:6F:1D:C9:2F:92','0x5407003c956f0d3eb8101c49a339bd0c32','Access-Reject','2016-11-29 20:15:29'),(180256,'AC:5A:14:93:63:47','0x92be17c8c92409674087fbc0b36ef1ac7c','Access-Reject','2016-11-29 20:15:34'),(180257,'78:FF:CA:23:62:9B','0x43f21f41a69d3383e13cf5ab081a2ae0ca','Access-Reject','2016-11-29 20:16:04'),(180258,'60:FE:1E:67:81:C7','0x365c2f30fb0c959083a5221093e59023f7','Access-Reject','2016-11-29 20:16:10'),(180259,'80:C5:E6:8D:FE:F0','0xa38efee728a342f68118816bc68b04dba4','Access-Reject','2016-11-29 20:16:16'),(180260,'80:19:67:49:5A:C5','0x045b83829d7e38d9981d70b0460a6fb582','Access-Reject','2016-11-29 20:16:28'),(180261,'2C:8A:72:88:8D:11','0x0336bb13ef09c48ad9163408272a46d9fb','Access-Reject','2016-11-29 20:16:56'),(180262,'78:FF:CA:22:1F:59','0x05ffe7af71674b0fd4b84c930e4ab67dc5','Access-Reject','2016-11-29 20:17:29'),(180263,'74:5C:9F:03:4F:54','0xda08707ca5c3abee0e7ecac935ddb6ef04','Access-Reject','2016-11-29 20:17:46'),(180264,'6C:FA:A7:40:18:F6','0xff274ce3b7d231173816f719f2501a8e92','Access-Reject','2016-11-29 20:18:07'),(180265,'BC:B3:08:CA:F9:8D','0x99c674e103176e07d8d064be7b60f789e8','Access-Reject','2016-11-29 20:18:43'),(180266,'00:21:6B:AD:F7:FA','0xe40878e6d9a69816138222df6766aa434d','Access-Reject','2016-11-29 20:19:04'),(180267,'00:AA:70:C9:B6:60','0xdd5b760c522ffa586a4911765d4092c32b','Access-Reject','2016-11-29 20:19:38'),(180268,'BC:B3:08:D7:43:BB','0xc5b310b1d73117cb1e1f8ffb1f7be39149','Access-Reject','2016-11-29 20:20:01'),(180269,'30:19:66:4C:8E:C6','0xb970b7bf1367b172461e51f3b4e213dce5','Access-Reject','2016-11-29 20:20:08'),(180270,'48:E2:44:63:7E:A1','0xf30f95bf404b8e30bcb6ec27bfba28b50a','Access-Reject','2016-11-29 20:20:40'),(180271,'AC:5A:14:EC:6E:42','0xefe3bc36a83c9774edee736d6fc64036b1','Access-Reject','2016-11-29 20:20:40'),(346195,'tpsbiz','','Access-Reject','2018-12-13 11:16:20'),(180273,'E4:B3:18:62:AF:89','0x4456f07e013052c242dd235bf90a06d8fa','Access-Reject','2016-11-29 20:22:01'),(180274,'60:FE:1E:67:81:C7','0xb33e6e43ff12ac07a09c51c1c100fe58a0','Access-Reject','2016-11-29 20:22:12'),(180275,'38:B1:DB:EA:69:2D','0x214f2aec9f691e1ff39c19bf3563ce6774','Access-Reject','2016-11-29 20:22:58'),(180276,'00:1B:9E:07:A0:E2','0x7477ea3ef6feebb34c8147e98ef71c68f3','Access-Reject','2016-11-29 20:23:51'),(180277,'BC:B3:08:D7:35:26','0x85dd46b31f1b3c263d55f04fe9a0a66a89','Access-Reject','2016-11-29 20:24:16'),(180278,'CC:79:4A:EE:D3:29','0xc3c0fbf1247e9d07c07383779dbf04156d','Access-Reject','2016-11-29 20:24:20'),(180279,'E4:98:D1:F0:61:B0','0x5e9dbb68b1c98db81519f8cc11f2f72028','Access-Reject','2016-11-29 20:24:30'),(180280,'80:19:67:DB:D8:A2','0xf8f6204956bbd0c814d90064a57a24b1b3','Access-Reject','2016-11-29 20:24:39'),(180281,'F8:3D:FF:BA:2C:31','0x82d398cce2bb718db5e9def8acd78e8eac','Access-Reject','2016-11-29 20:24:59'),(180282,'BC:B3:08:D7:4B:53','0x3804846e43c56a4547f5ff5bd4fc8294d7','Access-Reject','2016-11-29 20:25:13'),(180283,'78:FF:CA:2E:3D:BF','0x7b86f3e60e111e866d7a8ee37af105d45a','Access-Reject','2016-11-29 20:25:20'),(180284,'80:19:67:55:0A:48','0xbad3a849390432dad46577c901997fc9bd','Access-Reject','2016-11-29 20:25:47'),(180285,'3C:83:75:45:6E:F8','0x3bfeda4b40c55e69331ec0bf4ebecc3b24','Access-Reject','2016-11-29 20:25:48'),(180286,'6C:FA:A7:40:18:F6','0x82081f912b06528ca482843a5fa61ef21b','Access-Reject','2016-11-29 20:25:54'),(348279,'tpsbiz','','Access-Reject','2018-12-14 05:32:44'),(180288,'80:19:67:2B:45:FE','0xa8c87499744c8a898450689bdd0919b69e','Access-Reject','2016-11-29 20:28:06'),(180289,'78:FF:CA:22:1F:59','0xc319783a32db67324c7a7adc7d78bf4ded','Access-Reject','2016-11-29 20:28:47'),(180290,'80:19:67:49:5A:C5','0x18b8bf338e48ecf961b584a979897875dd','Access-Reject','2016-11-29 20:29:07'),(180291,'80:19:67:43:3D:E3','0x25ed31fd08ba0072a0bebf0a26a8695222','Access-Reject','2016-11-29 20:29:47'),(180292,'00:27:15:15:42:92','0x95137e1edaa6d2cd70d820ed473b6aa357','Access-Reject','2016-11-29 20:29:56'),(180293,'9C:6C:15:9A:A4:78','0x38dedd5ebe45f06609fcdd4060ae1dfda2','Access-Reject','2016-11-29 20:29:58'),(350371,'tpsbiz','','Access-Reject','2018-12-14 23:54:41'),(345182,'tpsbiz','','Access-Reject','2018-12-13 02:07:58'),(180296,'80:19:67:83:37:35','0x6c54a770654c629b32f475c9f075352d2d','Access-Reject','2016-11-29 20:30:47'),(180297,'A8:A6:68:F3:E7:C9','0x2376ea2fa3fb5b75d32e504736662c5b50','Access-Reject','2016-11-29 20:30:48'),(180298,'20:A6:80:0C:4F:35','0x5b454ef2e00b479058e533f8f5ea7c38d7','Access-Reject','2016-11-29 20:31:04'),(180299,'4C:0F:6E:65:6A:47','0xfac4d354060f013964f9c965006ee4e6b1','Access-Reject','2016-11-29 20:31:38'),(180300,'80:19:67:60:DA:E5','0x45aabd1cce3b8cae2356c50874755b2e1d','Access-Reject','2016-11-29 20:31:39'),(180301,'80:19:67:5E:54:57','0x453e197cbb7127008f75f249a2ed221252','Access-Reject','2016-11-29 20:31:46'),(180302,'7C:D1:C3:88:D6:28','0xd88e530fc043e4a787768fec5a03058c5a','Access-Reject','2016-11-29 20:32:05'),(180303,'80:19:67:E1:DA:72','0x5dce62f3a588e01505ca49230248aad314','Access-Reject','2016-11-29 20:32:54'),(180304,'40:16:7E:D0:FA:5B','0x8cb7158f748e281759877e0f28bbfc9b11','Access-Reject','2016-11-29 20:32:55'),(180305,'B4:E1:C4:29:B2:E8','0x56a73422b739346b2dbb0ee7ea19096e5b','Access-Reject','2016-11-29 20:33:02'),(180306,'78:FF:CA:84:CE:A8','0x48c079906307e061a83b14abd1f77d43b4','Access-Reject','2016-11-29 20:33:31'),(180307,'00:1B:9E:07:A0:E2','0xfdf0ea125d48a254d60dc2f041519bb9bc','Access-Reject','2016-11-29 20:33:51'),(180308,'58:F1:02:3F:38:44','0x22566b0021399cdc535e0e99baec288b4c','Access-Reject','2016-11-29 20:33:56'),(180309,'18:3A:2D:F9:B9:2A','0x21f8a31a72e62b955c00d3a91e008d27a2','Access-Reject','2016-11-29 20:34:12'),(180310,'BC:B3:08:D7:43:BB','0x1f2e8886a9fea203b871e877575636f9ae','Access-Reject','2016-11-29 20:34:12'),(180311,'58:F1:02:80:9B:3A','0x646a3af408e5273ebc44d9700a50b3e247','Access-Reject','2016-11-29 20:34:14'),(180312,'4C:0F:6E:65:6A:47','0xccc7121584836a730115b3f88899b266a3','Access-Reject','2016-11-29 20:34:26'),(180313,'34:14:5F:52:7B:F7','0x8640e8befbb1efdf696e8c8386d01fccea','Access-Reject','2016-11-29 20:35:41'),(180314,'00:13:02:2F:B1:E9','0x3d87a709a11ca66c46d0ca84f973440501','Access-Reject','2016-11-29 20:35:50'),(180315,'14:9A:10:E9:0B:F6','0xed18904d4c94679525fc73c239d203800b','Access-Reject','2016-11-29 20:36:01'),(180316,'CC:07:AB:78:DA:9E','0x2f68c2df3b0dd3ca8057dd5fee6f0df53d','Access-Reject','2016-11-29 20:36:10'),(180317,'C8:6F:1D:C9:2F:92','0xa34ed5989f11b8bec0ae9f2970374ce054','Access-Reject','2016-11-29 20:36:25'),(180318,'F8:CF:C5:D7:4C:DF','0x4788a2ff5197cfd4be34968a06f0a4cb73','Access-Reject','2016-11-29 20:36:34'),(180319,'E0:B6:F5:2E:97:C2','0x6d2333b7f09e0a8d6682c29a8e56ed2598','Access-Reject','2016-11-29 20:36:45'),(180320,'C4:8E:8F:C4:7D:15','0x8fd4b9d2deca05ad21b4b0a6358a4cff37','Access-Reject','2016-11-29 20:36:47'),(180321,'BC:B3:08:D7:3D:A0','0xb44b68e52af88984ca30b7d744e61587ec','Access-Reject','2016-11-29 20:37:38'),(180322,'80:19:67:83:37:35','0x7effd4ea62aeb0318d28c6868840ef419f','Access-Reject','2016-11-29 20:37:38'),(180323,'BC:85:56:48:7F:BD','0x23583064ae2158ea662d441ccb4361cf7b','Access-Reject','2016-11-29 20:37:41'),(180324,'00:92:C3:83:FB:DE','0xfacd2f4f071cfc3f3633a5a78ed5c1826e','Access-Reject','2016-11-29 20:38:12'),(350568,'tpsbiz','','Access-Reject','2018-12-15 01:37:41'),(180326,'A8:26:D9:35:06:B4','0xd95a842526b2599eb50a9142a339b7c9fb','Access-Reject','2016-11-29 20:39:19'),(180327,'78:FF:CA:6A:66:AC','0xdadf48fd2c903c9cebbab7208490e36a21','Access-Reject','2016-11-29 20:39:43'),(180328,'30:AA:BD:20:23:17','0x2e44a707f52533951cd67a87c470740f46','Access-Reject','2016-11-29 20:41:01'),(350989,'tpsbiz','','Access-Reject','2018-12-15 05:18:56'),(180330,'30:AA:BD:F8:0D:E0','0x3e488b087c7593297e971b87a0962811c6','Access-Reject','2016-11-29 20:41:30'),(180331,'78:FF:CA:2D:92:BD','0x836cb0d6273f04118161dc2c9a05906f45','Access-Reject','2016-11-29 20:42:01'),(180332,'24:A4:3C:32:2D:3E','0xf8b3e95a0511f6e19ddeeb51621d086495','Access-Reject','2016-11-29 20:42:06'),(180333,'24:A4:3C:32:2C:FB','0xbf797d57220ae289731f0fd65cdda023a8','Access-Reject','2016-11-29 20:42:06'),(180334,'00:27:22:E8:0A:1C','0x93666d23369181429ac5f9ee43fa42cd2f','Access-Reject','2016-11-29 20:42:06'),(180335,'00:27:22:AE:6D:D7','0x4a1a21d36a78404967d4e9789041e5fcf8','Access-Reject','2016-11-29 20:42:06'),(180336,'00:27:22:A4:1E:8F','0x256894394f85214509164aa306e694f4f0','Access-Reject','2016-11-29 20:42:06'),(180337,'68:7F:74:1B:94:AF','0xb187a7c5000f3a1dc9dcf47fc33cde7d00','Access-Reject','2016-11-29 20:42:06'),(180338,'68:72:51:00:72:BF','0x1b94d20bedef66e2bba6875db3fb8909ba','Access-Reject','2016-11-29 20:42:06'),(180339,'24:A4:3C:7E:C7:FD','0x8c48bc35ffbe5e3efb04f9fd0433d901ab','Access-Reject','2016-11-29 20:42:06'),(180340,'68:72:51:42:E8:2D','0x9660f84b7ceddcefeebcd70f3d4c122d20','Access-Reject','2016-11-29 20:42:06'),(180341,'24:A4:3C:48:15:0D','0x04e2e49390d9705b278429456e11d513d6','Access-Reject','2016-11-29 20:42:06'),(180342,'68:7F:74:26:E7:E2','0x0f5d10793872ec6159e0b65db6edef7238','Access-Reject','2016-11-29 20:42:06'),(180343,'00:15:6D:72:8C:AE','0x0d31fade10e591237fe2e1afa16e4df9d1','Access-Reject','2016-11-29 20:42:06'),(180344,'68:72:51:42:E6:6E','0x6c572008f295ea5bc22d4fc1892e71ab98','Access-Reject','2016-11-29 20:42:06'),(180345,'68:7F:74:26:E1:8E','0xfaa85c705187a48f2f6b93f7e8aa860dc3','Access-Reject','2016-11-29 20:42:06'),(180346,'00:40:77:BB:55:10','0xe8a53cc0b0525d4e0a64d55d6d39c36d25','Access-Reject','2016-11-29 20:42:06'),(180347,'20:62:74:AE:A9:14','0x381c4dcf6935c5a34dff73b359dc18eab4','Access-Reject','2016-11-29 20:42:47'),(180348,'78:FF:CA:2C:49:0D','0xa875ac6bd7cdaf5bba787afe4bb47364ba','Access-Reject','2016-11-29 20:43:17'),(180349,'A4:44:D1:46:2A:02','0xd57950c18de41e6faa4a0b991c11ed97e3','Access-Reject','2016-11-29 20:43:26'),(180350,'80:C5:E6:8D:FE:F0','0x5f9a632c6d51d3b409a7b31ef00e74364f','Access-Reject','2016-11-29 20:44:14'),(180351,'CC:79:4A:EE:D3:29','0xf6dde6b32b262c3c8ad33a717735771c9e','Access-Reject','2016-11-29 20:44:15'),(180352,'C8:6F:1D:C9:2F:92','0xb15c2b25b8f4a397b6a1c769273df632a6','Access-Reject','2016-11-29 20:44:39'),(180353,'00:AE:FA:6B:8F:E6','0x71f75a09e0678465a2d2fc541bd515149b','Access-Reject','2016-11-29 20:44:54'),(180354,'80:19:67:49:5A:C5','0x2fd1246f43bbca7bcef499d7b63ff156a9','Access-Reject','2016-11-29 20:45:39'),(180355,'BC:B3:08:D7:43:BB','0x175b21564be91f28d6c4427bf1dcd80460','Access-Reject','2016-11-29 20:46:48'),(180356,'40:88:05:8B:1F:75','0xd1b7bcb584ab6d8c451508b818a4946ee5','Access-Reject','2016-11-29 20:46:54'),(180357,'E4:58:E7:3C:41:70','0xa647dd9aa1c35f2ff19c48e5581ad7e88b','Access-Reject','2016-11-29 20:47:09'),(180358,'20:A6:80:0C:4F:35','0x8521c5c25456617b8360591685569a7b7c','Access-Reject','2016-11-29 20:47:52'),(180359,'80:01:84:58:A6:7F','0xf26b2dedb7259bd49a03d47b913b722bd1','Access-Reject','2016-11-29 20:49:16'),(180360,'80:19:67:C4:7C:61','0x14659ca8170edf3cb61fe7715bbc0ea55e','Access-Reject','2016-11-29 20:49:36'),(180361,'00:18:DE:17:AD:CE','0x34a6a2f50849ca4179088a203239482142','Access-Reject','2016-11-29 20:49:41'),(180362,'A4:44:D1:4F:A1:08','0x677e60c0c873b17024306c406250425725','Access-Reject','2016-11-29 20:49:44'),(923897,'dodoos','','Access-Reject','2019-11-08 17:02:46'),(180364,'E0:B6:F5:2E:97:C2','0xb81e61c2747d9addd913232b0896c9b2c0','Access-Reject','2016-11-29 20:50:00'),(180365,'14:9A:10:71:FB:72','0xd17cdc0ffb7d04388b56f57a2bac44c070','Access-Reject','2016-11-29 20:50:03'),(180366,'00:08:22:96:BE:FB','0xc8892537caba5a75c4b34b989e9454b8b1','Access-Reject','2016-11-29 20:50:08'),(180367,'E8:50:8B:B9:70:5F','0x6ceec239d067e03eba71b15bb901f3680c','Access-Reject','2016-11-29 20:50:08'),(180368,'5C:F9:6A:8F:E5:4F','0x7c4c1d1b3a4e0a85bc8627edf55d92b356','Access-Reject','2016-11-29 20:50:40'),(180369,'A4:44:D1:75:7E:60','0x74931fe7c5d5433f459051c51f943ede68','Access-Reject','2016-11-29 20:50:45'),(346198,'tpsbiz','','Access-Reject','2018-12-13 11:16:27'),(180371,'78:FF:CA:2D:92:BD','0xb9126f876a017d47a46b645ef92ad22f1b','Access-Reject','2016-11-29 20:51:02'),(180372,'54:EF:92:26:1B:68','0x7e2fc212d754b667f9ac19ee9e5c50c62b','Access-Reject','2016-11-29 20:51:10'),(180373,'A4:44:D1:52:3A:3E','0xe582e7904df18ac2b1c90eadc4c139bf41','Access-Reject','2016-11-29 20:51:16'),(180374,'08:3D:88:45:C4:AF','0x0a7424e0794e5559a115b6110bc99ed765','Access-Reject','2016-11-29 20:51:39'),(346506,'tpsbiz','','Access-Reject','2018-12-13 13:47:41'),(180376,'5C:93:A2:A8:53:E0','0xf268c1f00000f325f0064c38c58e1af987','Access-Reject','2016-11-29 20:53:12'),(180377,'B0:EC:71:75:C9:30','0x220c5bce088e413c17b2a384c65424f3ea','Access-Reject','2016-11-29 20:53:55'),(180378,'E4:98:D1:D0:9B:F2','0x0c61218f549caa712040c67e3816699939','Access-Reject','2016-11-29 20:54:04'),(180379,'78:FF:CA:06:7E:19','0xf5a47689fa66f5d0bf29b75b1a506daebd','Access-Reject','2016-11-29 20:54:51'),(180380,'60:D9:A0:CE:0C:E1','0xa62b23bf219eddb77bfc942f2e30216a16','Access-Reject','2016-11-29 20:55:39'),(180381,'78:FF:CA:2C:49:0D','0x63ad13c31156ccaea2c8b6f9b1b017bbb4','Access-Reject','2016-11-29 20:56:24'),(180382,'60:D9:A0:CE:0C:E1','0x4493ccebf83de74ce4c0cde26451c95399','Access-Reject','2016-11-29 20:56:28'),(345181,'tpsbiz','','Access-Reject','2018-12-13 02:07:56'),(180384,'78:FF:CA:6B:A6:8E','0x10c899a20076b0806884cb548a085e1a81','Access-Reject','2016-11-29 20:56:49'),(180385,'BC:B3:08:D7:43:BB','0x1660fe2efff1afe659d0a6bb29f0036165','Access-Reject','2016-11-29 20:56:49'),(180386,'B8:5A:73:7A:B8:90','0x911ef1ebd74c95bc4b7dc188c74a4d6f0e','Access-Reject','2016-11-29 20:57:11'),(180387,'14:9A:10:71:FB:72','0xf261c66d12d911d1a387bb401f97c331f7','Access-Reject','2016-11-29 20:57:19'),(180388,'BC:B3:08:D7:7C:7E','0x164ed83ea2a3d262f29aac207c478a5a38','Access-Reject','2016-11-29 20:57:27'),(180389,'60:7E:DD:69:E4:44','0x24980de816291c72dbf6ed9edc59124e14','Access-Reject','2016-11-29 20:57:45'),(180390,'80:19:67:49:5A:C5','0x06cc981ac5005a3d1a0ceab8dbf472775f','Access-Reject','2016-11-29 20:57:52'),(350582,'tpsbiz','','Access-Reject','2018-12-15 01:45:05'),(180392,'44:E1:99:0C:57:40','0x97bcd95e393dd7a4e2d4eaecc5854a13cb','Access-Reject','2016-11-29 21:00:51'),(180393,'8C:1A:BF:70:09:86','0xe4484385320cd7d1f71bb17546ecf5ac1e','Access-Reject','2016-11-29 21:01:29'),(180394,'80:19:67:40:B3:94','0x07ba6dc1ff385a4aff920c9bc748e476f2','Access-Reject','2016-11-29 21:01:35'),(180395,'04:C2:3E:2F:E9:98','0x8ff6e168f1ae6c40da80b52c9e326c972b','Access-Reject','2016-11-29 21:02:23'),(346505,'tpsbiz','','Access-Reject','2018-12-13 13:47:09'),(180397,'34:4D:F7:57:B2:FB','0x90c235d819263310ec4f309961a280c140','Access-Reject','2016-11-29 21:02:51'),(180398,'80:19:67:64:25:4A','0x7c2cd512504b8850398ae2c9314abbb605','Access-Reject','2016-11-29 21:03:52'),(180399,'B0:EC:71:75:C9:30','0x2ab1e86bc940fbbfdd4d721beae3b5ff1e','Access-Reject','2016-11-29 21:03:57'),(180400,'5C:F9:6A:8F:E5:4F','0xff19647df0e347b7281e3e2dac73958e1f','Access-Reject','2016-11-29 21:04:27'),(180401,'A4:44:D1:4E:93:3C','0x9033515b6df83e08dc93f55448324550f1','Access-Reject','2016-11-29 21:04:44'),(180402,'80:19:67:AA:5D:F5','0x4f04693bd90d85089f873ef281453d7730','Access-Accept','2016-11-29 21:04:44'),(180403,'AC:B5:7D:48:48:6E','0x2bbebe2262214e36ca98f2ab923aada088','Access-Reject','2016-11-29 21:05:55'),(180404,'78:FF:CA:6B:A6:8E','0xfac0a4efc93c205673c631bb075e14e14f','Access-Reject','2016-11-29 21:06:20'),(314056,'tpsbiz','','Access-Reject','2018-10-09 03:12:43'),(314057,'tpsbiz','','Access-Reject','2018-10-09 03:12:53'),(180406,'BC:B3:08:D7:43:BB','0x0007b2b46d8322cf27c5e48c655b5ea1eb','Access-Reject','2016-11-29 21:06:49'),(180407,'F0:25:B7:70:A2:88','0xe09d1ad05409124b642c759cc5cbc9bb86','Access-Reject','2016-11-29 21:08:14'),(180408,'20:10:7A:4B:04:14','0x1274d1daaae5e46da8e2cad8d0526d8b6d','Access-Reject','2016-11-29 21:08:41'),(180409,'74:E5:0B:DD:E3:02','0xb3bef9524d3358e531cb636092be10ac15','Access-Reject','2016-11-29 21:08:59'),(180410,'00:18:DE:17:AD:CE','0x645fd00526ecafed79ce163f942a3ed394','Access-Reject','2016-11-29 21:09:46'),(180411,'00:08:22:BC:B1:FB','0xef676811c0d1b0b222437ffbd1dc2412e2','Access-Reject','2016-11-29 21:10:02'),(180412,'30:AA:BD:F0:DE:1D','0xd16e428fba105cb7eed9fa0ca33a75be2c','Access-Reject','2016-11-29 21:10:15'),(180413,'78:FF:CA:12:95:A2','0x052b0d6b6f142718add8eeea83319c7891','Access-Reject','2016-11-29 21:10:21'),(180414,'A8:16:B2:4F:DA:38','0xbbc6f0fff23a7452913b39d34b711b33ca','Access-Reject','2016-11-29 21:10:31'),(180415,'00:08:22:BC:B1:FB','0x21504dcf756a4b9b0dbc24c9bd60c48a21','Access-Reject','2016-11-29 21:10:32'),(346531,'tpsbiz','','Access-Reject','2018-12-13 13:58:40'),(180417,'68:94:23:CD:23:0D','0x4227595ca763ade8655524a6540a91464e','Access-Reject','2016-11-29 21:11:02'),(180418,'78:FF:CA:57:A1:21','0xe983200a1dc85160e6b72f32a795c79cd4','Access-Reject','2016-11-29 21:12:06'),(180419,'38:F2:3E:EB:1A:4C','0xcd1e1d374db4ffa90e3f0ffc891e64b0c6','Access-Reject','2016-11-29 21:12:06'),(180420,'00:1B:9E:07:A0:E2','0x8f30ef60d68c2913fd9ce2db25711867ec','Access-Reject','2016-11-29 21:12:18'),(348201,'tpsbiz','','Access-Reject','2018-12-14 04:29:44'),(180422,'A4:44:D1:46:2A:02','0xc42f1f58ecfdf1c9237e28bf1c38f154d6','Access-Reject','2016-11-29 21:12:52'),(180423,'E8:8D:28:B6:00:D5','0x82aeed4e5b5a7c4ba45598b732547811ec','Access-Reject','2016-11-29 21:13:39'),(180424,'78:FF:CA:CB:E7:0D','0x89e4687e6fc527e8d1bfcb1bd1f5e52d4e','Access-Reject','2016-11-29 21:14:07'),(180425,'78:9E:D0:4E:AF:1B','0xc69aa8d85a750645c862ab2fd9217c11b7','Access-Reject','2016-11-29 21:14:22'),(180426,'C8:FF:28:95:37:CF','0xd9ca5c438e3d1f445f8a83f02a060f00fc','Access-Reject','2016-11-29 21:14:52'),(346625,'tpsbiz','','Access-Reject','2018-12-13 14:47:24'),(180428,'4C:0B:3A:6A:2A:E9','0xd214c442e86dac35fa22b7a22b1ef64cc4','Access-Reject','2016-11-29 21:15:52'),(180429,'78:FF:CA:57:DB:0A','0x22f261028811fa9fde457ebfbf500b5f84','Access-Reject','2016-11-29 21:16:14'),(180430,'BC:B3:08:D7:43:BB','0x55d4f3f982fe5627b91b032320a7bf8766','Access-Reject','2016-11-29 21:16:50'),(180431,'38:B1:DB:EA:69:2D','0x188c1d2ed34738cb1f70aa1a0deb47491f','Access-Reject','2016-11-29 21:16:52'),(180432,'3C:83:75:4D:40:E6','0x4de81e295a41307b4c5cbb91d5d9ae4839','Access-Reject','2016-11-29 21:17:47'),(180433,'80:19:67:64:25:4A','0x51c00e8c0862687857a35177ad234825c8','Access-Reject','2016-11-29 21:18:08'),(180434,'0C:96:BF:C4:81:4B','0x117a0cbdd937e3695660fb04196d96eaea','Access-Reject','2016-11-29 21:18:18'),(180435,'B4:E1:C4:E1:D3:C0','0xfccf93a7d3e6f85ce51fa601d85774e9b0','Access-Reject','2016-11-29 21:18:19'),(180436,'00:1D:E0:46:53:BB','0x0d7bce0d658965d5fec8678b857c9a189e','Access-Reject','2016-11-29 21:18:31'),(180437,'5C:F9:6A:8F:E5:4F','0xf535e3cf140d6ed334f1d10a8d656c1c6a','Access-Reject','2016-11-29 21:18:40'),(180438,'A8:A6:68:F3:E7:C9','0x5f9e1316aab6910b549ca643c5520c250b','Access-Reject','2016-11-29 21:18:56'),(180439,'BC:B3:08:D7:4A:85','0x5f398a06dfc89fa89bfaae5fd07499236d','Access-Reject','2016-11-29 21:19:11'),(180440,'54:88:0E:3F:00:46','0x3c35471bc0c195f57fbbc135262f56c41e','Access-Reject','2016-11-29 21:19:12'),(180441,'78:FF:CA:35:5A:7A','0x84c4d63547e77c04c179b221ab4289faf3','Access-Reject','2016-11-29 21:19:30'),(180442,'28:40:88:FA:24:AC','0xc40dc1051febeb936056b7004dab40f644','Access-Reject','2016-11-29 21:20:28'),(180443,'C8:6F:1D:C9:2F:92','0x76ecc3523fae6a842ccebdab8b438c5fd5','Access-Reject','2016-11-29 21:20:46'),(180444,'80:19:67:36:3D:90','0x682271b6ff0ccff485229db8e59bea0e56','Access-Reject','2016-11-29 21:21:23'),(346772,'tpsbiz','','Access-Reject','2018-12-13 16:04:43'),(346773,'tpsbiz','','Access-Reject','2018-12-13 16:05:15'),(346774,'tpsbiz','','Access-Reject','2018-12-13 16:05:46'),(180447,'78:FF:CA:13:FF:EE','0x3855598ed95abb34a204e3565e58b8a230','Access-Reject','2016-11-29 21:22:15'),(923896,'dodoos','','Access-Reject','2019-11-08 17:02:04'),(923895,'dodoos','','Access-Reject','2019-11-08 17:01:50'),(180450,'78:FF:CA:2D:92:BD','0x37a0b8acfb73483574afe751088de4469b','Access-Reject','2016-11-29 21:23:41'),(180451,'80:19:67:A9:AE:BB','0x6961c5d363d5e83f107371d61677b64839','Access-Reject','2016-11-29 21:23:48'),(180452,'00:1B:9E:07:A0:E2','0x7bbaaa4c8592d684187faa67c29e0712f8','Access-Reject','2016-11-29 21:23:53'),(180453,'50:72:0D:39:CB:19','0xc5996513193a3f55efaf1cd0895b715864','Access-Reject','2016-11-29 21:23:54'),(180454,'00:18:DE:17:AD:CE','0x3edfca7a7496cbb2c49249e34db203f3c8','Access-Reject','2016-11-29 21:24:50'),(180455,'80:19:67:25:B8:55','0x11b2b8eb20eda041b0f2353bcec24f0c75','Access-Reject','2016-11-29 21:26:53'),(180456,'BC:B3:08:D7:43:BB','0xc5f5d8cd8fc12eef6fabe5b5d057fd80c7','Access-Reject','2016-11-29 21:26:58'),(180457,'BC:E5:9F:BB:E8:F9','0xb7904b41883c3c05374ac51eea35d627ce','Access-Reject','2016-11-29 21:27:06'),(180458,'A4:44:D1:46:2A:02','0x789cbe599bbd83a923c619d15e0ec8db04','Access-Reject','2016-11-29 21:27:11'),(180459,'74:E5:0B:DD:E3:02','0xc168ab656d07d866ae4db9b2f2a2f8cb93','Access-Reject','2016-11-29 21:28:05'),(180460,'74:E5:0B:DD:E3:02','0x7fdfdbb13dc13c62dc37fe6f19a4b383bf','Access-Reject','2016-11-29 21:29:06'),(180461,'20:10:7A:4B:04:14','0x6575e470d2f0e832ddfc1ef0e66941f2f5','Access-Reject','2016-11-29 21:29:39'),(180462,'DA:8F:B8:98:A4:C8','0x6c293ae6d94dbd4914b8ab81c2330dc9f3','Access-Reject','2016-11-29 21:30:00'),(180463,'80:72:0D:39:1E:18','0x634b3fbe066145c99ca515b192034866db','Access-Reject','2016-11-29 21:30:34'),(348278,'tpsbiz','','Access-Reject','2018-12-14 05:32:13'),(180465,'60:7E:DD:69:E4:44','0x7a51e4079a0c389389cda0c3744fd3859a','Access-Reject','2016-11-29 21:31:10'),(180466,'80:19:67:A9:AE:BB','0x104539e32673acbbcdf2c674078ad7168a','Access-Reject','2016-11-29 21:31:22'),(180467,'D0:53:49:BB:C6:A3','0xece40050f88f591b2d0ec27a0503f90b4e','Access-Reject','2016-11-29 21:31:33'),(180468,'44:78:3E:4F:A0:9C','0x49ea8bc31b1c00970d134fe712fa3b803d','Access-Reject','2016-11-29 21:32:28'),(180469,'00:44:B5:71:D4:65','0xd6f993abc515dd96e2a1cf403a7ccef7ba','Access-Reject','2016-11-29 21:32:40'),(180470,'78:FF:CA:57:A1:21','0xc0a42be89654881788cf653046bd1c3e9f','Access-Reject','2016-11-29 21:33:10'),(180471,'00:1B:9E:07:A0:E2','0x66ca74dfceb081e94e1f9d1c42b0ba93c5','Access-Reject','2016-11-29 21:33:54'),(180472,'B0:EC:71:75:C9:30','0xe70f66945d15c99062625dbcd380a74c12','Access-Reject','2016-11-29 21:34:02'),(346168,'affiliation','','Access-Accept','2018-12-13 11:02:31'),(180474,'00:44:B5:71:D4:65','0xa477ed848c62cb66cd620457166567c761','Access-Reject','2016-11-29 21:34:46'),(180475,'80:19:67:19:1B:85','0xd32bed26c3bda68f2f6456c6f294b51a3e','Access-Reject','2016-11-29 21:34:55'),(180476,'78:FF:CA:11:1A:6B','0xaa628fae8c78282a8a407f8f01f44b87e0','Access-Reject','2016-11-29 21:35:52'),(180477,'78:FF:CA:35:5A:7A','0x1d734bf2ed68e716eaeb9c1c76c3285c7f','Access-Reject','2016-11-29 21:36:04'),(180478,'80:19:67:48:BE:67','0xb9a354dca69c92e4d8f75f525f02d0fda8','Access-Reject','2016-11-29 21:36:12'),(180479,'C0:BD:D1:AF:60:31','0x4d750945e4cb1bec70176b0e1d322e49dd','Access-Reject','2016-11-29 21:36:14'),(180480,'10:2F:6B:19:EA:45','0x419783148342ccfcd5331e3f05cda3156e','Access-Reject','2016-11-29 21:36:28'),(180481,'88:32:9B:1D:4A:C7','0xab298fafcc0e3a7be72b2303e299fb0ee8','Access-Reject','2016-11-29 21:36:29'),(180482,'B0:DF:3A:76:36:5F','0x1ab209e7e953886d9b295a6d14afe9e51d','Access-Reject','2016-11-29 21:36:52'),(180483,'BC:B3:08:D7:43:BB','0x8ca80a9af6d6042f44027dd1c81bdbcaa9','Access-Reject','2016-11-29 21:36:59'),(180484,'00:13:02:2F:B1:E9','0x3c67098d688c8f4be8824717a3878101a4','Access-Reject','2016-11-29 21:37:25'),(180485,'AC:5A:14:93:5C:71','0xb5437071073e17f359533d35aaacdcee43','Access-Reject','2016-11-29 21:37:49'),(346381,'tpsbiz','','Access-Reject','2018-12-13 12:42:59'),(180487,'00:08:22:54:14:3B','0xc493b81a96d244306be40464d0c718f8a3','Access-Reject','2016-11-29 21:38:35'),(180488,'EC:59:E7:DD:F2:69','0x297e58bb38ab2185fb8e37d011bf12beff','Access-Reject','2016-11-29 21:38:52'),(180489,'60:BE:B5:E3:71:BB','0x56a864e2d89937ad99fadf5e7d39439565','Access-Reject','2016-11-29 21:39:01'),(180490,'00:1F:3C:01:75:32','0xfed33e361cd92a7f103607dd92dc15e611','Access-Reject','2016-11-29 21:39:13'),(180491,'DA:8F:B8:98:A4:C8','0x1412b3185a989ff7bacfa1aeb09d0f9aec','Access-Reject','2016-11-29 21:39:15'),(180492,'5C:2E:59:26:CF:29','0x18bc5c1ec84342193838d3fe5c0eb5b1bd','Access-Reject','2016-11-29 21:39:42'),(180493,'78:FF:CA:2C:49:0D','0xbdf33a9c85808582130f1890447997f682','Access-Reject','2016-11-29 21:40:10'),(180494,'74:04:2B:1B:BD:28','0xbfccef5ec8320523798e69d0fcb1f4dbbf','Access-Reject','2016-11-29 21:40:18'),(180495,'68:A3:C4:98:6F:C2','0x4b52e5b9b477aa5548048d4fcdb20d699d','Access-Reject','2016-11-29 21:40:19'),(923894,'dodoos','','Access-Reject','2019-11-08 17:01:36'),(180497,'04:18:0F:3C:B1:ED','0x004710502f71731a535f763cc512d46e2a','Access-Reject','2016-11-29 21:41:50'),(180498,'A4:44:D1:18:6E:5C','0xeea853125f8f295b070f0ee90ab972b1c3','Access-Reject','2016-11-29 21:41:52'),(180499,'60:A4:4C:82:35:BF','0x834c7fae162cbf908f93e9acf231479988','Access-Reject','2016-11-29 21:42:17'),(180500,'7C:B1:5D:76:75:BC','0xa3510a93750954e40997f41aad314785cb','Access-Reject','2016-11-29 21:42:27'),(180501,'80:19:67:64:25:4A','0xffcf773d334957c71f2f2bab1c871bf286','Access-Reject','2016-11-29 21:42:37'),(180502,'08:86:20:1D:CF:A6','0x594a77c89f4fd112bd29ed281dd239814e','Access-Reject','2016-11-29 21:43:34'),(180503,'A4:44:D1:46:2A:02','0xfc8197d1693b633558d4341caa68316e55','Access-Reject','2016-11-29 21:44:10'),(180504,'78:FF:CA:57:A1:21','0x8609f208e43589bd8f63dee8e200efd1b3','Access-Reject','2016-11-29 21:44:27'),(180505,'80:19:67:B4:DD:F5','0xeadbe9645864c249641cf073a481d45d5e','Access-Reject','2016-11-29 21:45:37'),(180506,'BC:B3:08:D7:43:BB','0xf4ab3fc2090a16d6a0d34fc2af4a2f915a','Access-Reject','2016-11-29 21:46:59'),(180507,'78:FF:CA:18:28:8B','0x4b6739572019ae8d937f7b2cf5ac0efc59','Access-Reject','2016-11-29 21:47:00'),(180508,'10:30:47:8F:5A:FB','0x5a05f304dd01767fe1c0da17a8f5aa2280','Access-Reject','2016-11-29 21:47:41'),(180509,'DA:8F:B8:98:A4:C8','0x287bb7896bbe010e7fe5ac317d92e48e5b','Access-Reject','2016-11-29 21:47:47'),(180510,'C4:8E:8F:42:7B:4D','0x85fcb80baf8311ff4f2e7242be6cfaf413','Access-Reject','2016-11-29 21:47:48'),(180511,'BC:B3:08:D7:7C:7E','0x9e322f70516072af5f6b2298957812da52','Access-Reject','2016-11-29 21:48:31'),(180512,'80:19:67:A9:AE:BB','0x9ca89bab25ca6ab3b4731022ea6528b217','Access-Reject','2016-11-29 21:48:32'),(180513,'F4:0E:22:DA:BD:A7','0x45470c8395dc6cce9db0b6b89e53f06c45','Access-Reject','2016-11-29 21:48:39'),(180514,'BC:B3:08:D7:7C:7E','0x082d6714311af6d689f61e401b2c39ee58','Access-Reject','2016-11-29 21:48:40'),(180515,'C4:62:EA:92:5D:AC','0x7205c74b93a6862fd9cf5eae594829853c','Access-Reject','2016-11-29 21:48:40'),(180516,'1C:99:4C:65:36:51','0xb04f1835143db8ce029e8a4e8b91b41274','Access-Reject','2016-11-29 21:48:47'),(180517,'78:FF:CA:18:28:8B','0xe1d22c69af2fe24d3dc70f154a8400aeac','Access-Reject','2016-11-29 21:49:14'),(180518,'54:40:AD:4E:80:FE','0x1fa23c62cb25763c01d40c9dd68215370f','Access-Reject','2016-11-29 21:49:28'),(180519,'1C:99:4C:65:36:51','0xeae26d8e609050df205e9c58b0202ae1fa','Access-Reject','2016-11-29 21:49:30'),(345266,'tpsbiz','','Access-Reject','2018-12-13 02:49:51'),(180521,'Andy','0x27d9e02de77bf338adaac9f3adc72a4ef5','Access-Reject','2016-11-29 21:50:09'),(180522,'E0:B6:F5:2E:97:C2','0x0a435a93d1b59832a86093cb46ef5f838f','Access-Reject','2016-11-29 21:50:31'),(180523,'78:FF:CA:2D:92:BD','0x327b810727c5d48762e10fd72fcdc4fc48','Access-Reject','2016-11-29 21:50:31'),(180524,'74:29:AF:04:CD:A3','0x5d6fde3f3338833d94ab1215ea41632183','Access-Reject','2016-11-29 21:50:48'),(345265,'tpsbiz','','Access-Reject','2018-12-13 02:49:20'),(180526,'A4:44:D1:46:48:8C','0x25b5f12864c3d35f25c82bec71991abaa7','Access-Reject','2016-11-29 21:51:20'),(180527,'EC:0E:C4:47:37:78','0xee96a8f32b2557302c8bffbf29829f36be','Access-Reject','2016-11-29 21:51:31'),(310949,'pempamsie','','Access-Accept','2018-08-27 08:33:42'),(180529,'80:19:67:09:A6:C6','0x90d43524f08533136d2a08ae490df572e0','Access-Reject','2016-11-29 21:52:31'),(180530,'00:08:22:82:97:83','0xd5445e9c4da2efd67ae844653994e27ed6','Access-Reject','2016-11-29 21:53:24'),(180531,'AC:5A:14:EB:DB:0E','0x4ecd9af4e2f9c745d61441b75f8b090259','Access-Reject','2016-11-29 21:54:36'),(180532,'78:FF:CA:2C:49:0D','0x9c0c69d24334b5be04c3e2de9b2e1af260','Access-Reject','2016-11-29 21:55:35'),(318574,'tpsbiz','123browse','Access-Accept','2018-10-25 22:26:39'),(180534,'00:A9:53:01:19:84','0x17a1f80d6222f5fb16a7fc2a4457c3c33b','Access-Reject','2016-11-29 21:56:20'),(180535,'78:FF:CA:2D:92:AF','0x20154584fe07d2521e730ca5f53aa5107d','Access-Reject','2016-11-29 21:56:25'),(180536,'60:FE:1E:67:81:C7','0x7b735d4296cbd1111859ad718db9faa32b','Access-Reject','2016-11-29 21:56:47'),(180537,'BC:B3:08:D7:43:BB','0x35583e10875cda3c03b58c5379d106c12a','Access-Reject','2016-11-29 21:57:00'),(180538,'BC:E5:9F:BB:E8:F9','0x8c168a2c6b29bd4809fab1065e6811daf9','Access-Reject','2016-11-29 21:57:59'),(180539,'80:19:67:19:1B:85','0x401b65e6dd31009bd5fe2d9b765d4fc80b','Access-Reject','2016-11-29 21:58:17'),(180540,'30:AA:BD:6C:B4:67','0xec7066255f0c76eb7e3a0cf570bf297879','Access-Reject','2016-11-29 21:59:00'),(180541,'DA:8F:B8:98:A4:C8','0x6117add31b4b1b8be528046c1566e57ca4','Access-Reject','2016-11-29 21:59:04'),(180542,'88:32:9B:F3:44:70','0xcd518b0ecb348cbb841508d76b88d6f903','Access-Reject','2016-11-29 21:59:22'),(180543,'80:C5:E6:8D:FE:F0','0xd8251232403707faae575ba4584c1e49cf','Access-Reject','2016-11-29 22:00:34'),(180544,'78:FF:CA:2C:49:0D','0x3fde51370dd0e812f75b8eafc9a55de05f','Access-Reject','2016-11-29 22:01:07'),(180545,'48:E2:44:63:7E:A1','0x771022e152e52cfe3a75ef32d1e3341657','Access-Reject','2016-11-29 22:01:38'),(180546,'B0:DF:3A:76:36:5F','0xabf95d15b1ee06f3ccab785a0fa6bcd419','Access-Reject','2016-11-29 22:02:30'),(180547,'60:FE:1E:67:81:C7','0x8e550b484b85e15ff246cb51eca5ad4dd5','Access-Reject','2016-11-29 22:03:21'),(180548,'7C:E9:D3:50:B7:B1','0xab1f7a03467f6041435025cf0dd2f3db38','Access-Reject','2016-11-29 22:03:39'),(180549,'C4:62:EA:92:5D:AC','0x87acbaa13b1b49c5ef21daab88b5b1470c','Access-Reject','2016-11-29 22:03:48'),(348072,'tpsbiz','','Access-Reject','2018-12-14 03:20:38'),(180551,'18:CF:5E:9C:B5:83','0x091a8115912a135579d505ec3f86c7e441','Access-Reject','2016-11-29 22:05:53'),(180552,'80:19:67:BE:8C:DD','0x01ba85e115d259c0ba84645efd3cad59f2','Access-Reject','2016-11-29 22:06:03'),(180553,'BC:B3:08:D7:43:BB','0xc557e6a990d8444b095b916e933272900a','Access-Reject','2016-11-29 22:07:01'),(180554,'5C:F9:6A:8F:E5:4F','0x90b87612547a70b4614f7aba0c97371568','Access-Reject','2016-11-29 22:07:15'),(180555,'DA:8F:B8:98:A4:C8','0xde45651371cded9288858d318d22ad4bf3','Access-Reject','2016-11-29 22:07:19'),(180556,'60:51:2C:7C:C9:34','0x4dd81ee748890995279408892e74ff6cae','Access-Reject','2016-11-29 22:07:41'),(180557,'14:7D:C5:6D:4D:C9','0x4a898ba70c4da8a25a4da88538fab54aa4','Access-Reject','2016-11-29 22:09:06'),(180558,'80:19:67:F0:E0:BD','0x780509be6807c9fa866687a14b16d68587','Access-Reject','2016-11-29 22:09:07'),(180559,'D0:92:9E:56:B1:F8','0x4b95a7d19a2b72cb0379678cd9b5afd2f5','Access-Reject','2016-11-29 22:09:36'),(180560,'A4:44:D1:46:2A:02','0xf7c2a3c1440d5a2f0e8b4b73e66917a2b7','Access-Reject','2016-11-29 22:09:54'),(180561,'C4:8E:8F:C4:7D:15','0xd5be2795c8794efbccdcb913f82072be22','Access-Reject','2016-11-29 22:10:12'),(180562,'A8:81:95:48:16:54','0xab49d42ea42837dffad84bd0c0a18a4f04','Access-Reject','2016-11-29 22:10:15'),(180563,'A4:44:D1:5B:BA:8C','0x2b15cbe70f63048d8c9588b23c53780846','Access-Reject','2016-11-29 22:10:34'),(180564,'F8:F1:B6:62:12:77','0xaf232fde9a4dc67e802ee851020e9601fe','Access-Reject','2016-11-29 22:11:03'),(180565,'84:2E:27:EF:47:10','0xef420d1025ecd445413a117db6302d6bd3','Access-Reject','2016-11-29 22:11:07'),(180566,'20:02:12:BC:1D:FA','0xaf95691e3198dbf70bd167bdd386b6b69e','Access-Reject','2016-11-29 22:11:13'),(180567,'A8:A6:68:F3:E7:C9','0x3ea1c806a0103710ee9753089f0bc58f13','Access-Reject','2016-11-29 22:11:30'),(180568,'60:6D:C7:30:4D:BE','0xb7f5ec8df834e2bf75a1eaf3166592a392','Access-Reject','2016-11-29 22:11:39'),(180569,'B0:E0:3C:83:48:E2','0xd538f6cf0e7118c66e684c3c8f46ddfd49','Access-Reject','2016-11-29 22:11:40'),(180570,'AC:5A:14:93:5C:71','0xf932128733f268f935441522dac6bae776','Access-Reject','2016-11-29 22:11:43'),(180571,'5C:93:A2:A8:53:E0','0xc0073e9b6ddcb81869d6b05b39b82edd81','Access-Reject','2016-11-29 22:11:45'),(180572,'00:1B:9E:07:A0:E2','0x3e3af81bddd6d7cc9e179541804e8d58b4','Access-Reject','2016-11-29 22:12:18'),(180573,'F0:72:8C:D8:79:38','0x593d9ad26919d224b572ae0db3eaa51e51','Access-Reject','2016-11-29 22:12:35'),(180574,'80:19:67:DF:A3:6C','0xcba0162ca6eaf31ec803a97ded4065a8d4','Access-Reject','2016-11-29 22:13:14'),(180575,'80:19:67:C4:7E:4B','0x1c3fd9ad171b17b901ce0dc563f2f67266','Access-Reject','2016-11-29 22:13:31'),(180576,'80:19:67:43:3D:E3','0x47051dc3c550d10866c0aa179f0147b370','Access-Reject','2016-11-29 22:13:55'),(180577,'B0:DF:3A:76:36:5F','0xb3eee10b852c0c1da1af50845f58114e68','Access-Reject','2016-11-29 22:14:10'),(345180,'tpsbiz','','Access-Reject','2018-12-13 02:07:54'),(180579,'54:27:1E:64:A3:D7','0x89f871f0576a45a7aaf1afaedeabe3b21d','Access-Reject','2016-11-29 22:15:12'),(923893,'dodoos','','Access-Reject','2019-11-08 17:01:24'),(180581,'78:FF:CA:0B:E5:B9','0xccbce0543afe2b3b8b8ebfcec0a2f0398d','Access-Reject','2016-11-29 22:16:04'),(180582,'AC:B5:7D:48:48:6E','0x15751c4f949004098eb7dfb87c4ffb8f59','Access-Reject','2016-11-29 22:16:22'),(180583,'78:FF:CA:35:5A:7A','0x9e6671fed5c9bef5be2db68c1cbef433a4','Access-Reject','2016-11-29 22:16:45'),(180584,'BC:B3:08:D7:43:BB','0x158fb05f3b69db30f4f51960949140165f','Access-Reject','2016-11-29 22:17:02'),(923892,'dodoos','','Access-Reject','2019-11-08 17:01:13'),(180586,'9C:D2:1E:1C:4F:CB','0x134ae16a257952c5e4c917eca4f2c2bbf1','Access-Reject','2016-11-29 22:17:57'),(180587,'00:08:22:20:84:FC','0xff5a4bcef6ded8e9899b819d6e27a76598','Access-Reject','2016-11-29 22:18:27'),(180588,'5C:F9:6A:8F:E5:4F','0xfc7d6104bd8be362c65926d91f50ae5c76','Access-Reject','2016-11-29 22:18:54'),(923891,'dodoos','','Access-Reject','2019-11-08 17:01:01'),(180590,'60:FE:1E:67:81:C7','0xb012b86b00876d1682acd6368aaa410d99','Access-Reject','2016-11-29 22:20:43'),(180591,'D0:53:49:80:15:0B','0xc04c9460b30a7f2fe3b1776578f9fd1a23','Access-Reject','2016-11-29 22:21:00'),(180592,'30:AA:BD:0D:12:43','0x5adceb751804c5e5cf85125b35c6ef1172','Access-Reject','2016-11-29 22:21:06'),(180593,'10:08:B1:B0:17:41','0x532ed97eea1db6638d46b05baea0203ac6','Access-Reject','2016-11-29 22:21:40'),(180594,'80:19:67:F0:E0:BD','0xa4c63031b29d640f3b2650d7bcdf94612f','Access-Reject','2016-11-29 22:22:13'),(180595,'24:DF:6A:0D:55:AE','0x927c3a50e53f7c90e39aa8099a138a8cd1','Access-Reject','2016-11-29 22:22:42'),(180596,'A4:44:D1:6E:8D:D4','0x71e92827a36bedae59ecb390d93bb4db87','Access-Reject','2016-11-29 22:23:27'),(180597,'00:1B:9E:07:A0:E2','0x65e225f1fb3603fdedb3ce8090d290a427','Access-Reject','2016-11-29 22:23:57'),(180598,'60:FE:1E:62:51:DC','0xa7c8ce3aa96ce4e6831bd457a4642b652a','Access-Reject','2016-11-29 22:24:27'),(180599,'80:19:67:32:57:B3','0x7db887c6241ed7e30c8b64d93f8c8f977b','Access-Reject','2016-11-29 22:25:00'),(180600,'C4:62:EA:92:85:72','0x85efa8f1f8ae2c91ff6b2f8e63a71477d2','Access-Reject','2016-11-29 22:25:12'),(180601,'BC:E5:9F:BB:E8:F9','0x65a6363468ecd1d131a123b7bdaf36e9e0','Access-Reject','2016-11-29 22:25:21'),(180602,'CC:79:4A:99:D3:03','0xff6345a293352aee73f7dee5b1c2d31d2d','Access-Reject','2016-11-29 22:25:33'),(180603,'14:32:D1:7B:D7:55','0xd7bdb129fb3573edf1545619409db9ffac','Access-Reject','2016-11-29 22:25:46'),(180604,'60:FE:1E:67:81:C7','0x7d96e8841d4049cdf7983b25cf1462c66b','Access-Reject','2016-11-29 22:25:47'),(180605,'54:27:1E:4E:11:61','0x8335bbcc7ca8b53f1d7e3ee7603a60e563','Access-Reject','2016-11-29 22:26:09'),(180606,'78:FF:CA:2D:92:BD','0x041c5e59f815af95e39aa1b2d09a2e868f','Access-Reject','2016-11-29 22:26:19'),(180607,'BC:B3:08:D7:43:BB','0x8e1b1a47654470baf59fff1a447b6f2262','Access-Reject','2016-11-29 22:27:02'),(180608,'90:2E:1C:10:C7:0F','0xba95dbe7e8e4dcf62c4fdbae059ac58856','Access-Reject','2016-11-29 22:27:11'),(180609,'B0:DF:3A:76:36:5F','0x22bab05a3c7bdaa4318d26238627d3b359','Access-Reject','2016-11-29 22:27:15'),(180610,'80:19:67:96:66:4E','0xafee50cfeb6f4213436e476197786fd0ca','Access-Reject','2016-11-29 22:27:36'),(180611,'84:38:38:98:E9:D7','0xcccf71d2122bbeca3c313200a4d87c8fac','Access-Reject','2016-11-29 22:27:55'),(180612,'1C:3E:84:C8:EB:B3','0x93893a56223d60b86bf9bd4faa0c21f36f','Access-Reject','2016-11-29 22:28:14'),(346146,'tpsbiz','','Access-Reject','2018-12-13 10:34:20'),(180614,'40:F3:08:CA:0C:52','0xc23e38080a3ff28e83a1ff9601e6b60014','Access-Reject','2016-11-29 22:28:59'),(180615,'80:19:67:30:5C:97','0x827cae27c2419ace6f8ba1109e0b485c3f','Access-Reject','2016-11-29 22:29:44'),(180616,'60:51:2C:DD:29:71','0x4fcb9304b79c27330c6f99bce4c0e13ddd','Access-Reject','2016-11-29 22:30:14'),(180617,'24:A4:3C:32:2D:3E','0x4b523f25483470a833d01510b66bfbfa7d','Access-Reject','2016-11-29 22:30:19'),(180618,'68:72:51:00:72:BF','0x77b5b99cd230847be3686a8527dd8a2576','Access-Reject','2016-11-29 22:30:19'),(180619,'00:27:22:A4:1E:8F','0x82b065088df7678588e6f505ce7bd0f821','Access-Reject','2016-11-29 22:30:19'),(180620,'00:27:22:AE:6D:D7','0xf20751c8c5fe9f0adf563eb72ad4c50af6','Access-Reject','2016-11-29 22:30:19'),(180621,'68:72:51:42:E6:6E','0xd9e38b25da2b47ca8f503c1d72d9ddeef8','Access-Reject','2016-11-29 22:30:19'),(180622,'68:7F:74:B2:0E:51','0xdc3b6cc22a2e78b74172f4a6ce6dcd5a3e','Access-Reject','2016-11-29 22:30:19'),(180623,'24:A4:3C:48:15:0D','0x8be0c5644b0d6429f95b1097b32e44d693','Access-Reject','2016-11-29 22:30:19'),(180624,'00:15:6D:72:8C:AE','0xc3e167164103a3193d86e5d4034f19c674','Access-Reject','2016-11-29 22:30:19'),(180625,'68:7F:74:26:E7:E2','0xa3fc4119972b912350be2c47421f4c6c8a','Access-Reject','2016-11-29 22:30:19'),(180626,'68:72:51:42:E8:2D','0x96a7b23ca79ff968f74a48b73b60023788','Access-Reject','2016-11-29 22:30:19'),(180627,'68:7F:74:26:E1:8E','0xb1e39a9ab090bed806fadcf8d72552c0e7','Access-Reject','2016-11-29 22:30:19'),(180628,'00:40:77:BB:55:10','0x37ac4f7a6ac4c8b502b57785bbcfe689f5','Access-Reject','2016-11-29 22:30:19'),(180629,'24:A4:3C:32:2C:FB','0x538a8a38b27de5357091e7fafdc666b262','Access-Reject','2016-11-29 22:30:20'),(180630,'00:27:22:E8:0A:1C','0x02032221182eca153f46055f5c0c1595bb','Access-Reject','2016-11-29 22:30:20'),(180631,'24:A4:3C:7E:C7:FD','0x6c805a6cd69df8d63420ca6e9aabd69993','Access-Reject','2016-11-29 22:30:20'),(180632,'68:7F:74:1B:94:AF','0xbeb01e6ee66fefeef58c15b9f7b93b3499','Access-Reject','2016-11-29 22:30:20'),(180633,'80:19:67:BC:DA:46','0x01ca23cd01426fe148daa0a5855e145091','Access-Reject','2016-11-29 22:30:29'),(180634,'78:FF:CA:14:10:E9','0x1adf88345ca5310072edfaa6a8836b35fa','Access-Reject','2016-11-29 22:30:55'),(180635,'A8:81:95:48:16:54','0x2f094135a2177fb2e9ca49cabc13d49d69','Access-Reject','2016-11-29 22:31:10'),(346718,'tpsbiz','','Access-Reject','2018-12-13 15:36:54'),(346717,'tpsbiz','','Access-Reject','2018-12-13 15:36:22'),(180638,'B0:DF:3A:76:36:5F','0x2af9a6809139dceb7517b81c2afec3e029','Access-Reject','2016-11-29 22:32:40'),(346618,'tpsbiz','','Access-Reject','2018-12-13 14:44:13'),(180640,'00:1B:9E:07:A0:E2','0x566a368e5b1122aaaffe3a85a4b31c5038','Access-Reject','2016-11-29 22:33:58'),(180641,'AC:5A:14:93:5C:71','0xff4bacdf41a273201b3d5c2dd0465f9b7f','Access-Reject','2016-11-29 22:34:04'),(180642,'E8:08:8B:5F:FF:3F','0xfaf9323ace1a3a9cf87574f30a0593b692','Access-Reject','2016-11-29 22:35:36'),(180643,'DA:8F:B8:98:A4:C8','0xcf976913643054354ed44f354f5365b47b','Access-Reject','2016-11-29 22:35:44'),(180644,'6C:88:14:27:17:C4','0x3b593463abe35154e9c3308fc1b305a757','Access-Reject','2016-11-29 22:36:06'),(180645,'14:9A:10:E9:0B:F6','0x3b13b0ee8a771b902150c94a857b3cb8f5','Access-Reject','2016-11-29 22:36:07'),(180646,'08:86:20:72:00:81','0x479f9a330ae8b853908fddca0176c9e44b','Access-Reject','2016-11-29 22:36:10'),(350969,'tpsbiz','','Access-Reject','2018-12-15 05:08:21'),(180648,'BC:B3:08:D7:43:BB','0x34a2fb2d2bf39b47957d22728645ad2d7b','Access-Reject','2016-11-29 22:37:03'),(180649,'78:FF:CA:4C:7F:D8','0x0e81989d96529eee000e63894ed15f8e43','Access-Reject','2016-11-29 22:38:13'),(180650,'C4:8E:8F:C0:A8:8B','0xd6c746912854b4e78865ce13e5ab5e4c01','Access-Reject','2016-11-29 22:38:29'),(180651,'78:FF:CA:22:1F:59','0x8bfcd10a195f00180101b0b214d84c0a3f','Access-Reject','2016-11-29 22:38:51'),(180652,'A4:44:D1:46:2A:02','0xac5001c16cc9b834d419357b0bf368f962','Access-Reject','2016-11-29 22:39:20'),(180653,'60:FE:1E:67:81:C7','0xaeb8d9b76a25eb710e4438b3b984ad27e9','Access-Reject','2016-11-29 22:39:36'),(180654,'00:08:28:96:56:FF','0x781ffdb42a06189fc75bfc2f80a87ac82b','Access-Reject','2016-11-29 22:41:39'),(180655,'5C:F9:6A:90:23:F8','0x7289438a5d4f0f0f26366a0988075e3040','Access-Reject','2016-11-29 22:41:57'),(180656,'80:19:67:F8:FD:B4','0xf83ef700322aabf066e02913045e2efe4f','Access-Reject','2016-11-29 22:42:39'),(180657,'6C:94:F8:4B:63:C0','0x95690ea7c93fe4695b0e6af16361b3782d','Access-Reject','2016-11-29 22:43:26'),(180658,'DA:8F:B8:98:A4:C8','0xe0a7835e19997aab84ad2bfe83cc2f71a8','Access-Reject','2016-11-29 22:44:06'),(180659,'90:4E:2B:91:65:B2','0x19a4f04be63264373a14d3e715d00277c0','Access-Reject','2016-11-29 22:44:31'),(180660,'78:FF:CA:23:62:9B','0x5dd467befa3289702b53eb98b58719f143','Access-Reject','2016-11-29 22:44:40'),(180661,'D0:92:9E:56:B1:F8','0xae412907d5e51127569fdf7f6872e5946c','Access-Reject','2016-11-29 22:44:56'),(180662,'80:C5:E6:8D:FE:F0','0x2f5d43e2313e34ad231a2d0e3d806406e8','Access-Reject','2016-11-29 22:45:15'),(180663,'88:C9:D0:C3:4E:46','0xf7bacf9b63b1288397d4db47b3c807feea','Access-Reject','2016-11-29 22:46:35'),(180664,'BC:B3:08:D7:43:BB','0xbd916a53b19b1e91701c84eb6171a30afb','Access-Reject','2016-11-29 22:47:04'),(180665,'80:19:67:F9:0C:6E','0x45e9d77cd9cf72078800066ef6430cefb2','Access-Reject','2016-11-29 22:48:35'),(180666,'48:D2:24:80:43:EA','0x763b47ebfa78b43b4d16e7690e66c3d348','Access-Reject','2016-11-29 22:49:15'),(180667,'60:FE:1E:67:81:C7','0xe55c0091f35f0c2edc3403d291feb3a5ae','Access-Reject','2016-11-29 22:49:35'),(345482,'tpsbiz','','Access-Reject','2018-12-13 04:44:47'),(180669,'54:E4:BD:A7:1F:74','0xa504f5ddfc802baecdeac2711ccff8c48e','Access-Reject','2016-11-29 22:50:46'),(180670,'B4:EF:39:CD:7E:E4','0x800315c440d9fd50950aefc8fcfeac3b51','Access-Reject','2016-11-29 22:51:15'),(180671,'80:19:67:99:19:AD','0x6da743e287a8f371ee5b26675a3fc7339d','Access-Reject','2016-11-29 22:51:52'),(180672,'6C:94:F8:4B:63:C0','0x9e90d85067890bd7991bc821b7a1852436','Access-Reject','2016-11-29 22:52:25'),(180673,'E8:50:8B:B9:70:5F','0xf5f346580d6e9657482940348ffac56440','Access-Reject','2016-11-29 22:53:05'),(180674,'34:4D:F7:2F:9C:ED','0xe287877b85e1b22d118a7dbb51468da55b','Access-Reject','2016-11-29 22:53:09'),(180675,'80:19:67:DB:D8:A2','0xa21d8f469953aaa10836da3351d673a698','Access-Reject','2016-11-29 22:53:12'),(180676,'48:D2:24:5A:3B:29','0x92b5cd05e6913faf567c3c724d8c549ea9','Access-Reject','2016-11-29 22:53:54'),(180677,'00:1B:9E:07:A0:E2','0xccdeddceece1d7da361867bd434a439e9f','Access-Reject','2016-11-29 22:53:54'),(180678,'W2x','0xe7f6f40ee8d3a97f337fb8723e014810de','Access-Reject','2016-11-29 22:54:02'),(180679,'94:44:44:EC:A9:85','0x6256a14939793492568f3ae582e3172a5c','Access-Reject','2016-11-29 22:54:03'),(180680,'48:5A:3F:5A:D0:20','0x14fa74542213d3821860c3db6ea4c99895','Access-Reject','2016-11-29 22:54:17'),(180681,'80:19:67:A5:AC:85','0xc14a0d366b08dbcf8e4aecde9ed04073e4','Access-Reject','2016-11-29 22:54:20'),(180682,'w2x','0x48f8b8308358f989fda9d2f4e9d61da422','Access-Reject','2016-11-29 22:54:29'),(348198,'tpsbiz','','Access-Reject','2018-12-14 04:28:09'),(348199,'tpsbiz','','Access-Reject','2018-12-14 04:28:41'),(348200,'tpsbiz','','Access-Reject','2018-12-14 04:29:12'),(180685,'3C:83:75:4D:40:E6','0xfbcd696df1329cc2fd1c68cbf7c2d01b93','Access-Reject','2016-11-29 22:55:12'),(180686,'BC:B3:08:D7:43:BB','0x225cb3da17b4b7f81df86e579b23333649','Access-Reject','2016-11-29 22:57:05'),(350620,'tpsbiz','','Access-Reject','2018-12-15 02:05:12'),(180688,'BC:B3:08:CD:B7:E2','0x5c6b7876eb95dc8179851a9fa6a555f479','Access-Reject','2016-11-29 23:00:48'),(180689,'70:18:8B:76:94:55','0x121841293eadc12a137f7b009071d44d05','Access-Reject','2016-11-29 23:00:48'),(180690,'BC:44:34:E0:04:53','0x9ea5c5981fc6c18a3cc3a32e8f05c5bbfc','Access-Reject','2016-11-29 23:01:03'),(180691,'C8:6F:1D:C9:2F:92','0xb548fe816d6b66f4f285526a12d42807d0','Access-Reject','2016-11-29 23:01:43'),(180692,'88:C9:D0:C3:4E:46','0xef0147475e7b8003452e50a576fc40a729','Access-Reject','2016-11-29 23:04:06'),(180693,'00:1B:9E:07:A0:E2','0x3679459dfc306dd5d34ce67496ada0814e','Access-Reject','2016-11-29 23:04:06'),(180694,'00:C3:A4:F3:32:C7','0x2247a4d2bec7ba9a8797d21a4408d7b4ef','Access-Reject','2016-11-29 23:05:27'),(180695,'48:D2:24:5A:3B:29','0xa7d1606ffceb598c9932b1a880e1bd6357','Access-Reject','2016-11-29 23:05:47'),(180696,'6C:94:F8:4B:63:C0','0xa6b8fb1e901c1c1cd8e22aba1a9c883324','Access-Reject','2016-11-29 23:05:51'),(180697,'88:C9:D0:C3:4E:46','0x0dbd375aade831b3ff9dc5d05ed9286f41','Access-Reject','2016-11-29 23:06:51'),(180698,'B0:DF:3A:76:36:5F','0x22d628b2035f2ddcca66da895b4d0d2277','Access-Reject','2016-11-29 23:07:05'),(180699,'BC:B3:08:D7:43:BB','0xff29e885a62d74c335c10550530d0cb716','Access-Reject','2016-11-29 23:07:06'),(180700,'C8:6F:1D:C9:2F:92','0x5827b53cb415d31606fc1bcd22bfe5a0e3','Access-Reject','2016-11-29 23:07:22'),(180701,'A4:44:D1:46:2A:02','0x7db06d9e29b96f41419bc7885f8a994ca9','Access-Reject','2016-11-29 23:07:49'),(180702,'CC:79:4A:EE:D3:29','0xaafd38cfdd66b4ca372a176664dff964f1','Access-Reject','2016-11-29 23:07:50'),(180703,'60:FE:1E:67:81:C7','0x09876ca34737c2c15f3022e0a233740d84','Access-Reject','2016-11-29 23:08:04'),(180704,'48:E2:44:63:7E:A1','0xfa659c22a2ed919b3640a978b10e38f651','Access-Reject','2016-11-29 23:08:10'),(180705,'AC:5A:14:93:5C:71','0x0ca9648f36e221cccd0d51ee2283fa92e0','Access-Reject','2016-11-29 23:08:13'),(180706,'84:7A:88:76:55:8F','0x8508c99984583a41e85143b84b913edab8','Access-Reject','2016-11-29 23:09:35'),(180707,'D4:F4:6F:D6:CF:BB','0xf53b772ee80a48ec7e87d1b6fb3c4e1f61','Access-Reject','2016-11-29 23:09:36'),(348153,'tpsbiz','','Access-Reject','2018-12-14 04:03:58'),(180709,'00:1B:9E:07:A0:E2','0x432ff2297bfac0b6e69487aa7d89b84db0','Access-Reject','2016-11-29 23:12:18'),(180710,'C0:64:C6:CC:74:F8','0xf0aa4a3690bd0a29e1815615c6b1aec504','Access-Reject','2016-11-29 23:13:15'),(180711,'B8:86:87:D3:1B:A7','0xc273dc93826668b42bdfbb82a301561a03','Access-Reject','2016-11-29 23:13:23'),(929782,'dodoos','','Access-Reject','2019-11-09 13:17:49'),(180713,'80:19:67:32:56:30','0x41109e08a864ace6816ecbfe7d6b19110a','Access-Reject','2016-11-29 23:14:11'),(351393,'tpsbiz','','Access-Reject','2018-12-15 08:48:08'),(180715,'BC:B3:08:A0:60:CD','0x17c7fbc43def7dd36c7ac25857299bdcd1','Access-Reject','2016-11-29 23:16:11'),(180716,'BC:B3:08:D7:43:BB','0xf47527113cfea645b4de81924d9e2ff554','Access-Reject','2016-11-29 23:17:06'),(180717,'80:19:67:33:DF:6E','0x911991ed8bb7fb252271ba4e577573efa6','Access-Reject','2016-11-29 23:17:14'),(180718,'DA:8F:B8:98:A4:C8','0x3480464dd620dc4bfd6f0f4048ee6b5f3f','Access-Reject','2016-11-29 23:17:36'),(180719,'0C:41:3E:02:71:B6','0x08ac1e844ef058200d8e4a33e3e0a2a372','Access-Reject','2016-11-29 23:18:38'),(180720,'C8:6F:1D:C9:2F:92','0xd157bb330159eacb03c4070290aa3a6666','Access-Reject','2016-11-29 23:20:53'),(180721,'00:1B:9E:07:A0:E2','0x925ef64c4bfb4277d876b7b29224145b15','Access-Reject','2016-11-29 23:24:12'),(180722,'80:C5:E6:8D:FE:F0','0xa50eb4c9d71e981522eaef188f14a2a6f5','Access-Reject','2016-11-29 23:24:21'),(180723,'78:FF:CA:7B:C6:18','0xa3eab10dc241e02add6572f057abb8d8bb','Access-Reject','2016-11-29 23:25:20'),(180724,'80:19:67:A1:03:11','0xb2a8b1adf8ec07f83a2dbc10f8d183e8d6','Access-Reject','2016-11-29 23:25:52'),(180725,'BC:B3:08:D7:43:BB','0xcaf5398e3095610f1a5f64cbb457b5e889','Access-Reject','2016-11-29 23:27:07'),(180726,'00:24:D7:80:BB:BC','0x0eb7c803455411d31f6759b4428fac60ea','Access-Reject','2016-11-29 23:27:27'),(180727,'D4:F4:6F:D6:CF:BB','0xf15a3a7627a5ce64ff610eaf08abafb333','Access-Reject','2016-11-29 23:28:27'),(180728,'24:E3:14:C1:7D:88','0x853ecb79f6211602fd9e15d3d67f69bc4b','Access-Reject','2016-11-29 23:28:47'),(923890,'dodoos','','Access-Reject','2019-11-08 17:00:49'),(180730,'80:19:67:D5:D0:29','0xd012cfa24e1e1666a47a925d2389278789','Access-Reject','2016-11-29 23:30:57'),(180731,'60:A4:4C:82:35:BF','0x0012c23c4a341b86f6a98da57eea26f75b','Access-Reject','2016-11-29 23:31:27'),(180732,'78:FF:CA:CF:10:BE','0x21db90f88ec1b824695b56972836ebfc4f','Access-Reject','2016-11-29 23:31:28'),(346537,'tpsbiz','','Access-Reject','2018-12-13 14:01:52'),(180734,'C8:6F:1D:C9:2F:92','0xb6230c59a00aae5c93f0c68c25bbeed745','Access-Reject','2016-11-29 23:32:28'),(180735,'38:B1:DB:EA:69:2D','0x85765c52cd734c37daa0883470bafdde74','Access-Reject','2016-11-29 23:32:32'),(180736,'AC:5A:14:93:5C:71','0x1895b5dbe7738a275ace75b98eab47bd2c','Access-Reject','2016-11-29 23:33:50'),(180737,'7C:D1:C3:88:D6:28','0xc0f68abd467021be196a26f8786cd4d0cf','Access-Reject','2016-11-29 23:34:02'),(180738,'00:1B:9E:07:A0:E2','0x0ef938e446e6d704f4997f3525a0cf0f22','Access-Reject','2016-11-29 23:34:19'),(923887,'dodoos','','Access-Reject','2019-11-08 17:00:13'),(180740,'3C:25:D7:7C:4B:94','0xb5eb9a9146d6fa08125fd16ee057407ab5','Access-Reject','2016-11-29 23:35:21'),(180741,'F4:09:D8:6C:CF:E2','0x3403df7cb9bde589e99ebab8952f2c3e6f','Access-Reject','2016-11-29 23:35:22'),(180742,'BC:B3:08:D7:43:BB','0xea668630d6336347ec41ae75171bcf2cc9','Access-Reject','2016-11-29 23:37:07'),(180743,'00:22:68:BE:7F:0A','0x766ae7e160b005e05424c60391cfe5c8c6','Access-Reject','2016-11-29 23:38:49'),(180744,'5C:93:A2:A8:53:E0','0xcdaf0f96cc2992a414e3170370a419d51d','Access-Reject','2016-11-29 23:39:08'),(180745,'BC:B3:08:F9:A0:49','0x69753b13345c2c8b7cd43d82b68b76e907','Access-Reject','2016-11-29 23:39:49'),(180746,'00:23:08:DB:36:0A','0x2de67738a005c37d922458b35ccde27b37','Access-Reject','2016-11-29 23:39:56'),(180747,'7C:D1:C3:88:D6:28','0x87180feef64faf88513d3527ebce152853','Access-Reject','2016-11-29 23:40:18'),(180748,'78:FF:CA:42:59:C3','0x3a8e9dacb4640366e2ffa03607d40277c4','Access-Reject','2016-11-29 23:41:47'),(180749,'C8:6F:1D:C9:2F:92','0x6f982c22008faec9df3c010f65e90323bc','Access-Reject','2016-11-29 23:42:03'),(180750,'A4:44:D1:6E:A5:20','0x84c67e0e8e364b205375e6ae0db7846c2d','Access-Reject','2016-11-29 23:42:39'),(180751,'4C:ED:DE:A0:41:46','0x07adcc3159a6e4d829307fad7e02b2da5b','Access-Reject','2016-11-29 23:44:34'),(180752,'BC:B3:08:D5:CF:FA','0x267f9b8e9a48a95aa312b9cb175cbd9f29','Access-Reject','2016-11-29 23:44:36'),(180753,'3C:BB:FD:23:7C:51','0xb480f4df102365224c39b79f5a3c909cc9','Access-Reject','2016-11-29 23:46:03'),(180754,'20:54:76:89:3B:7F','0x2ff687e1bf689dfa66cb5f685a41664222','Access-Reject','2016-11-29 23:46:06'),(180755,'54:88:0E:3F:00:46','0x692a532da90098d8c244b0a2d03a6f7fe0','Access-Reject','2016-11-29 23:47:07'),(180756,'BC:B3:08:D7:43:BB','0x2b5fd7f5509ffca1093a69397c3340851d','Access-Reject','2016-11-29 23:47:08'),(180757,'14:30:C6:F6:75:72','0xf68881a08ce93c9b79b441f13e59d4f303','Access-Reject','2016-11-29 23:48:16'),(180758,'1C:1D:67:4D:CF:30','0xedde65b49179f1e59f342b911f1ca39903','Access-Reject','2016-11-29 23:48:45'),(180759,'54:27:1E:64:A3:D7','0x725c4a36b6dcd20527b69b0163b32276da','Access-Reject','2016-11-29 23:48:48'),(180760,'38:B1:DB:EA:69:2D','0xd08e0e9f5a59f11bb78e5524d3d89b637e','Access-Reject','2016-11-29 23:49:47'),(180761,'D8:5D:E2:BE:9C:51','0x6b67fc33dc0c21e7a2a011f3b43bcbb968','Access-Reject','2016-11-29 23:50:01'),(180762,'BC:B3:08:D5:CF:FA','0x47ff2d728d560e35b3bade08c8b82257d1','Access-Reject','2016-11-29 23:50:05'),(180763,'CC:79:4A:EE:D3:29','0x27896e54f96c8bc34e04b8ee34667dfec2','Access-Reject','2016-11-29 23:51:03'),(180764,'C8:AA:21:36:E4:14','0xc7fc9cc8a980b23faee37e2254c8d887c6','Access-Reject','2016-11-29 23:52:08'),(180765,'78:FF:CA:42:59:C3','0xf2835492184c142873f070aec7c24f86f0','Access-Reject','2016-11-29 23:52:36'),(180766,'Simple','0x70fbab860738d900cb0209ba0235c4f507','Access-Reject','2016-11-29 23:53:07'),(180767,'D4:F4:6F:D6:CF:BB','0x68234ea756832daecd9b5d2b91c031072e','Access-Reject','2016-11-29 23:53:51'),(180768,'00:1B:9E:07:A0:E2','0xf64759c351782d8f09821f20b45749d7f7','Access-Reject','2016-11-29 23:54:03'),(180769,'80:19:67:A5:AC:85','0xe33870c90f53e0fd5ae22625df65a6d9c5','Access-Reject','2016-11-29 23:54:25'),(180770,'80:C5:E6:8D:FE:F0','0x9d70dc8dec3ed18ec8f9cd56d4f2b5bb84','Access-Reject','2016-11-29 23:54:31'),(180771,'A4:44:D1:20:48:06','0x9f2a2eb0a017d756cfe972ae9a200519a2','Access-Reject','2016-11-29 23:54:54'),(180772,'14:9A:10:E9:0B:F6','0x95d13d24d4977bf58989d9efbf2a7e6928','Access-Reject','2016-11-29 23:56:02'),(180773,'1C:1D:67:4D:CF:30','0x73c336e704d44f4181346d9b46478ce209','Access-Reject','2016-11-29 23:56:42'),(180774,'5C:93:A2:A8:53:E0','0x8e4a6d0def239922c0fb841c589d14c060','Access-Reject','2016-11-29 23:57:00'),(180775,'78:FF:CA:2C:49:0D','0xf156d6bbd342f31a439d0e2c1d9e6ce848','Access-Reject','2016-11-29 23:57:06'),(180776,'BC:B3:08:D7:43:BB','0x2c677dd4d0f68bc1992a464918e8f62bee','Access-Reject','2016-11-29 23:57:08'),(180777,'70:77:81:31:7C:13','0x905c3af0fe43eaf0816a2d95824796443c','Access-Reject','2016-11-29 23:58:06'),(180778,'80:C5:E6:8D:FE:F0','0x3f3bdb02c86e077cd80ed849e9a81b318b','Access-Reject','2016-11-30 00:01:46'),(180779,'A4:44:D1:75:77:C0','0xfa1e28f0ae8f34ce313f68938f492dd228','Access-Reject','2016-11-30 00:02:15'),(180780,'D0:53:49:BB:C6:A3','0x71fd99e0849f3e82e03648b970617fd2d0','Access-Reject','2016-11-30 00:03:41'),(180781,'40:72:0D:39:96:34','0xa887fc4dad161158b4c2437f0e97ad60c0','Access-Reject','2016-11-30 00:03:53'),(180782,'6C:88:14:27:17:C4','0xd7792614f92be048e9ada08dca8cb0f1d4','Access-Reject','2016-11-30 00:04:22'),(180783,'00:1B:9E:07:A0:E2','0x44e41060f510c3144d1b5741414b3d9c68','Access-Reject','2016-11-30 00:04:23'),(180784,'78:FF:CA:99:64:6D','0xc0e70939147d6c9e85332eb95101b0910c','Access-Reject','2016-11-30 00:05:17'),(180785,'88:C9:D0:C3:4E:46','0xa82a5f05e67c4db9d0a7a1dfd2aa8e22a0','Access-Reject','2016-11-30 00:06:47'),(180786,'D4:F4:6F:D6:CF:BB','0x70ab5e272a6147372e09723f5854a020ca','Access-Reject','2016-11-30 00:08:38'),(180787,'80:19:67:D5:D0:29','0xbc9988ece46c149b7145602e2ac555e41f','Access-Reject','2016-11-30 00:10:15'),(180788,'00:08:22:62:BE:84','0x06d68b9b03a35807e08d5c09ada0e18486','Access-Reject','2016-11-30 00:11:12'),(180789,'80:01:84:58:A6:7F','0x4daba1a5209165a5a81084ee81c910a2ca','Access-Reject','2016-11-30 00:11:32'),(180790,'60:A4:4C:82:35:BF','0xddaaed0efe6514c1de16b568b46e588077','Access-Reject','2016-11-30 00:11:33'),(180791,'60:6D:C7:30:4D:BE','0x1b6c626ae23decfa8e6e00e86e88f4a7b4','Access-Reject','2016-11-30 00:12:06'),(180792,'78:FF:CA:42:59:C3','0x649a358bf26bbe85dcd67eb31a6759de9f','Access-Reject','2016-11-30 00:12:39'),(180793,'A4:44:D1:75:77:C0','0xbc6daedb3a6ff54c192a66662502d6fd65','Access-Reject','2016-11-30 00:16:15'),(180794,'78:FF:CA:42:59:C3','0x3f012bbda30c9266c4d614be175b7e830e','Access-Reject','2016-11-30 00:17:38'),(180795,'38:0F:4A:37:E8:6D','0x7cf6368c9e9a135a24af5c9c7e0e342665','Access-Reject','2016-11-30 00:18:46'),(180796,'80:19:67:43:3D:E3','0x1d09b24660becee850be7b5ea6dc05fa1a','Access-Reject','2016-11-30 00:21:13'),(180797,'54:88:0E:3F:00:46','0x56725c3bdef6ae3e428d537a4d16efe2a6','Access-Reject','2016-11-30 00:21:21'),(180798,'58:F1:02:33:AD:45','0xf595b752cc63e7670e990124ea52fc589b','Access-Reject','2016-11-30 00:21:35'),(180799,'78:FF:CA:14:10:E9','0x55b8593b6031fe9bfa21dc9e9829e3c504','Access-Reject','2016-11-30 00:21:40'),(180800,'38:B1:DB:EA:69:2D','0x69175b946039f8f6ac73ad7764099a3c15','Access-Reject','2016-11-30 00:22:09'),(180801,'A0:E4:53:3E:6A:4A','0x1e9dc2a236b5ae9c539d2572e24c9aa152','Access-Reject','2016-11-30 00:22:26'),(180802,'54:88:0E:3F:00:46','0x4679547218739439fdbd9bfc7fe5cadcf3','Access-Reject','2016-11-30 00:23:05'),(180803,'88:C9:D0:C3:4E:46','0x5e2efa540437f5c098efa169bf24c4f9ba','Access-Reject','2016-11-30 00:24:10'),(180804,'78:FF:CA:14:10:E9','0xc1df82d548936216fc4ba04ec8cfcab2bc','Access-Reject','2016-11-30 00:26:41'),(180805,'5C:F9:6A:8F:E5:4F','0x427bb3965f7e3c6d125eb69f70cfad8c2c','Access-Reject','2016-11-30 00:26:45'),(180806,'20:02:12:BC:1D:FA','0xb1191132d20b8d8302669ae4d02584dc30','Access-Reject','2016-11-30 00:27:12'),(306559,'gadukpoh','0x536c5be9719e9fdefc66e0db1af09c2d30','Access-Accept','2018-04-21 21:56:53'),(180808,'F8:D0:BD:90:61:5F','0x6c37d34a17ede7b31f14850880c3240fae','Access-Reject','2016-11-30 00:28:32'),(180809,'B0:EC:71:75:C9:30','0x3ffe296709eba939a483ff8ac36cf4fe03','Access-Reject','2016-11-30 00:29:31'),(180810,'20:10:7A:4B:04:14','0x700bec3bacea4251f770df3b93f769a177','Access-Reject','2016-11-30 00:29:48'),(180811,'78:FF:CA:42:59:C3','0x62aa9d530e9cad926eb44ca61ae5edb6e0','Access-Reject','2016-11-30 00:30:01'),(180812,'78:FF:CA:42:59:C3','0xcc57ee4940aa8dedf264a92409e3252a06','Access-Reject','2016-11-30 00:30:17'),(180813,'38:B1:DB:EA:69:2D','0x49267f0dd9c58a1a4dc434ddf13fec3dd1','Access-Reject','2016-11-30 00:31:19'),(180814,'3C:83:75:4D:40:E6','0x7918ae5653d8379af0152fe53dc0eb931e','Access-Reject','2016-11-30 00:32:06'),(180815,'AC:5A:14:93:5C:71','0xc10711070264a7eebed5b7c09fc1e4157e','Access-Reject','2016-11-30 00:32:19'),(180816,'6C:88:14:27:17:C4','0xe63f1f88903c294fc890d41b02e9db936a','Access-Reject','2016-11-30 00:32:44'),(180817,'D4:F4:6F:D6:CF:BB','0xab1dbacb7fef24a008d31cbbe334ffbaba','Access-Reject','2016-11-30 00:33:32'),(180818,'5C:93:A2:F6:12:B4','0x04fe4b8383605f1ead5eea373b5a6b91cc','Access-Reject','2016-11-30 00:34:19'),(180819,'B8:EE:65:F1:AE:20','0x26084f24a897a777772836917335a5dc51','Access-Reject','2016-11-30 00:35:08'),(180820,'78:FF:CA:42:59:C3','0x85f3ef0fbb1f81480fdbcf1a8d0da54bec','Access-Reject','2016-11-30 00:36:39'),(180821,'78:FF:CA:42:59:C3','0x9bc6df040a4033f445da120a09ab2a517c','Access-Reject','2016-11-30 00:36:49'),(180822,'80:19:67:A7:B3:83','0x6ba6af7f17fd91c3a8dfceaf114afffc8c','Access-Reject','2016-11-30 00:37:12'),(180823,'88:C9:D0:C3:4E:46','0x86b41e0cef831b9bd9187c323bda424ce6','Access-Reject','2016-11-30 00:37:28'),(180824,'88:C9:D0:C3:4E:46','0x48214bad9d002bdc2400539be7b7700b98','Access-Reject','2016-11-30 00:37:39'),(180825,'70:18:8B:76:94:55','0x7f194228e2ad1f3fcd0d3a841ceacc221a','Access-Reject','2016-11-30 00:41:54'),(180826,'38:0F:4A:37:E8:6D','0x3a05eb257fb02a9bf771253b90e0f6ac80','Access-Reject','2016-11-30 00:42:00'),(180827,'38:B1:DB:EA:69:2D','0x3c149a660afd844ae85d50f7d04a224f9c','Access-Reject','2016-11-30 00:42:30'),(180828,'80:19:67:D5:D0:29','0x4b09ad85af23070ef093e148158ceb3c1b','Access-Reject','2016-11-30 00:42:55'),(180829,'80:19:67:F2:55:5F','0xca504a0b1a7df4e5aded15b41b5baff4aa','Access-Reject','2016-11-30 00:44:39'),(180830,'70:72:0D:39:17:D5','0x91c58753b11904cf8b75cc7ea14ece9b7c','Access-Reject','2016-11-30 00:45:56'),(180831,'E8:99:C4:9D:20:F4','0x91d50af1e2d1be89ed0e730d074a78c6ae','Access-Reject','2016-11-30 00:46:02'),(180832,'6C:88:14:27:17:C4','0x8b8eeabb149084897e53efcb8b267246db','Access-Reject','2016-11-30 00:46:09'),(180833,'78:FF:CA:14:10:E9','0x7d91f263a185a84ceb55d7956a70043014','Access-Reject','2016-11-30 00:46:45'),(346246,'tpsbiz','','Access-Reject','2018-12-13 11:28:29'),(346247,'tpsbiz','','Access-Reject','2018-12-13 11:29:05'),(346248,'tpsbiz','','Access-Reject','2018-12-13 11:30:13'),(180836,'38:AA:3C:15:9C:B1','0xd0c22312c5703acd0b788f19d62c8e149d','Access-Reject','2016-11-30 00:47:20'),(180837,'80:19:67:D5:D0:29','0x1f93bc02dec7d5d566c4d86ff403bcd48f','Access-Reject','2016-11-30 00:47:56'),(346479,'tpsbiz','','Access-Reject','2018-12-13 13:33:59'),(180839,'D4:F4:6F:D6:CF:BB','0xdfc20f63d215ffe60a66fb9ce3460a3168','Access-Reject','2016-11-30 00:48:19'),(180840,'68:A3:C4:98:6F:C2','0xe511d7e8fd8aa7d682c179dce83e87763d','Access-Reject','2016-11-30 00:49:30'),(180841,'60:FE:1E:67:81:C7','0x95e3e72a0f3f42f5be85ab201b348e92a4','Access-Reject','2016-11-30 00:49:47'),(180842,'64:5A:04:72:18:3B','0x42004e23d684f05ee4bfaecd5dbba7793c','Access-Reject','2016-11-30 00:50:32'),(310948,'alorvia','','Access-Accept','2018-08-27 07:35:49'),(180844,'80:19:67:A7:B3:83','0x115260d953f8bbfa076f98008f4a26ecb8','Access-Reject','2016-11-30 00:52:50'),(180845,'80:19:67:D5:D0:29','0x6528507d2a1a7ff62e51a9bdf0a84a53a3','Access-Reject','2016-11-30 00:52:58'),(180846,'38:B1:DB:EA:69:2D','0x7e7ad1c5fc32c0db8233b9fd3839d6d7ab','Access-Reject','2016-11-30 00:54:27'),(180847,'6C:88:14:27:17:C4','0xd202de02b553fbf44628273415d5bf5d1b','Access-Reject','2016-11-30 00:54:32'),(180848,'B8:86:87:3E:B8:E1','0x5b0c2140a863714e8537f6863ff4f5ffcd','Access-Reject','2016-11-30 00:55:40'),(180849,'78:FF:CA:14:10:E9','0x0dd2267f74f38493770dd63c51eb06a82e','Access-Reject','2016-11-30 00:56:46'),(180850,'38:0F:4A:37:E8:6D','0xb118654a3deb93b8b36b6098e0104787d4','Access-Reject','2016-11-30 00:57:29'),(180851,'14:74:11:21:3C:BA','0x65e4542397ea1466a5da1605b80307c3e5','Access-Reject','2016-11-30 01:01:56'),(180852,'D4:F4:6F:D6:CF:BB','0x5e8c8eb960bf06a60a1674f9542c3e1e86','Access-Reject','2016-11-30 01:03:03'),(180853,'AC:5A:14:93:5C:71','0x069c8dbb414743a708274deed88f8862ea','Access-Reject','2016-11-30 01:03:05'),(180854,'60:FE:1E:67:81:C7','0x386bbc118cec1a4d7b2ccb62966c303200','Access-Reject','2016-11-30 01:04:31'),(180855,'80:19:67:A5:AC:85','0xbf7b30b6fd0b470c11ef908560aeb5841f','Access-Reject','2016-11-30 01:06:21'),(180856,'38:B1:DB:EA:69:2D','0x56b4f9c9a06d70725322cb9c62768936b3','Access-Reject','2016-11-30 01:11:39'),(180857,'60:FE:1E:67:81:C7','0x51bb92daff8dfda61ee80ad1d2dbe32351','Access-Reject','2016-11-30 01:12:45'),(180858,'6C:88:14:27:17:C4','0x8547587b149b683d7e5f1bedb721637c5e','Access-Reject','2016-11-30 01:13:53'),(180859,'B8:EE:65:F1:AE:20','0x4abf5cde1150298f5b014c687ac7f21cbc','Access-Reject','2016-11-30 01:13:58'),(180860,'5C:93:A2:F6:12:B4','0x5b2e260b72498321f8aacb20848ae3d872','Access-Reject','2016-11-30 01:15:28'),(180861,'BC:44:34:A6:AD:BB','0xbe31d4ec6acf9e00033ae37f9d0e5a48f9','Access-Reject','2016-11-30 01:16:01'),(180862,'C4:62:EA:92:85:72','0x80cfdb171d00775da1f88d0fb319053631','Access-Reject','2016-11-30 01:16:05'),(180863,'74:04:2B:A6:B6:F0','0xbd1464bf001f53e3164f29d8c829ff0cbe','Access-Reject','2016-11-30 01:16:34'),(180864,'38:0F:4A:37:E8:6D','0x4f238d36dd00f76ee827c5147e4adb3e50','Access-Reject','2016-11-30 01:17:44'),(180865,'60:FE:1E:67:81:C7','0xbe73c64b45281222b9b217416e9e8067d1','Access-Reject','2016-11-30 01:18:56'),(180866,'B8:EE:65:F1:AE:20','0xe36a27c352dda26cb9488917720a50e2da','Access-Reject','2016-11-30 01:22:50'),(180867,'80:C5:E6:8D:FE:F0','0xe15ac355fbdf7e1e554c9d88b02f07364d','Access-Reject','2016-11-30 01:23:06'),(180868,'38:B1:DB:EA:69:2D','0xa684d5fafa996733d3357ff8329e65842e','Access-Reject','2016-11-30 01:23:48'),(180869,'00:0C:E7:34:AC:3B','0xc584c32480d68e2a205959a097675f08b1','Access-Reject','2016-11-30 01:24:18'),(180870,'7C:E9:D3:F4:0B:05','0xef35286aaaf37081da8871a514a4ee75c2','Access-Reject','2016-11-30 01:25:57'),(180871,'80:C5:E6:8D:FE:F0','0xc4605543c19f1d746a22897a5246d2bd3e','Access-Reject','2016-11-30 01:31:15'),(180872,'70:72:0D:39:17:D5','0xb5e2fb383ff7f743bdd52ccefba785414d','Access-Reject','2016-11-30 01:31:48'),(346697,'tpsbiz','','Access-Reject','2018-12-13 15:25:52'),(180874,'60:FE:1E:67:81:C7','0xb03edcc9a7cc1d8c04f35f1c7d4de4f09b','Access-Reject','2016-11-30 01:32:55'),(180875,'38:B1:DB:EA:69:2D','0x222098a7e221bd5cf21a09ee0cd1eb21e1','Access-Reject','2016-11-30 01:32:56'),(180876,'20:54:76:8E:14:52','0xa5567cad2ae24374ededb812c8f20aa0a5','Access-Reject','2016-11-30 01:33:47'),(180877,'B8:EE:65:F1:AE:20','0x2458c321210ab7fe4f29992b3e5841a9e0','Access-Reject','2016-11-30 01:34:13'),(180878,'14:9A:10:E9:0B:F6','0xf026b527478b5fd8d76536405f86337048','Access-Reject','2016-11-30 01:36:01'),(180879,'78:FF:CA:14:10:E9','0x95493aa2aca3ea60e07d4fcedbcc068a59','Access-Reject','2016-11-30 01:36:56'),(180880,'3C:83:75:4D:40:E6','0x195ff00d20da7003b35d05eae3980f573f','Access-Reject','2016-11-30 01:38:23'),(180881,'60:FE:1E:67:81:C7','0x3275b861613d1ef41858a524894c449f09','Access-Reject','2016-11-30 01:38:55'),(180882,'38:0F:4A:37:E8:6D','0x5b1285015b2c91e14a0ea198891ea396d7','Access-Reject','2016-11-30 01:39:53'),(180883,'78:FF:CA:42:59:C3','0x4ae86f740c5253921634b02782067a91d7','Access-Reject','2016-11-30 01:42:02'),(180884,'38:B1:DB:EA:69:2D','0xb65e3946202a6e2b1d5cfd6b07a87e00a7','Access-Reject','2016-11-30 01:43:05'),(180885,'00:21:5D:9F:59:58','0xe638208b3007e1ae0242744c2961d9bef5','Access-Reject','2016-11-30 01:45:08'),(180886,'38:0F:4A:37:E8:6D','0xffa4e5b84b9ff812b632bea0cc7fd6502e','Access-Reject','2016-11-30 01:45:58'),(180887,'60:FE:1E:67:81:C7','0xead855e06fc8521386c9c5c6b76d806350','Access-Reject','2016-11-30 01:47:46'),(180888,'00:44:B5:71:D4:65','0x949d931045d777726fc1c0ac49182d63b3','Access-Reject','2016-11-30 01:49:10'),(180889,'C4:62:EA:92:85:72','0xde75ddaba200dd51b33f700c41a55b5c3f','Access-Reject','2016-11-30 01:50:03'),(180890,'68:A3:C4:0D:44:2A','0x34cce0deca1f7e964f777e4cc0197ea909','Access-Reject','2016-11-30 01:51:46'),(180891,'78:FF:CA:14:10:E9','0x0602f75d5f0dbd475b11b1256d9e61614a','Access-Reject','2016-11-30 01:51:57'),(923886,'dodoos','','Access-Reject','2019-11-08 17:00:02'),(923885,'dodoos','','Access-Reject','2019-11-08 16:59:50'),(923884,'dodoos','','Access-Reject','2019-11-08 16:59:39'),(180894,'A4:44:D1:71:E2:90','0xda9759a1ea40cbb69cc893012cd7afffbf','Access-Reject','2016-11-30 01:54:15'),(180895,'A4:44:D1:75:79:5A','0x22588ef7586be15bf3432c925e2e818dff','Access-Reject','2016-11-30 01:55:24'),(180896,'80:19:67:69:6E:31','0xadba46199435a552e248992630d3fe2385','Access-Reject','2016-11-30 01:58:53'),(180897,'78:FF:CA:2C:49:0D','0xd1205e76a52a09fe02bd04f9e092a1f6d2','Access-Reject','2016-11-30 01:59:18'),(180898,'C4:8E:8F:C0:A8:8B','0xcbcd25c42765d3b18457c81e61278f6534','Access-Reject','2016-11-30 02:01:20'),(180899,'38:0F:4A:37:E8:6D','0x0c24a1a57455b6dd0135ebd1c2575fb59b','Access-Reject','2016-11-30 02:02:20'),(180900,'54:27:1E:4E:11:61','0xcefcead6f6c12b6b1e15e9b81f30bc7e0e','Access-Reject','2016-11-30 02:02:41'),(180901,'60:FE:1E:67:81:C7','0x0c477056f92cecf62d8a0c53c0c912e574','Access-Reject','2016-11-30 02:03:05'),(180902,'80:19:67:CC:EB:44','0x7c14aff79f12766b89a7f8a4cae9f7626c','Access-Reject','2016-11-30 02:03:25'),(346648,'tpsbiz','','Access-Reject','2018-12-13 14:59:00'),(180904,'5C:F9:6A:8F:AA:30','0x805870397c5981b593ae2c4227c278738a','Access-Reject','2016-11-30 02:04:47'),(348163,'tpsbiz','','Access-Reject','2018-12-14 04:09:11'),(180906,'BC:B3:08:D7:43:BB','0x0db5376e8c62e4c1bde7d8c3d2b14e45bb','Access-Reject','2016-11-30 02:05:58'),(180907,'70:77:81:31:7C:13','0x92070d9b00c6f16602f163aff8cf03d52b','Access-Reject','2016-11-30 02:07:06'),(180908,'38:B1:DB:EA:69:2D','0x1f278d18ea88103c4b87893a54f1678f98','Access-Reject','2016-11-30 02:07:22'),(180909,'B8:EE:65:F1:AE:20','0xa09965425f70a92cd448114c2293c3c7c9','Access-Reject','2016-11-30 02:07:59'),(180910,'20:A9:9B:EA:1A:4B','0xa70d2d2dc68acd0e550310b572af524cb1','Access-Reject','2016-11-30 02:08:42'),(180911,'A4:44:D1:71:E2:90','0xe25d586ba47d96e889da1e7494099585c0','Access-Reject','2016-11-30 02:11:08'),(180912,'00:B6:7F:3E:D9:78','0xfc1352db4a45335721fe8f6fb37512509e','Access-Reject','2016-11-30 02:11:12'),(180913,'80:19:67:69:6E:31','0x6ca0f6c38b6c3034f74f4bba2a25d34f17','Access-Reject','2016-11-30 02:11:24'),(180914,'80:19:67:43:3D:E3','0x4f4dff3009f0e59c1e54f1c8184acdf1f1','Access-Reject','2016-11-30 02:11:27'),(180915,'E4:98:D1:F0:2A:38','0x35278cbbffa2ef89a6612d34637c039cd7','Access-Reject','2016-11-30 02:12:37'),(346469,'tpsbiz','','Access-Reject','2018-12-13 13:29:48'),(180917,'78:FF:CA:2C:49:0D','0x546abc441f8be8781d103536eb40deb3bb','Access-Reject','2016-11-30 02:13:08'),(180918,'70:77:81:31:7C:13','0x4070b59c24bb18e8f330f27ea3c8e76b2b','Access-Reject','2016-11-30 02:13:17'),(180919,'BC:B3:08:B1:B0:05','0x9e5ad56d15d9b91888669f5471a1be328f','Access-Reject','2016-11-30 02:14:56'),(180920,'00:08:22:96:B1:08','0x0f5aa84bd4e42dac91b48379aa08e99a43','Access-Reject','2016-11-30 02:15:27'),(180921,'C8:FF:28:95:37:CF','0x044b7bb18eeef969fb4e9e4de8d49df01b','Access-Reject','2016-11-30 02:15:54'),(180922,'BC:B3:08:D7:43:BB','0x61dbd16937611d97d04613ece55e1d0484','Access-Reject','2016-11-30 02:15:59'),(180923,'AC:5A:14:93:5C:71','0x6868e76cc54f1d8bf3031954afce986703','Access-Reject','2016-11-30 02:16:09'),(180924,'38:B1:DB:EA:69:2D','0x8317c565c69b94f94b5837510d2b601bf3','Access-Reject','2016-11-30 02:18:32'),(180925,'24:00:BA:03:79:BF','0x55d21ce9539d01a5f5e6670381a8f831fd','Access-Reject','2016-11-30 02:19:37'),(180926,'38:0F:4A:37:E8:6D','0x3d9b8bd5d38191a394d360926188c62494','Access-Reject','2016-11-30 02:20:28'),(180927,'60:FE:1E:67:81:C7','0x210adaa01c5c7e58f8a52d79afa23380dd','Access-Reject','2016-11-30 02:20:57'),(180928,'BC:B3:08:D7:43:BB','0x3748fabf18d7b964cc17f3f2cba8633951','Access-Reject','2016-11-30 02:26:00'),(180929,'5C:F9:6A:8F:E5:4F','0x80606e9d9b9d85fdbbec251b5e0291e858','Access-Reject','2016-11-30 02:26:38'),(180930,'6C:88:14:27:17:C4','0xa21e9f393bd6485fe30754b6e27e6e3d93','Access-Reject','2016-11-30 02:28:18'),(180931,'78:FF:CA:6A:66:AC','0x89b43ab0cd5e656700f65452570155f49d','Access-Reject','2016-11-30 02:28:40'),(180932,'60:FE:1E:67:81:C7','0x366b845e65449b208a34310627ec14efc7','Access-Reject','2016-11-30 02:28:52'),(180933,'38:0F:4A:37:E8:6D','0x4b6c3ea88dac4e7ac83fa3bb322f34405d','Access-Reject','2016-11-30 02:33:15'),(180934,'80:19:67:D5:D0:29','0x9add36daa7d14cbf7db2e600cdf2ef06a2','Access-Reject','2016-11-30 02:33:18'),(180935,'60:FE:1E:67:81:C7','0xfb5739fe4dbd0c98d6399e92b62c5047c9','Access-Reject','2016-11-30 02:33:54'),(180936,'BC:B3:08:D7:43:BB','0x56827605f2ba4a07a15f8e3f2a461977b3','Access-Reject','2016-11-30 02:36:01'),(180937,'78:FF:CA:42:59:C3','0xece970df9f35a7c4d33cdbc0a72605e27e','Access-Reject','2016-11-30 02:42:16'),(180938,'78:FF:CA:42:59:C3','0x1afd3b977959d503f59fa553218e5b7779','Access-Reject','2016-11-30 02:42:30'),(180939,'80:19:67:D5:D0:29','0xe110999b928466b72a347933696f880e49','Access-Reject','2016-11-30 02:43:20'),(180940,'38:0F:4A:37:E8:6D','0x14839f6e630b75aa8078da87659fa09589','Access-Reject','2016-11-30 02:43:44'),(180941,'B0:C4:E7:A0:D8:02','0x1ce1d6225851a992941156b7e709f71242','Access-Reject','2016-11-30 02:44:10'),(180942,'38:B1:DB:EA:69:2D','0xe3552a06ab84e7286fae4864a7732e9588','Access-Reject','2016-11-30 02:44:54'),(180943,'BC:B3:08:D7:43:BB','0x54ea4b14d5d4ecc7dd7f4dfa3f6196aec0','Access-Reject','2016-11-30 02:46:02'),(180944,'80:19:67:2B:E4:77','0x78844c9fb84d9dc771a7b7b54951907e71','Access-Reject','2016-11-30 02:47:52'),(180945,'40:45:DA:67:EB:64','0x20c9a5196deb50263a5357ea6d77e6febe','Access-Reject','2016-11-30 02:50:26'),(180946,'60:FE:1E:67:81:C7','0x9172faec7103d13a7cb2fdf71eecc73717','Access-Reject','2016-11-30 02:50:27'),(180947,'80:C5:E6:8D:FE:F0','0xc7f685584449cd6623a47d5bf38546c97f','Access-Reject','2016-11-30 02:51:54'),(180948,'38:0F:4A:37:E8:6D','0x65863ed26416d39399ee403872ef9e4534','Access-Reject','2016-11-30 02:54:10'),(180949,'B0:EC:71:75:C9:30','0xcaed904488afe0f627edbd39cd7b7bb554','Access-Reject','2016-11-30 02:54:52'),(180950,'A4:44:D1:71:E2:90','0x99ce17cc397fd8967813ac37a95645a301','Access-Reject','2016-11-30 02:54:56'),(180951,'6C:88:14:27:17:C4','0xd354b8cb53cf73e8454a5aa1b291a23126','Access-Reject','2016-11-30 02:55:44'),(345179,'tpsbiz','','Access-Reject','2018-12-13 02:07:52'),(180953,'14:9A:10:E9:0B:F6','0x02e3221c926c1b2cd0e8267f31faaa2bc3','Access-Reject','2016-11-30 02:56:01'),(180954,'BC:B3:08:D7:43:BB','0xa65c19ed498975e22c451ab260519a3b7b','Access-Reject','2016-11-30 02:56:03'),(180955,'24:00:BA:03:79:BF','0xbac2b4ad57ebb3999d4a74ef018554d4d1','Access-Reject','2016-11-30 02:59:27'),(180956,'78:FF:CA:2C:49:0D','0x475c17d812001c6416c5b9f36469e8a997','Access-Reject','2016-11-30 02:59:32'),(180957,'60:FE:1E:67:81:C7','0x9ddd9391f8b4ef19cd7886d98e118572fb','Access-Reject','2016-11-30 03:00:51'),(180958,'A4:44:D1:71:E2:90','0x98bd842f23d0dd77eb72ccaaf7c165a439','Access-Reject','2016-11-30 03:01:59'),(180959,'80:19:67:D5:D0:29','0x13b6230579ad8b68598e4564ae2c26edb9','Access-Reject','2016-11-30 03:03:29'),(180960,'78:FF:CA:2C:49:0D','0xedcf9830a6b0967786675249ab3c5bdc64','Access-Reject','2016-11-30 03:04:01'),(180961,'38:B1:DB:EA:69:2D','0x84d8125650812f18a4724ccf02cdf98fc8','Access-Reject','2016-11-30 03:05:10'),(180962,'5C:F9:6A:90:23:F8','0xb3ccab8b07b7a0497e755a51be104483aa','Access-Reject','2016-11-30 03:05:36'),(180963,'BC:B3:08:D7:43:BB','0x41f2e705de552964b0fc21ceffec8c9ff5','Access-Reject','2016-11-30 03:06:03'),(180964,'AC:E0:10:29:68:07','0xf68ba8cec9628cd475d3db0f0da3d21d8c','Access-Reject','2016-11-30 03:08:36'),(346461,'tpsbiz','','Access-Reject','2018-12-13 13:25:32'),(346460,'tpsbiz','','Access-Reject','2018-12-13 13:25:00'),(180967,'78:FF:CA:11:1A:6B','0x3a78ed595493644995d50a25a19893a5da','Access-Reject','2016-11-30 03:09:54'),(180968,'C4:62:EA:79:5B:03','0x7c83e81ccb01ff790e0a7d9204f5730f19','Access-Reject','2016-11-30 03:11:08'),(180969,'E0:B6:F5:2E:97:C2','0xbb86a37db071e69d24457b28f96b89d293','Access-Reject','2016-11-30 03:12:36'),(180970,'24:00:BA:03:79:BF','0xa48f8ea7e9fe8da8446b484bdefecccf91','Access-Reject','2016-11-30 03:14:18'),(180971,'38:B1:DB:EA:69:2D','0x2d24e7cac5be361fdeb53bbdfa168a694b','Access-Reject','2016-11-30 03:14:21'),(180972,'BC:B3:08:D7:43:BB','0xa555126e72f924817e77522e3ff657b4d9','Access-Reject','2016-11-30 03:16:41'),(180973,'78:FF:CA:2C:49:0D','0x4399f73292b0298da2bda8ff5dd4147e5b','Access-Reject','2016-11-30 03:17:07'),(180974,'80:19:67:69:6E:31','0x72d0f57d25f1ca6254bcb7fd826cdcdb35','Access-Reject','2016-11-30 03:19:02'),(180975,'80:19:67:69:6E:31','0xc7ad3f795d09d6e6f1ef24ea46d88fa014','Access-Reject','2016-11-30 03:19:08'),(180976,'38:B1:DB:EA:69:2D','0xa473354af40c1621970288e263a0222de7','Access-Reject','2016-11-30 03:25:30'),(180977,'9C:4E:36:28:44:D4','0xfa4605af391759c1b60662d00295a49bdb','Access-Reject','2016-11-30 03:25:39'),(180978,'B0:EC:71:75:C9:30','0x00656ac60337f8eb42aae29e95563e9687','Access-Reject','2016-11-30 03:26:02'),(180979,'BC:B3:08:D7:43:BB','0x971fa8e4c8ac1bcc6481ba60e7603f4b8b','Access-Reject','2016-11-30 03:26:42'),(180980,'60:FE:1E:67:81:C7','0x09bc5e92dafb6df1041b1a86f6929f5f5e','Access-Reject','2016-11-30 03:29:40'),(180981,'80:C5:E6:8D:FE:F0','0xad44e262818f7d8c9a11ab4ad883bd7ef7','Access-Reject','2016-11-30 03:31:09'),(180982,'80:19:67:43:3D:E3','0x8ffb516df7781d4e085282770a8d5bab47','Access-Reject','2016-11-30 03:32:49'),(180983,'78:FF:CA:2C:49:0D','0x5c741cb44046afd6b4f4e109a07e712b22','Access-Reject','2016-11-30 03:36:04'),(345178,'tpsbiz','','Access-Reject','2018-12-13 02:07:49'),(180985,'BC:B3:08:D7:43:BB','0xaee140f8ef3ff37a8922a9ebde8e9b9997','Access-Reject','2016-11-30 03:36:42'),(180986,'D4:F4:6F:D6:CF:BB','0x3d81da02e4d75d82e031568c385ebfa198','Access-Reject','2016-11-30 03:37:25'),(180987,'00:08:22:5A:3D:85','0x5dc5ab7af4d3ffa8a0ea86dd7c391a0430','Access-Reject','2016-11-30 03:37:58'),(180988,'5C:F9:6A:8F:AA:30','0x9534eb00eedc7d154351476c26101f7a24','Access-Reject','2016-11-30 03:39:01'),(346554,'tpsbiz','','Access-Reject','2018-12-13 14:10:51'),(180990,'1m56Ci','0x3508aa114b19a07990ac94fb3f40c82ff3','Access-Reject','2016-11-30 03:39:48'),(180991,'80:19:67:64:28:E8','0x63f8247de98db2a313d61857da51cce8f6','Access-Reject','2016-11-30 03:39:49'),(180992,'1m56Ci','0x42f4fa67655e871f00be6f9cd810b6908d','Access-Reject','2016-11-30 03:40:07'),(180993,'60:FE:1E:80:62:A9','0x0927752a5611820603a737a76da0b47efd','Access-Reject','2016-11-30 03:41:45'),(180994,'E8:50:8B:B9:70:5F','0xbade0a9d65a3994c0d6e4b8e9dbb942e8e','Access-Reject','2016-11-30 03:41:52'),(180995,'68:94:23:CD:23:0D','0xa67d4706c28e4435a2308d1f49e8d8044a','Access-Reject','2016-11-30 03:42:03'),(180996,'B0:EC:71:75:C9:30','0x49378d4ec1841e87c03626997ebaa865b5','Access-Reject','2016-11-30 03:42:07'),(350581,'tpsbiz','','Access-Reject','2018-12-15 01:44:33'),(180998,'78:FF:CA:42:59:C3','0x957739c219d6ae62ab3407c5ea931d70ce','Access-Reject','2016-11-30 03:42:45'),(180999,'78:FF:CA:42:59:C3','0xb6eb73ef739f54307bc4bdd56bf1082fd4','Access-Reject','2016-11-30 03:42:58'),(348195,'tpsbiz','','Access-Reject','2018-12-14 04:25:58'),(348196,'tpsbiz','','Access-Reject','2018-12-14 04:27:07'),(348197,'tpsbiz','','Access-Reject','2018-12-14 04:27:38'),(181002,'DC:01:57:0C:FB:E5','0x6d9801f2a619b4597ef4f5b09e90c3d778','Access-Reject','2016-11-30 03:44:15'),(181003,'38:0F:4A:37:E8:6D','0xc324975d969f104e3500a4b691e235f33c','Access-Reject','2016-11-30 03:46:40'),(181004,'BC:B3:08:D7:43:BB','0xf36be3f5da609b5bb5e3f8e91d531cf347','Access-Reject','2016-11-30 03:46:42'),(181005,'94:44:44:EC:A9:85','0x59715dc488534757119b64fcd8d625bb4f','Access-Reject','2016-11-30 03:48:42'),(181006,'04:9D:92:8B:24:14','0x8925760faa20e6b81acde384d3f589dcdf','Access-Reject','2016-11-30 03:49:42'),(181007,'D4:F4:6F:D6:CF:BB','0x432d9a6287376c5d6a4f0579f05761c020','Access-Reject','2016-11-30 03:50:26'),(181008,'80:19:67:33:49:36','0x6ae7ea424b711265749c969c7f18f5b1e4','Access-Reject','2016-11-30 03:51:06'),(181009,'80:19:67:43:3D:E3','0x86bd7f98e519f6947dc7da4bf065a0a81b','Access-Reject','2016-11-30 03:51:09'),(181010,'38:B1:DB:EA:69:2D','0x97680a7d75c5e8776a2afcb44a4576673d','Access-Reject','2016-11-30 03:52:00'),(181011,'BC:B3:08:D7:43:BB','0x57427139f48b468d364bae55d44efa2b83','Access-Reject','2016-11-30 03:56:43'),(181012,'60:FE:1E:67:81:C7','0x0b4118e96a4a44ab1c4d0709c7358e9611','Access-Reject','2016-11-30 03:58:29'),(181013,'60:FE:1E:80:62:A9','0x501894905c1ba9c21a213d5874b63b38c7','Access-Reject','2016-11-30 03:59:55'),(181014,'38:B1:DB:EA:69:2D','0x4625f50bf97a25d2ddf2ec23c58b31cf1b','Access-Reject','2016-11-30 04:00:09'),(181015,'60:FE:1E:67:81:C7','0x318c6969f80798f26d211c4b1d509ae414','Access-Reject','2016-11-30 04:03:52'),(181016,'D4:F4:6F:D6:CF:BB','0x0fa5046d61791e4c31a2e8907157aa6c5c','Access-Reject','2016-11-30 04:05:12'),(181017,'BC:B3:08:D7:43:BB','0xccae2f16dbbce683a8d74a991c038a1709','Access-Reject','2016-11-30 04:06:44'),(181018,'38:B1:DB:EA:69:2D','0x60aaa158ef136e29cb4b93b4a651ca7d95','Access-Reject','2016-11-30 04:07:21'),(181019,'00:27:15:64:67:08','0x085f6a92a5120922e723f86c415053d961','Access-Reject','2016-11-30 04:07:30'),(181020,'00:23:4D:1A:01:B5','0x2a36f79ec6992e445148637ec278a6fe32','Access-Reject','2016-11-30 04:07:35'),(181021,'CC:79:4A:F3:87:D6','0x6b8c6f8bcd57fb6defe12032e7f05b69cc','Access-Reject','2016-11-30 04:07:57'),(181022,'00:0C:E7:72:73:07','0xd6a975835e6d9a88b8d36b4f4fb1b52786','Access-Reject','2016-11-30 04:08:35'),(181023,'A4:44:D1:46:9A:F0','0xf59aa1daf21a28dc72ed5feec5b0b093f2','Access-Reject','2016-11-30 04:11:43'),(181024,'80:19:67:D5:D0:29','0x6c10a88038c3349b4b4641b1fda1a9df69','Access-Reject','2016-11-30 04:13:37'),(181025,'38:AA:3C:15:9C:B1','0xc278f4a772daa1b3cb703c939e995fc827','Access-Reject','2016-11-30 04:13:43'),(181026,'60:FE:1E:67:81:C7','0x981ed028ed30ec1cb5962e0683dc1d5f31','Access-Reject','2016-11-30 04:13:51'),(929629,'dodoos','','Access-Reject','2019-11-09 12:49:10'),(181028,'54:27:1E:64:A3:D7','0x595e7323a357b55de87f30e1bbb6761e24','Access-Reject','2016-11-30 04:14:40'),(181029,'BC:B3:08:D7:43:BB','0x1ba9a668d89ef279c5e8647fbebc5b1c52','Access-Reject','2016-11-30 04:16:45'),(181030,'B0:EC:71:75:C9:30','0x077858a422a38d78d54955525d7427745e','Access-Reject','2016-11-30 04:17:09'),(181031,'D4:F4:6F:D6:CF:BB','0x93e7c2be67ab00cc3b3965fbea8159e74c','Access-Reject','2016-11-30 04:17:27'),(181032,'60:FE:1E:67:81:C7','0xed2f2fb48c42d18ca9c381996d944dd5e2','Access-Reject','2016-11-30 04:18:56'),(181033,'EC:88:92:80:D3:24','0x21e56fcf68ca55e518b258757ac30d62b7','Access-Reject','2016-11-30 04:19:44'),(350684,'tpsbiz','','Access-Reject','2018-12-15 02:38:13'),(181035,'3C:83:75:45:6E:F8','0xb35875ac2f6acdccf38f549c15782242bb','Access-Reject','2016-11-30 04:20:30'),(181036,'60:FE:1E:80:62:A9','0xa17310ad30a14e8d942ff7bcd9790c1b3e','Access-Reject','2016-11-30 04:21:08'),(181037,'14:B4:84:2B:D2:08','0x5a30939695a2bafcca04e88c7dfb1e695c','Access-Reject','2016-11-30 04:21:45'),(181038,'88:A7:3C:0B:8A:63','0x6667ccbc7f3bb75840544c5fa4e2e9703b','Access-Reject','2016-11-30 04:25:03'),(181039,'0C:41:3E:C9:4E:46','0xb896bd606086d679b6fdbaacf76a1af5ac','Access-Reject','2016-11-30 04:25:06'),(181040,'BC:B3:08:D7:43:BB','0xc322c4f276cd2c02e3bbe14bba0792819f','Access-Reject','2016-11-30 04:26:46'),(181041,'3C:83:75:4D:40:E6','0xf16a79685fbd00e6f55607d85f6ced024d','Access-Reject','2016-11-30 04:27:00'),(181042,'40:CB:A8:25:7A:3D','0xe477fba00bba5ec1fd24837b2a7b1da532','Access-Reject','2016-11-30 04:27:02'),(181043,'9C:4E:36:28:44:D4','0x7cfaed4408b27bb8c5c540c0dfd2557fdd','Access-Reject','2016-11-30 04:28:32'),(181044,'DA:8F:B8:98:A4:C8','0xd7ab0590c50985e12a80f897d2a36cbadf','Access-Reject','2016-11-30 04:28:34'),(181045,'38:B1:DB:EA:69:2D','0x59370847c9127181e6993250f25d084cbf','Access-Reject','2016-11-30 04:28:37'),(181046,'B8:6C:E8:D6:A6:53','0x42887bdc0e5f49c11d5b46e01b116f5a2f','Access-Reject','2016-11-30 04:29:52'),(181047,'80:19:67:27:D8:BD','0x16d68ed47243dc5e5268c7a1e22647e366','Access-Reject','2016-11-30 04:30:37'),(181048,'78:00:9E:AD:48:2E','0xc256d7605ce8689ef6616b7e529837d13c','Access-Reject','2016-11-30 04:30:53'),(181049,'60:FE:1E:67:81:C7','0xadd919315662afe9cfcc70ccb77eb2997c','Access-Reject','2016-11-30 04:30:56'),(181050,'80:4E:81:71:00:F7','0xa5d192671c0b1c28ac29372a9d58840df1','Access-Reject','2016-11-30 04:31:56'),(181051,'D4:F4:6F:D6:CF:BB','0x45c5b6f191f07a241db51ea895d0217404','Access-Reject','2016-11-30 04:32:13'),(181052,'C8:6F:1D:C9:2F:92','0x7c47503d02247b182afd09c9f769c6e3e2','Access-Reject','2016-11-30 04:33:04'),(181053,'80:19:67:43:3D:E3','0x45097abfc6385aaadfe87b7fce47538a61','Access-Reject','2016-11-30 04:33:07'),(181054,'60:FE:1E:80:62:A9','0xbe213baac948c44f9e0e87c4d77b0cd95c','Access-Reject','2016-11-30 04:35:41'),(181055,'14:9A:10:E9:0B:F6','0xf8dfce671602efee4b93d362594842a5a8','Access-Reject','2016-11-30 04:36:01'),(181056,'BC:B3:08:D7:43:BB','0xbbd2626de6f4b566423b4e3f7abd71622f','Access-Reject','2016-11-30 04:36:47'),(181057,'5C:F9:6A:8F:AA:30','0x562517b9339fcb7447a7e2be37d5b059d8','Access-Reject','2016-11-30 04:37:01'),(181058,'C0:38:96:40:F3:8B','0x040794b811b5ec020bade18e4bc49896c2','Access-Reject','2016-11-30 04:37:21'),(181059,'B0:E0:3C:FF:39:B4','0x7ca99273da7fcf4a58a27de673f2f48057','Access-Reject','2016-11-30 04:37:30'),(181060,'E0:B6:F5:28:0A:00','0xe26594d72a8c1b5285f4535c25b985c3bd','Access-Reject','2016-11-30 04:37:42'),(181061,'80:19:67:91:F5:E0','0x41ad674bf0253b24c02bbef7a755e25f0f','Access-Reject','2016-11-30 04:38:31'),(181062,'8C:99:E6:B4:19:97','0xcb937a84795023172c3db0ecaf7285c221','Access-Reject','2016-11-30 04:39:28'),(181063,'34:4D:F7:54:92:2D','0x15649a95e04d10427a8df7f75ec0023334','Access-Reject','2016-11-30 04:40:20'),(181064,'38:B1:DB:EA:69:2D','0xbfcf6612ee2fd10f00c63c85c3b863725d','Access-Reject','2016-11-30 04:40:45'),(181065,'20:6E:9C:FE:EF:3E','0x02c2a69c9da0621f08d2d21142101a0ad1','Access-Reject','2016-11-30 04:41:04'),(181066,'78:FF:CA:42:59:C3','0xd94a4dcffa6d9920b5a60bf7b952f93e8f','Access-Reject','2016-11-30 04:43:11'),(181067,'78:FF:CA:42:59:C3','0x7d2607f72537267229634995a5da0bcd36','Access-Reject','2016-11-30 04:43:26'),(181068,'24:00:BA:03:79:BF','0xa892a1c5772a02b605167b0a4ca0db6717','Access-Reject','2016-11-30 04:44:45'),(181069,'80:C5:E6:8D:FE:F0','0x96bf540b3ce9d2cd8af5caac049ff41294','Access-Reject','2016-11-30 04:45:15'),(181070,'BC:B3:08:D7:43:BB','0x76f15fa613d028adf937725dfa338eb7ec','Access-Reject','2016-11-30 04:46:48'),(181071,'D4:F4:6F:D6:CF:BB','0x9e24e2e871c376021601f317b2cb362781','Access-Reject','2016-11-30 04:46:59'),(181072,'80:19:67:CC:EB:44','0x929293374aa069b8692acb74597a486a5d','Access-Reject','2016-11-30 04:47:16'),(181073,'80:19:67:33:63:9B','0xecd4cf6906f789e756d30152499f3e859f','Access-Reject','2016-11-30 04:48:05'),(346647,'tpsbiz','','Access-Reject','2018-12-13 14:58:28'),(288825,'akouwazulkanneri','0x7c535885e22768289cbd9d76fae3e25092','Access-Reject','2017-06-16 13:04:38'),(181076,'5C:F9:6A:8F:AA:30','0x8875625bbec4fbb86e82726f82fa02003d','Access-Reject','2016-11-30 04:49:43'),(181077,'CC:79:4A:EE:D3:29','0x1e517b570231a5e0a8f0828e5d47504f15','Access-Reject','2016-11-30 04:49:57'),(181078,'80:19:67:92:5D:76','0x4ac16a33fe690511991fec1f885c8edabe','Access-Reject','2016-11-30 04:50:15'),(181079,'60:FE:1E:80:62:A9','0x6490af1266c2aff326ce81f17592355a99','Access-Reject','2016-11-30 04:51:14'),(181080,'BC:B3:08:CF:04:A9','0x8942db13723fef53b3744b2537179e1f80','Access-Reject','2016-11-30 04:51:47'),(181081,'3C:83:75:45:6E:F8','0x4800a34abd5b4ec57fbcf4b2ca8be323cc','Access-Reject','2016-11-30 04:52:08'),(181082,'38:59:F9:A3:BC:CF','0x6603ac89323417abd1ae6988bbbbae8be4','Access-Reject','2016-11-30 04:53:18'),(181083,'C4:62:EA:3F:C9:22','0xc9687a7a3e93ddc60646648b5edf9d3801','Access-Reject','2016-11-30 04:53:40'),(181084,'60:FE:1E:67:81:C7','0x152d95b894bd69fe83a032ae0fac3a7d9e','Access-Reject','2016-11-30 04:53:52'),(181085,'CC:79:4A:EE:D3:29','0xc1533a22c14bdfa7f34ad205ee17668fff','Access-Reject','2016-11-30 04:54:40'),(181086,'80:19:67:43:3D:E3','0xc7028b84907be6066b65c95624a265a151','Access-Reject','2016-11-30 04:54:45'),(345177,'tpsbiz','','Access-Reject','2018-12-13 02:07:47'),(181088,'BC:B3:08:D7:43:BB','0xa01a9e39db86d6282b5f1dce2437243ca4','Access-Reject','2016-11-30 04:56:48'),(181089,'80:19:67:2B:E4:77','0x880089d927c1b5690ec55d8d36f3a0f79b','Access-Reject','2016-11-30 04:57:07'),(181090,'00:21:6B:AD:F7:FA','0xa8d2776e171f9f9cd4456c5bd8c49b77a3','Access-Reject','2016-11-30 04:57:50'),(181091,'60:FE:1E:67:81:C7','0xe7af646a00819a5994ef533e023ca337ee','Access-Reject','2016-11-30 04:58:56'),(181092,'A4:44:D1:71:E2:90','0xb3c91bc4c614d3d6f48113cf05e73fe426','Access-Reject','2016-11-30 04:59:57'),(181093,'60:6D:C7:FE:76:29','0x21de69688bccd704a7b5ef53592110ba9a','Access-Reject','2016-11-30 05:00:31'),(923883,'dodoos','','Access-Reject','2019-11-08 16:59:27'),(181095,'D4:F4:6F:D6:CF:BB','0xbbee5400d1d82a6be115553dee1388eabf','Access-Reject','2016-11-30 05:01:45'),(923882,'dodoos','','Access-Reject','2019-11-08 16:59:16'),(923881,'dodoos','','Access-Reject','2019-11-08 16:59:05'),(923880,'dodoos','','Access-Reject','2019-11-08 16:58:52'),(181098,'80:C5:E6:8D:FE:F0','0x1414976bd463c4d0ad6cfae009f695284b','Access-Reject','2016-11-30 05:03:24'),(181099,'34:23:BA:6A:2C:9C','0xa2a2039f86c12f8f3d5ab1b40b10cf8ef8','Access-Reject','2016-11-30 05:03:42'),(181100,'00:0A:00:73:74:45','0xbaa9f67b7dcea018b3152cae3dafab868c','Access-Reject','2016-11-30 05:03:44'),(181101,'38:B1:DB:EA:69:2D','0x2ff38c998f42c11210723d2d4facc9ae94','Access-Reject','2016-11-30 05:04:54'),(181102,'BC:B3:08:D7:43:BB','0xb0de77f2a5a319572e87e1225237bed3a8','Access-Reject','2016-11-30 05:06:50'),(181103,'54:27:58:C8:9F:E2','0x19307326cfd6c981c5b91706024a331ab1','Access-Reject','2016-11-30 05:08:59'),(181104,'24:E3:14:C1:7D:88','0xebc29f928e51e9a62185a923e7873d1713','Access-Reject','2016-11-30 05:09:33'),(181105,'60:FE:1E:80:62:A9','0xcd54c03d6c9fc22f87b2ea6fb499d786e4','Access-Reject','2016-11-30 05:10:10'),(181106,'5C:F9:6A:8F:AA:30','0xbd3a87196b62db03c4a6ba93aa275fb773','Access-Reject','2016-11-30 05:12:42'),(181107,'54:27:1E:4E:11:61','0x507bb284ea242a680a780ca3d979b3efb8','Access-Reject','2016-11-30 05:12:57'),(181108,'D4:F4:6F:D6:CF:BB','0x829acd982931e709201d5bfd25c0a5f838','Access-Reject','2016-11-30 05:16:34'),(181109,'BC:B3:08:D7:43:BB','0x8d8552d86e4977d8a0d4e9fde7718cc16e','Access-Reject','2016-11-30 05:16:51'),(181110,'D0:2D:B3:6D:BC:B7','0xd555e5697f7d7b6bf6be54d15d1276bd32','Access-Reject','2016-11-30 05:20:09'),(181111,'00:22:FB:7F:2B:6A','0x46f0d8d0baa59cdc6ae99f1bcf6f146b61','Access-Reject','2016-11-30 05:20:16'),(181112,'78:FF:CA:2C:49:0D','0x86f99d9db2eb29d6e67f47ae7554a75e34','Access-Reject','2016-11-30 05:21:06'),(181113,'A4:44:D1:5B:87:74','0x3902bf8a455f51bae3cb304bc3d30257e7','Access-Reject','2016-11-30 05:23:34'),(181114,'78:FF:CA:11:1A:6B','0x1a2c3d9bf2b289bc4ba1847a7462110b19','Access-Reject','2016-11-30 05:24:33'),(181115,'80:19:67:F7:D4:13','0x417d4f6c3ac3d3a18b72d6736f5c6b772e','Access-Reject','2016-11-30 05:25:26'),(181116,'A4:44:D1:71:E2:90','0x42f60c64e179f569f717f9dfb370e49940','Access-Reject','2016-11-30 05:25:38'),(181117,'50:72:0D:39:79:31','0x76bb4a6d68da88f96c390238d6f1fa31ef','Access-Reject','2016-11-30 05:25:53'),(181118,'BC:B3:08:D7:43:BB','0xe724c523702dfd3f9b8f4badfd249f5291','Access-Reject','2016-11-30 05:26:52'),(181119,'78:FF:CA:11:1A:6B','0xe301f3e39e98de8c7cd0c6c5fe91b40431','Access-Reject','2016-11-30 05:27:07'),(181120,'10:68:3F:82:8A:48','0x4105e0746351ed19753b4761b0bb0261cb','Access-Reject','2016-11-30 05:27:07'),(181121,'54:27:58:C8:9F:E2','0xe0819ef32913c4a7ae0c4f73f1aa7417f9','Access-Reject','2016-11-30 05:27:19'),(345264,'tpsbiz','','Access-Reject','2018-12-13 02:48:48'),(181123,'80:19:67:DF:A3:6C','0x6cbafbf99d2de75269318857bb73ca4af0','Access-Reject','2016-11-30 05:30:15'),(181124,'60:FE:1E:80:62:A9','0x6b3f18e62f8cf85261a2646a2b0a888b58','Access-Reject','2016-11-30 05:31:10'),(181125,'D4:F4:6F:D6:CF:BB','0xa611396780c65d01c8c64fe98d61d77b53','Access-Reject','2016-11-30 05:31:17'),(181126,'30:AA:BD:DD:5D:8B','0x691b913b3b852d7e62efa764eeea9866cf','Access-Reject','2016-11-30 05:31:49'),(181127,'80:19:67:D5:D0:29','0xeb1ea6bf15e91f57b40e9d9770fb480198','Access-Reject','2016-11-30 05:33:51'),(181128,'54:27:58:C8:9F:E2','0x01d657a9d1722c3ea9d7e33482ac02551c','Access-Reject','2016-11-30 05:34:06'),(181129,'38:B1:DB:EA:69:2D','0xe00d26c4d214bada9ae8e36357828609b8','Access-Reject','2016-11-30 05:34:21'),(181130,'9C:D2:1E:5D:BB:CD','0xcfe800b1ef2f6a572de879cc1a1c615f84','Access-Reject','2016-11-30 05:35:33'),(181131,'00:27:15:89:79:E2','0x6037ecb5b07fc06613c2ec38efebd2c464','Access-Reject','2016-11-30 05:35:42'),(181132,'18:CF:5E:9C:B5:83','0x8c2fb085eb417cdc6981c5b9d154e71609','Access-Reject','2016-11-30 05:36:44'),(181133,'BC:B3:08:D7:43:BB','0xef16b03734c2a9b2692189cdda86190e7a','Access-Reject','2016-11-30 05:36:53'),(181134,'F4:09:D8:6C:CF:E2','0xa18861b02ddbb5f9413558f13aa188daf2','Access-Reject','2016-11-30 05:37:16'),(181135,'A4:44:D1:71:DD:16','0x23af21a066fa1a47c4fc040f92902ab61e','Access-Reject','2016-11-30 05:38:34'),(181136,'FC:DB:B3:05:EC:26','0xe679ead0f97af98c9f19a7bcce5992ce78','Access-Reject','2016-11-30 05:38:41'),(181137,'80:19:67:D5:D0:29','0x934b84ce5ff340bff69def543e10722fa1','Access-Reject','2016-11-30 05:38:52'),(181138,'24:E3:14:C1:7D:88','0x5dd33c116c6d60a5d54770a511a74a54f5','Access-Reject','2016-11-30 05:39:04'),(181139,'60:FE:1E:67:81:C7','0xd54ac546aae72b09337f9b90b80872a1af','Access-Reject','2016-11-30 05:39:17'),(181140,'00:0C:E7:34:AC:3B','0x8735a4e4a814727533b8b8ca16aae2f546','Access-Reject','2016-11-30 05:40:09'),(181141,'7C:D1:C3:88:D6:28','0x41aea000f1ec73ffe8742d487c9579bf3a','Access-Reject','2016-11-30 05:40:39'),(181142,'60:FE:1E:80:62:A9','0x97d96fdcd150126fcfc36383283e3e637b','Access-Reject','2016-11-30 05:41:53'),(181143,'A4:44:D1:71:E2:90','0x33ccab85a33c3b7d2b70701728e838b457','Access-Reject','2016-11-30 05:43:07'),(181144,'3C:83:75:4D:40:E6','0xd8da7dac9f6b3bfd4c8d109db39bf88f85','Access-Reject','2016-11-30 05:43:52'),(181145,'78:FF:CA:42:59:C3','0xc21750b1d481dde82b7d33327b5ac778bd','Access-Reject','2016-11-30 05:43:54'),(181146,'D4:F4:6F:D6:CF:BB','0xfda00717e7e993af55a91300b645e9eb70','Access-Reject','2016-11-30 05:46:03'),(181147,'D0:2D:B3:6D:BC:B7','0x6a9dee56219f4b8cefd7f460b1dd639ade','Access-Reject','2016-11-30 05:46:11'),(181148,'BC:B3:08:DB:E5:25','0x9109b057755667906c330dc43b3d5e6a04','Access-Reject','2016-11-30 05:46:43'),(181149,'BC:B3:08:D7:43:BB','0xa7ea083e45dd5daf9791c36297099e152d','Access-Reject','2016-11-30 05:46:54'),(181150,'BC:B3:08:DB:E5:25','0x075a3f0f5824d89ecceba78f1d23140518','Access-Reject','2016-11-30 05:49:08'),(181151,'80:C5:E6:8D:FE:F0','0x3ff5e974eb27df3a349e2d90cc55585db9','Access-Reject','2016-11-30 05:50:49'),(181152,'7C:D1:C3:88:D6:28','0xc716533fef02760aac0eae45da8b32b381','Access-Reject','2016-11-30 05:52:49'),(181153,'C8:6F:1D:C9:2F:92','0x5fb84aae2532d28199f8a7c73811cc64dd','Access-Reject','2016-11-30 05:54:44'),(181154,'80:19:67:B4:DD:F5','0x58cdee6cca847789fcb20f2428c7fee519','Access-Reject','2016-11-30 05:55:19'),(349371,'tpsbiz','','Access-Reject','2018-12-14 15:24:49'),(181156,'38:B1:DB:EA:69:2D','0x337909f0143ef2d6866b99d73356f568be','Access-Reject','2016-11-30 05:56:41'),(181157,'90:48:9A:A5:E7:61','0xaefbdb43bb460489d021f977b8b70a9de0','Access-Reject','2016-11-30 05:56:50'),(181158,'BC:B3:08:D7:43:BB','0x6199fe78ce26ea7245405b414f92cc7b31','Access-Reject','2016-11-30 05:56:55'),(181159,'6C:88:14:27:17:C4','0x4766ec938642dc13b8e40bc4b40c08f1cc','Access-Reject','2016-11-30 05:57:49'),(181160,'60:FE:1E:67:81:C7','0xf8976629de3a848eda193d05dbb8cf1b38','Access-Reject','2016-11-30 06:00:42'),(181161,'D4:F4:6F:D6:CF:BB','0x5671f95306a639c5eae9d9d3fa10d46135','Access-Reject','2016-11-30 06:00:49'),(181162,'60:FE:1E:80:62:A9','0x972b19fb4e2154aee7c21df677b9ce8609','Access-Reject','2016-11-30 06:01:10'),(181163,'A8:26:D9:35:06:B4','0x46f7a16e50a05d4670d8c08fdb95e737f4','Access-Reject','2016-11-30 06:02:25'),(181164,'80:C5:E6:8D:FE:F0','0xec57c7a0b266a632344d302d3bceed5be0','Access-Reject','2016-11-30 06:02:53'),(350988,'tpsbiz','','Access-Reject','2018-12-15 05:18:21'),(181166,'00:0C:E7:34:AC:3B','0x5a6b54c81b27273c0cfdd126656df1d517','Access-Reject','2016-11-30 06:05:13'),(181167,'1C:3E:84:00:2E:1F','0x62bc5897a1b0cbfb3c9e1fd062a99bc734','Access-Reject','2016-11-30 06:06:37'),(181168,'80:19:67:2B:45:FE','0xe9987ee7c2a6601d8f0cfc00c5a47fddb2','Access-Reject','2016-11-30 06:06:44'),(181169,'BC:B3:08:D7:43:BB','0x6fbe07f16b2e2d6329cf27942c9a817625','Access-Reject','2016-11-30 06:06:56'),(181170,'E0:B6:F5:2E:97:C2','0x946b73897915a4fc31155f65f207f41160','Access-Reject','2016-11-30 06:07:05'),(181171,'80:19:67:DF:A3:6C','0xf884b51452fd1eadc66ba163cf54183d80','Access-Reject','2016-11-30 06:07:11'),(181172,'24:E3:14:C1:7D:88','0x075fcd7a24939585174f74cf54ca052ab2','Access-Reject','2016-11-30 06:07:59'),(181173,'9C:65:B0:6D:C3:AB','0xe66f14e1047baa7c8e3b7c1f76804950e9','Access-Reject','2016-11-30 06:13:51'),(181174,'78:FF:CA:45:53:BA','0xe4f198bc0a17be9af5f96e090e62818fb7','Access-Reject','2016-11-30 06:14:44'),(181175,'80:19:67:C5:BD:21','0xe174a0c24b1745bc0bcf8765d1fe279864','Access-Reject','2016-11-30 06:15:32'),(181176,'60:FE:1E:67:81:C7','0x3a7e247c120ec99d66445d5bad1cc03de0','Access-Reject','2016-11-30 06:15:43'),(181177,'14:9A:10:71:FB:72','0x8732c574846a84c4ea45416bd398997a9d','Access-Reject','2016-11-30 06:16:21'),(181178,'BC:B3:08:D7:43:BB','0xb257227bfffb718313808cf16712295a79','Access-Reject','2016-11-30 06:16:57'),(181179,'4C:66:41:3D:D3:1B','0xfdead42af41a86b5178c04fa5ae320d08c','Access-Reject','2016-11-30 06:16:59'),(181180,'14:9A:10:E9:0B:F6','0x3d6a00c5793a6f947ee8ab6cac4f8ea1b4','Access-Reject','2016-11-30 06:17:00'),(181181,'18:CF:5E:9C:B5:83','0xa044a2eca7c4cb83c457340be4454aae42','Access-Reject','2016-11-30 06:17:22'),(181182,'80:C5:E6:8D:FE:F0','0xe6f77a2050b1784cd30f9e1ce0d8c78c3a','Access-Reject','2016-11-30 06:18:07'),(181183,'78:FF:CA:2D:92:BD','0x09392169fc78af2e37222fe9b8623e6c1d','Access-Reject','2016-11-30 06:19:16'),(181184,'80:19:67:F9:72:D1','0x13e602e2623940d50e09f83e506b420f2b','Access-Reject','2016-11-30 06:19:46'),(181185,'00:27:15:67:13:29','0x14dad7c86bae0305a91b74d7b74553bea0','Access-Reject','2016-11-30 06:19:52'),(181186,'60:FE:1E:80:62:A9','0x71e62fec97bec079dbeda261f0c4588512','Access-Reject','2016-11-30 06:22:31'),(181187,'24:E3:14:C1:7D:88','0xc3e389c5ff063626269cb8dda7be89cc70','Access-Reject','2016-11-30 06:22:45'),(181188,'28:40:88:FA:24:AC','0x605dc0aaad6c3764844977748acfb51bce','Access-Reject','2016-11-30 06:22:55'),(346771,'tpsbiz','','Access-Reject','2018-12-13 16:04:12'),(181190,'38:B1:DB:EA:69:2D','0x511d1cbb45cf3c22134889451670403bb1','Access-Reject','2016-11-30 06:24:15'),(181191,'80:19:67:C8:FF:35','0x126b10d4a8631ceccc857a13c663035ff5','Access-Reject','2016-11-30 06:25:42'),(181192,'00:22:5F:2D:36:94','0x897d67f7a1c41dc6cfe19ba42cbc773e76','Access-Reject','2016-11-30 06:26:20'),(181193,'78:FF:CA:11:1A:6B','0xf1487497280efc74af6a6e51b74dbafbfc','Access-Reject','2016-11-30 06:26:31'),(181194,'78:FF:CA:11:1A:6B','0xa00ddf1aba36b055c6a15f893e4d540e45','Access-Reject','2016-11-30 06:26:39'),(181195,'D4:F4:6F:D6:CF:BB','0x3a054984a412411ceac3c4a810e4eac1d7','Access-Reject','2016-11-30 06:26:45'),(181196,'BC:B3:08:D7:43:BB','0x0f5ec92ab0fcfc22c486f0d1a70297b277','Access-Reject','2016-11-30 06:26:57'),(181197,'80:19:67:6E:34:98','0xe6dbdc8060bd7da63315196861d9a40fba','Access-Reject','2016-11-30 06:27:50'),(181198,'78:FF:CA:2C:49:0D','0x95587de1496d54147a0a14eb2d0aa392dc','Access-Reject','2016-11-30 06:29:08'),(181199,'80:19:67:FA:2E:88','0x5106a78e703aa601e481a4ba7ba9d57ac7','Access-Reject','2016-11-30 06:30:49'),(181200,'80:19:67:D0:22:99','0xcccbf58c0c8ea3f4584166a06b7857e3d7','Access-Reject','2016-11-30 06:34:32'),(181201,'60:FE:1E:80:62:A9','0x9f9385310c04e1a50d4604a7abac6f6935','Access-Reject','2016-11-30 06:34:37'),(181202,'60:FE:1E:67:81:C7','0xf04459c05ce58294777418aae7f9281306','Access-Reject','2016-11-30 06:34:47'),(181203,'78:F5:FD:B0:92:C8','0xf3b6c9e94ba7cf0eda2b7a81405e6459a7','Access-Reject','2016-11-30 06:35:31'),(181204,'BC:B3:08:D7:43:BB','0x987eb02f0f62f019e38e842c029a6bf26e','Access-Reject','2016-11-30 06:36:58'),(181205,'24:E3:14:C1:7D:88','0x09b8dd61535646f55dfa0efbc0b963c6d6','Access-Reject','2016-11-30 06:37:32'),(181206,'78:FF:CA:2C:49:0D','0x1d3f86bb7f10fc981f45800725d3c28f92','Access-Reject','2016-11-30 06:37:55'),(181207,'00:08:22:06:26:9B','0x6ab00bc41ef37a9a65ea539908ae51adb9','Access-Reject','2016-11-30 06:38:12'),(181208,'84:A4:66:FC:7A:02','0xf9c03205a719c8e970b0c94ff8251e80a8','Access-Reject','2016-11-30 06:38:17'),(181209,'80:19:67:D5:D0:29','0x22f1e49781292ced2e5088b7d5dc34fb25','Access-Reject','2016-11-30 06:38:58'),(181210,'80:C5:E6:8D:FE:F0','0x86e24852d1db5b57cbf412f1b90261f095','Access-Reject','2016-11-30 06:39:11'),(181211,'F4:09:D8:7A:80:D2','0x1aac17ff75a708a4eeb9a276d7d24fe1a0','Access-Reject','2016-11-30 06:40:42'),(181212,'80:19:67:F7:D4:13','0x70233b4a5f59f3bf68f462e82d4649a006','Access-Reject','2016-11-30 06:41:00'),(181213,'00:08:22:24:B6:A6','0x5fa55880f89f2181a957b198710cdfc657','Access-Reject','2016-11-30 06:41:26'),(181214,'D4:F4:6F:D6:CF:BB','0x0d3bc8ea2724f1e9fca40c9d36a2974a84','Access-Reject','2016-11-30 06:41:29'),(181215,'80:19:67:43:3D:E3','0x250660c3e2a31dc7dde7010a7c660fef6b','Access-Reject','2016-11-30 06:42:00'),(181216,'5C:93:A2:A8:53:E0','0xf624fbf840e7026ddf97ece4ec998b3c75','Access-Reject','2016-11-30 06:42:30'),(181217,'38:0F:4A:37:E8:6D','0x93ffd7842c16820d74c81231261b72c572','Access-Reject','2016-11-30 06:43:35'),(181218,'14:89:FD:D6:B9:8B','0x0a8558a5b9ed6698028dc678fbc018fe34','Access-Reject','2016-11-30 06:43:37'),(181219,'50:9F:27:4A:08:46','0x12dc1c32d456229784727f0c5ad5f82f73','Access-Reject','2016-11-30 06:43:50'),(181220,'80:19:67:F0:78:5D','0xfce49b0acbf9d4391d7e1746d0ed276374','Access-Reject','2016-11-30 06:44:36'),(181221,'80:19:67:D7:21:9D','0x1cc60d4dfc639a4d54ec5ec68518333b99','Access-Reject','2016-11-30 06:44:39'),(181222,'80:C5:E6:8D:FE:F0','0x3831c951dff178cb089c522a7e6ddb42ba','Access-Reject','2016-11-30 06:44:46'),(181223,'3C:83:75:4D:40:E6','0x0033c7e3f57030576060cee1a62605fa52','Access-Reject','2016-11-30 06:44:52'),(346194,'tpsbiz','','Access-Reject','2018-12-13 11:16:17'),(181225,'CC:07:AB:78:DA:9E','0x38d602b0509151be683a6300aea96ab9c5','Access-Reject','2016-11-30 06:45:59'),(181226,'1C:3E:84:00:2E:1F','0xd432cb096aff426e38efe1b7eada464efc','Access-Reject','2016-11-30 06:46:13'),(181227,'80:19:67:C8:FF:35','0x01cd2b1db31c5a55dce194cf64419fa815','Access-Reject','2016-11-30 06:46:44'),(181228,'60:FE:1E:67:81:C7','0x9f2cb61ac724e0c8bc4a8213e012f45528','Access-Reject','2016-11-30 06:46:57'),(181229,'BC:B3:08:D7:43:BB','0x79c9d8d953979b97908778d67865e618d5','Access-Reject','2016-11-30 06:46:59'),(181230,'00:08:22:06:26:9B','0x965250ede76fa9bba4e27fd25c60e6eb9c','Access-Reject','2016-11-30 06:47:04'),(181231,'38:B1:DB:EA:69:2D','0xaf02d0380378c15ba5cd1df8310a8291a0','Access-Reject','2016-11-30 06:48:45'),(181232,'80:19:67:D5:D0:29','0xcdd2e7723cb76b95a1d6d15ef279c5aee7','Access-Reject','2016-11-30 06:49:00'),(181233,'18:21:95:DA:B9:09','0xe3125cb5e7c36c998045d019fbb596294c','Access-Reject','2016-11-30 06:50:03'),(181234,'5C:F9:6A:8F:AA:30','0xd84801bff37329995e9575ebd13d6d60fa','Access-Reject','2016-11-30 06:50:11'),(346180,'tpsbiz','','Access-Reject','2018-12-13 11:15:44'),(346179,'tpsbiz','','Access-Reject','2018-12-13 11:15:42'),(346178,'tpsbiz','','Access-Reject','2018-12-13 11:15:39'),(181238,'60:FE:1E:80:62:A9','0x4476d1a38698946a9cbbbd2f4ec74ec382','Access-Reject','2016-11-30 06:51:28'),(346177,'tpsbiz','','Access-Reject','2018-12-13 11:15:37'),(181240,'80:19:67:69:6E:31','0x396c369f6a546014aff63fcc8e896e7065','Access-Reject','2016-11-30 06:51:38'),(181241,'F4:09:D8:6C:CF:E2','0x39154ade90ae3b3c7a761939635b0f8f23','Access-Reject','2016-11-30 06:51:50'),(181242,'24:E3:14:C1:7D:88','0xed9d165932f94d9d1db01499caa967a711','Access-Reject','2016-11-30 06:52:16'),(181243,'88:A7:3C:06:2C:9A','0x5fcdc7a67862a90fdf1c3d12aad7c64a92','Access-Reject','2016-11-30 06:52:53'),(181244,'88:A7:3C:06:2C:9A','0xf2bd762867337f81e844e7b191fc483358','Access-Reject','2016-11-30 06:53:11'),(181245,'88:A7:3C:06:2C:9A','0x31402a3a6cc137cb951fac0c29aeeefff9','Access-Reject','2016-11-30 06:53:20'),(181246,'78:FF:CA:89:EC:46','0x49a164b03519d4c6a9a423b391a8d6d450','Access-Reject','2016-11-30 06:53:55'),(181247,'BC:44:34:E0:04:53','0x2aff03276e1300f78a62c34bdea99da35c','Access-Reject','2016-11-30 06:54:09'),(181248,'6C:88:14:27:17:C4','0x03fcb9d317e0b26d9ea4ec1678710d2a5e','Access-Reject','2016-11-30 06:54:55'),(181249,'68:72:51:00:72:BF','0xbd3b9a819540da782be690354925d2ed3f','Access-Reject','2016-11-30 06:55:28'),(181250,'24:A4:3C:32:2D:3E','0xbf8f3d6501b078acf0f2078cdc23180960','Access-Reject','2016-11-30 06:55:28'),(181251,'24:A4:3C:32:2C:FB','0x1e34f478f15b51966c9b42e7a3b7ab63c4','Access-Reject','2016-11-30 06:55:28'),(181252,'24:A4:3C:7E:C7:FD','0x395a8944f7106f49e326f490d07d0aa121','Access-Reject','2016-11-30 06:55:28'),(181253,'00:27:22:E8:0A:1C','0x043848b1489f221f3513ec832962c7ba97','Access-Reject','2016-11-30 06:55:28'),(181254,'68:72:51:42:E6:6E','0x9cb180733fb55e933f499e19d4d7c4d9aa','Access-Reject','2016-11-30 06:55:28'),(181255,'68:72:51:42:E8:2D','0x5218064889d962a878886b4eca8d0b3361','Access-Reject','2016-11-30 06:55:28'),(181256,'00:27:22:AE:6D:D7','0x46a3aed2f6917d0af81eb449b3d02baf07','Access-Reject','2016-11-30 06:55:28'),(181257,'00:27:22:A4:1E:8F','0x4494fdd415905e690585798996ba6fef06','Access-Reject','2016-11-30 06:55:28'),(181258,'68:7F:74:1B:94:AF','0xa469e2746dd5a6901ed0873db46fa55c5f','Access-Reject','2016-11-30 06:55:28'),(181259,'00:15:6D:72:8C:AE','0x126093d4a83e388ed6d33793d838f9503e','Access-Reject','2016-11-30 06:55:28'),(181260,'90:48:9A:A5:E7:61','0x103a3fd08e7e5d905266826fc3ace4bdc7','Access-Reject','2016-11-30 06:55:34'),(181261,'90:48:9A:A5:E7:61','0x87147d1a42fd657eb9444993ea176dbf4e','Access-Reject','2016-11-30 06:56:10'),(181262,'D4:F4:6F:D6:CF:BB','0xa7ca0f27b56ae470199aae82105092f667','Access-Reject','2016-11-30 06:56:14'),(181263,'00:0C:E7:20:44:71','0x0847f56d8f7d22178369a0192bcb2d0038','Access-Reject','2016-11-30 06:56:45'),(181264,'BC:B3:08:D7:43:BB','0x6c1b18c6c7cc8cba59d112dd9b9e7dc72e','Access-Reject','2016-11-30 06:56:59'),(181265,'08:EC:A9:09:71:38','0x08c01d0de4f98614862f113a7a32c9811e','Access-Reject','2016-11-30 06:57:07'),(181266,'80:19:67:6E:34:98','0x073b5ee97213c14faa250930c14a6746f5','Access-Reject','2016-11-30 06:57:18'),(181267,'60:FE:1E:80:62:A9','0x77ab88aafe4ba52ae0e09f122ced2e1e3d','Access-Reject','2016-11-30 06:57:47'),(181268,'80:19:67:43:3D:E3','0x2d7f83cc862558651e7581a3907b38f4a5','Access-Reject','2016-11-30 06:58:18'),(181269,'78:40:E4:32:FD:C8','0x17fec75222173cca5bb6903fecb4386d51','Access-Reject','2016-11-30 06:58:59'),(181270,'BC:B3:08:D7:7C:7E','0xd1fa69f396a979560d9da7198c21c98dcf','Access-Reject','2016-11-30 06:59:04'),(181271,'4C:0B:3A:6A:2A:E9','0xd59cb9750ce1b363c7a7d07f08eec61ba2','Access-Reject','2016-11-30 06:59:36'),(181272,'60:FE:1E:03:31:A3','0x8773531f2a5d6d1b1711370fe9ef52cdcc','Access-Reject','2016-11-30 06:59:51'),(181273,'78:FF:CA:2C:49:0D','0x764182d073c463f9f45572e1fafb1fad1b','Access-Reject','2016-11-30 07:01:03'),(181274,'80:19:67:30:5C:97','0xb38a429cfd7fe187b6641311f72018b7f4','Access-Reject','2016-11-30 07:03:03'),(181275,'BC:B3:08:D7:4A:85','0x03e7fd69e62ead149850d58dc474b201f7','Access-Reject','2016-11-30 07:03:18'),(181276,'30:AA:BD:95:7D:99','0x5e9e63dd6fe52fb467dd07dffe41d12712','Access-Reject','2016-11-30 07:03:19'),(181277,'60:FE:1E:67:81:C7','0x7b5d18ce47b4d3e5a5c64e8e7caec0f001','Access-Reject','2016-11-30 07:03:34'),(181278,'54:88:0E:3F:00:46','0x78b7beefd930d14ef98cdcb3e067cc787f','Access-Reject','2016-11-30 07:03:38'),(181279,'BC:25:E0:2E:2C:C6','0xe28b28e7cd4a8b45391bb7eea653aef78d','Access-Reject','2016-11-30 07:05:12'),(181280,'F0:25:B7:70:A2:88','0x45c6d4c207152d3b37fa11958ba212c3ff','Access-Reject','2016-11-30 07:05:38'),(181281,'50:72:0D:39:79:31','0x9e5e205b9b06bfd6ab219c88475e7e39db','Access-Reject','2016-11-30 07:05:39'),(181282,'40:40:A7:4F:EA:48','0x4e41fca67037c9577f1a22b3f465f83057','Access-Reject','2016-11-30 07:06:40'),(181283,'BC:B3:08:D7:43:BB','0x7b6249416f0f25c2cc039327087ca6918e','Access-Reject','2016-11-30 07:06:59'),(181284,'24:E3:14:C1:7D:88','0x8cd3610fc9c87a20f11daa901a4717f960','Access-Reject','2016-11-30 07:07:02'),(181285,'9C:65:B0:6D:C3:AB','0x759e2d1705832add161bb612afffe276e4','Access-Reject','2016-11-30 07:07:02'),(181286,'3C:43:8E:25:F6:13','0x0503df971ffe2665eacee885441231bbac','Access-Reject','2016-11-30 07:08:37'),(181287,'84:63:D6:E8:60:A0','0x553bac293c6a1a0d1d449fd428b0cc94ec','Access-Reject','2016-11-30 07:09:00'),(181288,'80:C5:E6:8D:FE:F0','0x76a5588191972c3fa48291bec7ac80e57f','Access-Reject','2016-11-30 07:09:05'),(181289,'80:01:84:58:A6:7F','0x2b60e48d659e16d73bf84a9db6ae1f8af3','Access-Reject','2016-11-30 07:09:37'),(181290,'38:0F:4A:37:E8:6D','0x678361e1da3e509976837d8a2fb0ef900f','Access-Reject','2016-11-30 07:09:48'),(181291,'00:08:22:54:14:3B','0xac544dbe961be4f38594056572d279ee4a','Access-Reject','2016-11-30 07:10:54'),(181292,'60:FE:1E:67:81:C7','0x8dd467ee2e33be4c9cf310c25c3d6a4571','Access-Reject','2016-11-30 07:10:56'),(181293,'D4:F4:6F:D6:CF:BB','0xbb90c267798fc6fbaaadf079ed2e37df97','Access-Reject','2016-11-30 07:10:59'),(181294,'BC:44:34:E0:04:53','0x2d5900b1e57d41b8935b203778ab7078b9','Access-Reject','2016-11-30 07:11:00'),(181295,'deaffriend9@gmail.com','0x3c3addc637f70ac97e8a19e5f9eaa6dcb9','Access-Reject','2016-11-30 07:11:04'),(181296,'80:71:7A:F8:DE:73','0x7af9185561fe2b34255f7043630a511fdb','Access-Reject','2016-11-30 07:11:22'),(181297,'BC:B3:08:83:67:01','0x2b141628e2570f34bbf427125adb3da8c8','Access-Reject','2016-11-30 07:11:58'),(181298,'80:19:67:E0:C9:2E','0xd36d46a565b74396914d25aaf70950eb0e','Access-Reject','2016-11-30 07:12:05'),(181299,'80:19:67:FF:1C:12','0x4caca40a4546e315aed499e8bc986eeb9a','Access-Reject','2016-11-30 07:12:14'),(181300,'00:08:22:74:FE:FB','0xd02e2358b21a5d61f42e4fd9e13744c1e2','Access-Reject','2016-11-30 07:12:43'),(181301,'00:4E:D0:4B:DB:A6','0x6411d2737f28a8772c4d068064f00e5bd0','Access-Reject','2016-11-30 07:12:57'),(181302,'80:19:67:F0:78:5D','0x7df40f09ddcd0ca941e827eb3ff36e7b6d','Access-Reject','2016-11-30 07:13:34'),(181303,'60:FE:1E:80:62:A9','0xe0f4c80e8e1bab767c439a0e11ad3c3738','Access-Reject','2016-11-30 07:14:25'),(181304,'B4:E1:C4:E1:D3:C0','0xe683b7d85420877b1874562a4b3a46b4aa','Access-Reject','2016-11-30 07:14:42'),(181305,'BC:B3:08:DB:05:C9','0x47f9745bf3305453d1b452258d8e7c035c','Access-Reject','2016-11-30 07:15:19'),(181306,'0C:1D:AF:C8:A0:F3','0x1232bd38c9a4618bbf9e8b81193f7c0b69','Access-Reject','2016-11-30 07:15:26'),(181307,'38:0F:4A:37:E8:6D','0xf0c1d3642379b4e7e8953931bd86137e11','Access-Reject','2016-11-30 07:15:41'),(181308,'BC:B3:08:DB:05:C9','0xad4a7c9e246247352fdafb919f6c8e6a78','Access-Reject','2016-11-30 07:15:56'),(181309,'5C:2E:59:AE:25:DE','0x08e9b39e719629340646356cc3ab7ac7c5','Access-Reject','2016-11-30 07:15:56'),(181310,'CC:79:4A:EE:D3:29','0x221e14cd7602f24d706834eaafc90dd41b','Access-Reject','2016-11-30 07:16:56'),(181311,'BC:B3:08:D7:43:BB','0x3a6d8b8033c4ee5637787c6013311eeeb1','Access-Reject','2016-11-30 07:17:00'),(181312,'0C:41:3E:C9:4E:46','0x0869cf00c657dc955e3848d87ef9888f5c','Access-Reject','2016-11-30 07:17:37'),(181313,'60:FE:1E:94:88:29','0xc0e73cc6def205523c1b99808b86e4b0a7','Access-Reject','2016-11-30 07:17:58'),(181314,'48:DB:50:72:DB:23','0x6a6089bb2d0854e0aed2698fc1edd4d56b','Access-Reject','2016-11-30 07:18:18'),(181315,'D0:7E:35:E5:44:C6','0x3fd5329f7ef7adde97b13ca81e36dfdd07','Access-Reject','2016-11-30 07:18:38'),(181316,'18:87:96:5A:A9:68','0x4905d4a874087f7fe603f0a465eae89fbf','Access-Reject','2016-11-30 07:18:43'),(181317,'B8:EE:65:F1:AE:20','0x5d3b6f17803138a4ce270589ee108b4ad5','Access-Reject','2016-11-30 07:18:55'),(181318,'D4:37:D7:9C:D4:A3','0xa32839d34e234b430b3dea84a08442748f','Access-Reject','2016-11-30 07:20:19'),(181319,'08:EC:A9:09:71:38','0x9d561df744b0dd75338790002ad61e5a5c','Access-Reject','2016-11-30 07:20:31'),(181320,'54:27:1E:4E:11:61','0x12dce97ffb3bf14206a4a4c6d5a147d532','Access-Reject','2016-11-30 07:20:55'),(181321,'BC:44:34:E0:04:53','0x0adc90a684d581a387491cedf4b59be1a8','Access-Reject','2016-11-30 07:21:00'),(181322,'80:19:67:E0:C9:2E','0x12bd91d5f4a1c448a999b010f915b4be84','Access-Reject','2016-11-30 07:21:14'),(181323,'B4:E1:C4:E1:D3:C0','0x224dd5792941e5fa66b084cb8d07387031','Access-Reject','2016-11-30 07:21:25'),(181324,'14:9A:10:71:FB:72','0xdd30421e57c9c835009654e0bbc5ee675f','Access-Reject','2016-11-30 07:21:41'),(181325,'24:E3:14:C1:7D:88','0xb64737a96d78e221942e14a85fbfa83cbd','Access-Reject','2016-11-30 07:21:48'),(181326,'60:FE:1E:80:62:A9','0xc9a50df5dc7ed19f6108f4f04835a685cf','Access-Reject','2016-11-30 07:21:59'),(181327,'78:FF:CA:19:4A:0A','0xcad1eeb1cedb15c3cfeb1400f49ed08016','Access-Reject','2016-11-30 07:22:26'),(181328,'14:89:FD:C7:AC:22','0xcca7c248b8a37870d5d70bf76c470c33a1','Access-Reject','2016-11-30 07:22:29'),(181329,'20:10:7A:5D:D4:9F','0x8d90a1c08e46f5b3e00fbaab00f50e67db','Access-Reject','2016-11-30 07:22:50'),(181330,'A4:44:D1:5B:87:74','0x9a41c26870abe8010aa1f817a3c0d9fe5c','Access-Reject','2016-11-30 07:23:04'),(181331,'80:C5:E6:8D:FE:F0','0xe1bb3ccdd964e7a37e0ad8360f2432f7f7','Access-Reject','2016-11-30 07:24:37'),(181332,'38:B1:DB:EA:69:2D','0xeaf9d57e814036dae26e59c3c260a4355d','Access-Reject','2016-11-30 07:25:09'),(181333,'D4:F4:6F:D6:CF:BB','0xb3c3a6bfe85b1cadeeda5e959cf41fc5e9','Access-Reject','2016-11-30 07:25:44'),(181334,'78:FF:CA:70:27:11','0x9c70dba2d58abb5ea063806bf7a1682667','Access-Reject','2016-11-30 07:25:52'),(181335,'BC:25:E0:2E:2C:C6','0xac5000d899b1d8dc5227952138f06287de','Access-Reject','2016-11-30 07:26:37'),(181336,'BC:B3:08:D7:43:BB','0xfaf469e47c35db967f40399461862cadc6','Access-Reject','2016-11-30 07:27:00'),(181337,'64:B8:53:D6:AF:D7','0x7f5fb98d0b37fbddcd588b15481fa14cd3','Access-Reject','2016-11-30 07:28:14'),(181338,'CC:07:AB:78:DA:9E','0xe6c92d4f2ac0bbcb3610e2d034bc64603b','Access-Reject','2016-11-30 07:28:24'),(181339,'90:67:1C:EE:8A:8C','0x0e454cb56d11d3ec2097f76cbae892da94','Access-Reject','2016-11-30 07:28:30'),(181340,'38:0F:4A:37:E8:6D','0x14311e5ac2d012b0e201ffa36bb9ba2032','Access-Reject','2016-11-30 07:28:34'),(181341,'90:48:9A:A5:E7:61','0x9c2a70ea684f36139584d948bcfcfd846a','Access-Reject','2016-11-30 07:29:13'),(181342,'BC:44:34:E0:04:53','0x4726fc62a3746d27fac970fd08bdf054ec','Access-Reject','2016-11-30 07:29:34'),(181343,'BC:85:56:48:7F:BD','0x195010d9ddba83ed713087ae6c16552a81','Access-Reject','2016-11-30 07:29:40'),(350567,'tpsbiz','','Access-Reject','2018-12-15 01:37:10'),(350566,'tpsbiz','','Access-Reject','2018-12-15 01:36:35'),(181346,'00:27:15:35:56:A5','0xceb33e4dda692eb1961e4fe54acf7f91f0','Access-Reject','2016-11-30 07:31:20'),(181347,'60:FE:1E:67:81:C7','0x1dc2b83126b91c7d3f4c77ebe9d4ce5b76','Access-Reject','2016-11-30 07:32:23'),(181348,'0C:B3:19:24:10:B7','0xf3e3dc5fc91163086c9007a2ac6095a146','Access-Reject','2016-11-30 07:32:56'),(181349,'78:FF:CA:11:1A:6B','0x3bea77f0ec4a7144e49a626ca7d8a36f67','Access-Reject','2016-11-30 07:33:20'),(181350,'BC:25:E0:2E:2C:C6','0x48e040f4d1cfcd36e2626d8c350fcbc42c','Access-Reject','2016-11-30 07:33:55'),(181351,'80:19:67:F7:D4:13','0x66016ad97a51941fba07c7e8cca41ca3ac','Access-Reject','2016-11-30 07:34:04'),(181352,'B0:DF:3A:42:4A:68','0x1ca65b44f05fd452f5e446fed3af03779e','Access-Reject','2016-11-30 07:34:30'),(181353,'38:0F:4A:37:E8:6D','0xbff3878fef2f0d8d6606457a1d006ceede','Access-Reject','2016-11-30 07:34:53'),(181354,'54:27:58:B4:4B:1E','0x8da3ecefbbbc43779d813675db7b632870','Access-Reject','2016-11-30 07:35:48'),(181355,'24:E3:14:C1:7D:88','0xab0ebdef29beebacf96e21889945f76e1b','Access-Reject','2016-11-30 07:36:33'),(181356,'80:C5:E6:8D:FE:F0','0x53e30c079f93402e140292287f9336f8e2','Access-Reject','2016-11-30 07:36:50'),(181357,'60:FE:1E:80:62:A9','0xe49c6288084e54e012028ab5372fbc05cf','Access-Reject','2016-11-30 07:36:55'),(181358,'BC:B3:08:D7:43:BB','0xed6710f2821b62f624ad046843540b015c','Access-Reject','2016-11-30 07:37:00'),(181359,'BC:44:34:E0:04:53','0xd9e6f56eb8996db70c4c2baf25fb8a6801','Access-Reject','2016-11-30 07:37:55'),(181360,'54:27:1E:4E:11:61','0x0dca73c6d9fb0849cb434c8736dee7c632','Access-Reject','2016-11-30 07:38:04'),(181361,'38:2D:D1:D1:67:83','0x6f260fea679c9b173e8d3bcfd877c92b35','Access-Reject','2016-11-30 07:38:11'),(181362,'D4:F4:6F:D6:CF:BB','0xe49e48bcd49c3eafaacb91e966ba2bb490','Access-Reject','2016-11-30 07:40:29'),(181363,'28:40:88:FA:24:AC','0x2c036f406c82c779909b075e451b5adc58','Access-Reject','2016-11-30 07:40:34'),(346770,'tpsbiz','','Access-Reject','2018-12-13 16:03:41'),(181365,'38:0F:4A:37:E8:6D','0xc1608d295baacffa1b31f2a6bfd832ae04','Access-Reject','2016-11-30 07:41:24'),(181366,'4C:0B:3A:6A:2A:E9','0x354a9f0d258c8d8f18e2e320d8b5249acb','Access-Reject','2016-11-30 07:41:33'),(181367,'5C:F9:6A:8F:AA:30','0x1516ce187bd9bfa533f001fe7bdefbca9d','Access-Reject','2016-11-30 07:42:15'),(181368,'60:FE:1E:91:90:11','0x3a8d0ba1984fc2942e020e56796ea05b7e','Access-Reject','2016-11-30 07:42:56'),(348162,'tpsbiz','','Access-Reject','2018-12-14 04:08:40'),(181370,'80:19:67:C4:7C:61','0x8dcf94cca835ec4eaca494deb2607face8','Access-Reject','2016-11-30 07:43:52'),(350649,'tpsbiz','','Access-Reject','2018-12-15 02:20:20'),(181372,'80:19:67:B4:8B:75','0xff9a09357191f0e1b9f89c78e8b9db3a68','Access-Reject','2016-11-30 07:45:06'),(181373,'B4:E1:C4:E1:D3:C0','0xd0cfd17ceb733ef1fbf988c21077ce2b9e','Access-Reject','2016-11-30 07:45:16'),(181374,'00:1B:9E:07:A0:E2','0x3deb0c3e23fe9cd1f14a72cbc41668c359','Access-Reject','2016-11-30 07:45:22'),(181375,'BC:E2:00:3E:24:88','0x3a6facf98279453a14a3a1491961de5e85','Access-Reject','2016-11-30 07:46:52'),(181376,'60:FE:1E:67:81:C7','0xa99ad3f4cf3f959762ec2af3fae9e28d0e','Access-Reject','2016-11-30 07:46:56'),(181377,'BC:B3:08:D7:43:BB','0x8a535ea93a13ebae3b6ceca6df2d68c17c','Access-Reject','2016-11-30 07:47:01'),(181378,'00:08:22:06:26:9B','0xe3bcf4b346c4b89d1361fcabbbb6ffd16b','Access-Reject','2016-11-30 07:47:07'),(181379,'90:48:9A:A5:E7:61','0xab02da30e64bd324e90b59df1afba853cc','Access-Reject','2016-11-30 07:47:22'),(181380,'80:19:67:9D:B4:C0','0x05ced36ca47866fad7ae58358212ac75cf','Access-Reject','2016-11-30 07:47:24'),(181381,'00:08:22:06:26:9B','0xf83ef37c0031e50c9d07121606bd986888','Access-Reject','2016-11-30 07:47:49'),(181382,'60:FE:1E:80:62:A9','0x18a44259defc48c2ba8234c924f1c973bd','Access-Reject','2016-11-30 07:47:59'),(181383,'80:19:67:82:70:A0','0xac8d5dd0ec0d4d42ce3473ff02454fc322','Access-Reject','2016-11-30 07:49:07'),(181384,'64:B8:53:D6:AF:D7','0x9e77694cdc00a974c91498a61a7822f239','Access-Reject','2016-11-30 07:49:40'),(181385,'24:00:BA:03:79:BF','0xc0367f4f1d30fc09a561c60261f98d0e8a','Access-Reject','2016-11-30 07:49:55'),(181386,'00:B6:7F:3E:D9:78','0x8d7c18851849b174fec382b35b56c8e9b4','Access-Reject','2016-11-30 07:50:48'),(181387,'24:E3:14:C1:7D:88','0x6f025880b973ad8b2ae5b9835b8d974f60','Access-Reject','2016-11-30 07:51:17'),(181388,'50:2E:5C:56:01:59','0xfcaf1414805a776d1096ce7adb9fc3b63a','Access-Reject','2016-11-30 07:51:34'),(181389,'80:19:67:77:35:DA','0x038e082c43b296bea078a5ddaea56c3a22','Access-Reject','2016-11-30 07:52:01'),(181390,'CC:79:4A:EE:D3:29','0xe760eb6cc6b1f4e6bdcd5e2ac6f5363d9d','Access-Reject','2016-11-30 07:52:25'),(181391,'80:C5:E6:8D:FE:F0','0x3137ed24c9d1e9df5545ab934b0d1a23d4','Access-Reject','2016-11-30 07:52:37'),(181392,'0C:EE:E6:BD:4B:C2','0x67b6e3b144be8b128376c5a7cdeb4571f4','Access-Reject','2016-11-30 07:53:12'),(181393,'10:30:47:8F:5A:FB','0x458aa1fafb201ff40f75b1909e543c174b','Access-Reject','2016-11-30 07:53:12'),(181394,'60:FE:1E:80:62:A9','0x49a14b9f12c0fbfee38d8bfeb66f1ac552','Access-Reject','2016-11-30 07:53:36'),(181395,'40:CB:A8:26:64:1F','0x9031138fd3dec8cd49aee04b44170c7df3','Access-Reject','2016-11-30 07:54:03'),(181396,'60:FE:1E:67:81:C7','0xb66a02b739440b42ecd346cf1c962a2db1','Access-Reject','2016-11-30 07:54:56'),(181397,'14:74:11:21:3C:BA','0x2e41446fe0bb5189129faa36200a7f1d30','Access-Reject','2016-11-30 07:55:15'),(181398,'D4:F4:6F:D6:CF:BB','0x3c75004feda3de98d6b2069d90aa45e315','Access-Reject','2016-11-30 07:55:15'),(288824,'seryda','0xded778b491ae1e94fed9de87ded5b54e00','Access-Accept','2017-06-16 13:00:28'),(181400,'00:4E:D0:4B:DB:A6','0x2ee7a7da8607c87a2492134fc87e2e5256','Access-Reject','2016-11-30 07:55:28'),(181401,'80:19:67:77:35:DA','0x5504e7f7338133669172f5621f76836c7e','Access-Reject','2016-11-30 07:56:02'),(181402,'38:0F:4A:37:E8:6D','0x0a33e1f5417830a6aae4ba17ebc0aaebd3','Access-Reject','2016-11-30 07:56:44'),(181403,'BC:B3:08:D7:43:BB','0xf5f195cba6432648c1fcf2e6fc79ea806e','Access-Reject','2016-11-30 07:57:01'),(181404,'40:2B:A1:DC:3F:B4','0x05d639615cb2c213f40ea2477036a9ab3f','Access-Reject','2016-11-30 07:57:21'),(181405,'4C:66:41:3D:D3:1B','0x0cb227979d9f7c29bc33218a36ddbf0d64','Access-Reject','2016-11-30 07:57:32'),(181406,'24:DB:ED:1F:E5:9F','0xcef0d83890ac1b01f4fe3d79f40cd7a7ab','Access-Reject','2016-11-30 07:57:48'),(181407,'FC:C2:DE:4C:8A:9B','0x6d274d5b8b11fce99a71e5f06c9600de43','Access-Reject','2016-11-30 07:59:28'),(181408,'BC:25:E0:2E:2C:C6','0x31adf731558e927cd9a078c17351d67694','Access-Reject','2016-11-30 08:00:00'),(181409,'CC:79:4A:EE:D3:29','0x23e5edab025191ec4995089b87611497f4','Access-Reject','2016-11-30 08:00:01'),(181410,'B8:EE:65:F1:AE:20','0xc4b4c7be128241f6a900248a721d62e3b7','Access-Reject','2016-11-30 08:00:02'),(181411,'50:2E:5C:56:01:59','0x77008e666959d9d8dac3318c21482f80c2','Access-Reject','2016-11-30 08:00:13'),(181412,'78:FF:CA:14:08:33','0x61737cc65d19078ddc0689f2fa0b0959e3','Access-Reject','2016-11-30 08:00:25'),(181413,'38:B1:DB:B2:2D:69','0x9f2ef8e98fb6228b94f3b7287c84f5869b','Access-Reject','2016-11-30 08:00:42'),(181414,'80:19:67:AB:34:25','0xa9a82bc691e9d878a3785587e758108850','Access-Reject','2016-11-30 08:00:43'),(181415,'00:27:15:37:24:D3','0xa66e16c50256200535fb8f6051008eec02','Access-Reject','2016-11-30 08:01:07'),(181416,'60:FE:1E:94:88:29','0xa8db710d6212aba88f8684aa5c5da67845','Access-Reject','2016-11-30 08:01:27'),(181417,'38:B1:DB:B2:2D:69','0xcad8f4a0962ee95101e338ed0607a3e31b','Access-Reject','2016-11-30 08:01:54'),(181418,'4C:0F:6E:65:6A:47','0x85b126a94a53d98aec59288affdf6bd613','Access-Reject','2016-11-30 08:01:57'),(181419,'80:19:67:AB:34:25','0xb5dfa3aee22bc7e452c69c3773f00cb21d','Access-Reject','2016-11-30 08:02:27'),(181420,'00:27:15:15:42:92','0xe8bf7ef8802df2549efc8544b7feb3bcfb','Access-Reject','2016-11-30 08:02:48'),(181421,'60:FE:1E:67:81:C7','0x6adf26d33d2ae950727d25de18e395c53d','Access-Reject','2016-11-30 08:02:55'),(181422,'84:38:38:3B:BC:82','0xb2d9f68c2f2b84ef11b15a63d4b2752648','Access-Reject','2016-11-30 08:03:04'),(181423,'80:19:67:AB:07:CA','0xfd407bf65c7f0d828b6dd76f3f0f082086','Access-Reject','2016-11-30 08:03:05'),(181424,'80:19:67:CC:EB:44','0x8262cb0c36272248d90e6ac7dfafc5d31e','Access-Reject','2016-11-30 08:04:33'),(346464,'tpsbiz','','Access-Reject','2018-12-13 13:27:06'),(181426,'D0:92:9E:56:B1:F8','0x1109ddf1a9c43d50bf87eb97177241a258','Access-Reject','2016-11-30 08:05:18'),(346646,'tpsbiz','','Access-Reject','2018-12-13 14:57:57'),(181428,'24:E3:14:C1:7D:88','0x48d80eaada73ae4d61fbfed72086b08f2c','Access-Reject','2016-11-30 08:06:02'),(181429,'50:9F:27:4A:08:46','0x49d2b9f9431ad354e75aeea6fed3a2fb8b','Access-Reject','2016-11-30 08:06:41'),(181430,'00:72:0D:39:66:68','0xa9f5a1a3c82a68bc8bec125a3c73f832ec','Access-Reject','2016-11-30 08:06:52'),(181431,'B0:EC:71:75:C9:30','0xc9e72a0970e716659fc517a2855445c847','Access-Reject','2016-11-30 08:06:59'),(181432,'BC:B3:08:D7:43:BB','0xa3701e8f75158e29c83b870b284d17d436','Access-Reject','2016-11-30 08:07:03'),(181433,'40:CB:A8:26:64:1F','0x761a87563113f6a6ee58d59560128998b5','Access-Reject','2016-11-30 08:07:18'),(181434,'B0:5B:67:4B:52:CB','0xd24d06c1cac807493ea0954569795f329f','Access-Reject','2016-11-30 08:08:15'),(181435,'84:A4:66:FC:7A:02','0x7171b49acd176751c100854dc8e7381699','Access-Reject','2016-11-30 08:09:25'),(181436,'D4:F4:6F:D6:CF:BB','0xbf94f387fd64840b45c7d49d284765e22d','Access-Reject','2016-11-30 08:09:59'),(181437,'80:C5:E6:8D:FE:F0','0x5e56de4ab6a6b5c2679af506c617547e8f','Access-Reject','2016-11-30 08:10:09'),(181438,'50:2E:5C:56:01:59','0x4cb513057e75de8d52f312c83472b7b18f','Access-Reject','2016-11-30 08:10:26'),(181439,'80:19:67:CC:EC:FB','0xe8ee8f34a1a8c3764fed61c4f2bcc5621a','Access-Reject','2016-11-30 08:11:03'),(181440,'BC:44:34:E0:04:53','0x262efc0c25d984d8e12eed3d08e15a6968','Access-Reject','2016-11-30 08:11:04'),(181441,'80:96:B1:30:94:23','0xfd61e0fce9ad8b0c563145db8f968b567b','Access-Reject','2016-11-30 08:11:39'),(181442,'90:48:9A:A5:E7:61','0xb90529d4452784e47bfdf12baf3680d93f','Access-Reject','2016-11-30 08:11:44'),(181443,'60:FE:1E:67:81:C7','0xc753468c48d7d2149b9c0c3a7eefa1e0eb','Access-Reject','2016-11-30 08:12:49'),(181444,'18:4F:32:3F:CD:B1','0xa98982f9cbc2750f60a0b43560085e1c5f','Access-Reject','2016-11-30 08:12:57'),(181445,'80:19:67:43:3D:E3','0x83927ed426cc4b6db9f66aabe6691aba23','Access-Reject','2016-11-30 08:13:20'),(181446,'80:19:67:30:C3:59','0x65eae6e5e3ac9961921b716e2a08380284','Access-Reject','2016-11-30 08:14:35'),(181447,'38:0F:4A:37:E8:6D','0x2ccabb7803e51fc5f6872ea02190d4735a','Access-Reject','2016-11-30 08:14:56'),(181448,'80:19:67:36:3D:90','0x2d9ec0422bf364b0a10e8b885a4c195c57','Access-Reject','2016-11-30 08:15:03'),(181449,'00:1B:9E:07:A0:E2','0x610a4b6ee4d225120de8793677cbb45346','Access-Reject','2016-11-30 08:15:20'),(181450,'4C:0F:6E:65:6A:47','0xfa0bbde8e0cb53b3e71d4866358bbee2be','Access-Reject','2016-11-30 08:15:39'),(181451,'60:FE:1E:80:62:A9','0xf3b7b2e3e00653b18c0ba812a0056140c0','Access-Reject','2016-11-30 08:16:10'),(181452,'BC:B3:08:D7:43:BB','0xf07ab46502f686541f444b50fd9b027bce','Access-Reject','2016-11-30 08:17:04'),(181453,'D0:7E:35:E5:44:C6','0x7437a562fe7ed1f0a838a009464362592a','Access-Reject','2016-11-30 08:18:15'),(181454,'78:FF:CA:14:08:33','0xd37eb1de968d7fb1ccf8def13c5ebecca2','Access-Reject','2016-11-30 08:18:24'),(181455,'88:A7:3C:06:2C:9A','0x51674ab6f86077314270c5da4cca6d9d03','Access-Reject','2016-11-30 08:18:25'),(181456,'E8:08:8B:5F:EB:4A','0x01c87f0e2ebbd328a5433d578bada191fb','Access-Reject','2016-11-30 08:18:40'),(181457,'90:48:9A:A5:E7:61','0x1aff43f9a045aee06cbfc56b6e39732e34','Access-Reject','2016-11-30 08:19:26'),(181458,'80:19:67:CC:EC:FB','0x00b745cadf29732ed3c1651b37620c3fff','Access-Reject','2016-11-30 08:19:44'),(181459,'10:1C:0C:3B:EB:D8','0xfd76072f14feb4f361abee584463a5e5fb','Access-Reject','2016-11-30 08:20:26'),(181460,'BC:44:34:E0:04:53','0xaa4bf5ad0676490c2b6590f43626fa494e','Access-Reject','2016-11-30 08:21:00'),(345176,'tpsbiz','','Access-Reject','2018-12-13 02:07:45'),(181462,'38:0F:4A:37:E8:6D','0x37b9d5cb806d2a4f11ced9d988a3411c29','Access-Reject','2016-11-30 08:22:12'),(181463,'3C:83:75:4D:40:E6','0x8683f5a4f14f790c78e2234028c799c2d0','Access-Reject','2016-11-30 08:22:17'),(181464,'30:10:B3:27:EB:04','0x61596da5b2863c89cc69fb6584090d6faf','Access-Reject','2016-11-30 08:24:13'),(181465,'D4:F4:6F:D6:CF:BB','0xeec9e8d489d3fdf03a6c198c606c5922ea','Access-Reject','2016-11-30 08:24:45'),(181466,'00:1B:9E:07:A0:E2','0x11a5ce9ce8a4b7402d9aec242f248854a4','Access-Reject','2016-11-30 08:25:32'),(181467,'24:E3:14:C1:7D:88','0x321e112fdc79ebf8a5c0affde02a84dad2','Access-Reject','2016-11-30 08:26:29'),(181468,'60:FE:1E:80:62:A9','0x3931d83c9e19f67952aaa2defe426cd5c5','Access-Reject','2016-11-30 08:26:47'),(181469,'60:FE:1E:67:81:C7','0xcb2e557d8c7d99166e65e095c74f747a94','Access-Reject','2016-11-30 08:26:55'),(181470,'D0:92:9E:56:B1:F8','0x6e25692aa53d953ac2ec58acbac446101a','Access-Reject','2016-11-30 08:28:13'),(181471,'38:B1:DB:EA:69:2D','0xb928cc94f1849107124a79465ce2252111','Access-Reject','2016-11-30 08:28:21'),(181472,'80:C5:E6:8D:FE:F0','0x460fb94e2edfe737427dbe47a210888ff6','Access-Reject','2016-11-30 08:28:43'),(181473,'60:BE:B5:E3:71:BB','0xe1b8aee2b53cbee8d56fcb00a242b72e88','Access-Reject','2016-11-30 08:30:08'),(181474,'A8:A7:95:D0:0C:CD','0xbf2c590d7a84bf5036181159d8009165cf','Access-Reject','2016-11-30 08:31:53'),(181475,'80:19:67:98:F4:56','0x03f72f0698a48657f743aa9814b06ff493','Access-Reject','2016-11-30 08:33:02'),(181476,'04:C2:3E:2F:E9:98','0x5cdf0c812dde15aa7d8c4d1058c308ea78','Access-Reject','2016-11-30 08:33:51'),(181477,'60:FE:1E:67:81:C7','0x2d8c238f86b83eab991be352754d6558a2','Access-Reject','2016-11-30 08:33:58'),(181478,'5C:2E:59:AE:25:DE','0x524332a75ecd6d9b8b6e995da93eaf520f','Access-Reject','2016-11-30 08:34:22'),(181479,'90:48:9A:A5:E7:61','0xc03eadecbd20ab71dcfb87cc14a96bcdcd','Access-Reject','2016-11-30 08:34:25'),(181480,'80:19:67:4B:43:45','0xa82eec01628efe21053c550dc6901a64e5','Access-Reject','2016-11-30 08:34:36'),(181481,'00:1B:9E:07:A0:E2','0x67afa0c2f9af29298f6e8402fa2f5062fd','Access-Reject','2016-11-30 08:35:33'),(181482,'78:FF:CA:13:FF:EE','0x572dd1487f3a3cbd2a015c4eda4243746e','Access-Reject','2016-11-30 08:35:41'),(346473,'tpsbiz','','Access-Reject','2018-12-13 13:31:53'),(923879,'dodoos','','Access-Reject','2019-11-08 16:58:41'),(181485,'BC:B3:08:D7:43:BB','0x02196bcce947a3c85fddc876914d911b7c','Access-Reject','2016-11-30 08:37:05'),(181486,'44:80:EB:ED:50:ED','0x6d55305110c979fc5c09a091730067e9ef','Access-Reject','2016-11-30 08:37:19'),(181487,'38:0F:4A:37:E8:6D','0x0b4a4207df903bc11e51d876b6181f0236','Access-Reject','2016-11-30 08:37:58'),(181488,'70:72:0D:39:17:D5','0x591b49ce778b45d21c7e035d8c5bd681e0','Access-Reject','2016-11-30 08:39:06'),(181489,'D4:F4:6F:D6:CF:BB','0x8ba8a8b5d06ffc96932eefc6956ca3bc3f','Access-Reject','2016-11-30 08:39:29'),(181490,'80:72:0D:39:1E:18','0x70c022e4679232b84a41331e340df930fd','Access-Reject','2016-11-30 08:39:46'),(181491,'60:FE:1E:80:62:A9','0xd0cacc44f1c4b79bfd133c86dcb747ae66','Access-Reject','2016-11-30 08:39:47'),(346380,'tpsbiz','','Access-Reject','2018-12-13 12:42:28'),(181493,'84:2E:27:1D:60:34','0x116b050d4fe14100d8a7c723acde0144b7','Access-Reject','2016-11-30 08:40:30'),(346696,'tpsbiz','','Access-Reject','2018-12-13 15:25:21'),(181495,'24:E3:14:C1:7D:88','0x114f7df51c8fa45af0f2d23686e3234693','Access-Reject','2016-11-30 08:41:13'),(181496,'80:C5:E6:8D:FE:F0','0xa64baf6465b15efd49de6a0f5443812d67','Access-Reject','2016-11-30 08:41:56'),(181497,'44:80:EB:ED:50:ED','0xd3aa0b945aecc10d3296aa13eb0426ff68','Access-Reject','2016-11-30 08:42:00'),(181498,'60:FE:1E:67:81:C7','0x923ccd070349f98cc2a786a905d232327a','Access-Reject','2016-11-30 08:42:56'),(181499,'00:4E:D0:4B:DB:A6','0x62530f5effc15d95154e98ff6cd2b3a64f','Access-Reject','2016-11-30 08:43:19'),(181500,'50:9F:27:4A:08:46','0xa87f5e75ba7635350e082469c9775b327d','Access-Reject','2016-11-30 08:44:53'),(181501,'00:1B:9E:07:A0:E2','0x50e4c0cbd98a6477caa3e55246466c82fa','Access-Reject','2016-11-30 08:45:20'),(181502,'B4:E1:C4:E1:D3:C0','0x84f16d022829abe93e6a759d121a436cee','Access-Reject','2016-11-30 08:45:24'),(181503,'BC:B3:08:D7:43:BB','0x2f9b7cc0f5732935748dc2f5186d0e3862','Access-Reject','2016-11-30 08:47:05'),(181504,'BC:44:34:E0:04:53','0x05987c59ad0fc671f5c27542078e90b432','Access-Reject','2016-11-30 08:47:13'),(181505,'00:08:22:06:26:9B','0xa3b71ec35865a954aaba150e4d536e3143','Access-Reject','2016-11-30 08:47:41'),(181506,'60:FE:1E:67:81:C7','0xb01ab79d525b18fcea2a555e50f34bee26','Access-Reject','2016-11-30 08:47:56'),(181507,'00:08:22:06:26:9B','0xf8e0affa02a02d27e9d871b8e6ca1fa859','Access-Reject','2016-11-30 08:48:12'),(181508,'60:FE:1E:94:88:29','0xfa36ffa37a5d706dc935e3f4fae1227dbf','Access-Reject','2016-11-30 08:48:19'),(181509,'24:A4:3C:32:2C:FB','0x2d611d668383b4df4ee6a4f3e868518152','Access-Reject','2016-11-30 08:48:23'),(181510,'00:27:22:E8:0A:1C','0xdcbdb20b34c0405b22c9a125770ebe450a','Access-Reject','2016-11-30 08:48:23'),(181511,'68:72:51:42:E6:6E','0x2a02dcb4ca48840477d1d58828613cc12e','Access-Reject','2016-11-30 08:48:23'),(181512,'00:27:22:AE:6D:D7','0x0371677f72decfddf2a035ababce4fdd6e','Access-Reject','2016-11-30 08:48:23'),(181513,'68:7F:74:1B:94:AF','0x395034a045aa8b662c07bc68cfdedb41fd','Access-Reject','2016-11-30 08:48:23'),(181514,'24:A4:3C:32:2D:3E','0x59a1c991d18dc2062137f2704e0689e5c2','Access-Reject','2016-11-30 08:48:23'),(181515,'68:72:51:00:72:BF','0x8cbc960ae2cfdf052ddc3ea53cec7f65cb','Access-Reject','2016-11-30 08:48:23'),(181516,'24:A4:3C:7E:C7:FD','0xb35e7deb340a4e954ff56121654217607f','Access-Reject','2016-11-30 08:48:23'),(181517,'00:27:22:A4:1E:8F','0x4816c2b7fe6a73f0667d07587ada9c4202','Access-Reject','2016-11-30 08:48:23'),(181518,'68:72:51:42:E8:2D','0x019e3051bf995f08f4f0457e89e6a0cc5c','Access-Reject','2016-11-30 08:48:23'),(181519,'00:15:6D:72:8C:AE','0x8dd554ed4c1333c1b66443d24a4aeb278e','Access-Reject','2016-11-30 08:48:23'),(181520,'00:40:77:BB:55:10','0x348b7c7d2df305dc4ec1436d91fb814381','Access-Reject','2016-11-30 08:48:23'),(181521,'24:A4:3C:48:15:0D','0x9025d7f9d1ae43f99bb8435448727ecb1f','Access-Reject','2016-11-30 08:48:23'),(181522,'68:7F:74:B2:0E:51','0x0e6a4a6c8b61c30c0496dc73889d960367','Access-Reject','2016-11-30 08:48:23'),(181523,'68:7F:74:26:E7:E2','0x51bb876c8f38ce547cd4ff027134253aec','Access-Reject','2016-11-30 08:48:23'),(181524,'68:7F:74:26:E1:8E','0x8707f88039bfbec427ca5a036a2eecf53c','Access-Reject','2016-11-30 08:48:23'),(181525,'24:FD:52:7E:A0:E6','0x677913a1329f1d3c8df715b31f52ede2d6','Access-Reject','2016-11-30 08:48:27'),(181526,'88:A7:3C:0F:3C:48','0xbdad238c1aae717a7d52b5753675a6abab','Access-Reject','2016-11-30 08:48:33'),(181527,'38:B1:DB:EA:69:2D','0x23ffc4ed9969cbdc38b9ff34a563abfab5','Access-Reject','2016-11-30 08:48:36'),(181528,'D0:2D:B3:6D:B0:5D','0x1666e0ef4ed8150a7ba20385ec33f2d2eb','Access-Reject','2016-11-30 08:48:54'),(181529,'38:0F:4A:37:E8:6D','0x72a7b2c57757486ed3142f243484d6b58a','Access-Reject','2016-11-30 08:50:38'),(181530,'B0:5B:67:4B:52:CB','0x403ea7f630e15a8221aff6c5c882dfc8cf','Access-Reject','2016-11-30 08:51:46'),(181531,'60:FE:1E:67:81:C7','0xe46890640c947b69cd402299fcf45f6361','Access-Reject','2016-11-30 08:53:46'),(181532,'90:48:9A:A5:E7:61','0xe53de7bcd2d5861b0a2a7256de9932c472','Access-Reject','2016-11-30 08:53:48'),(181533,'44:80:EB:ED:50:ED','0x4a5cd26793725dceed9d7776c4fa99fc93','Access-Reject','2016-11-30 08:53:56'),(181534,'C8:AA:21:36:E4:14','0x8fb3fe119c99732c7a02edc33406b88a34','Access-Reject','2016-11-30 08:53:57'),(181535,'30:AA:BD:9D:62:F5','0x916d5ece3b162e6e265da3a29897c53f19','Access-Reject','2016-11-30 08:54:10'),(181536,'D4:F4:6F:D6:CF:BB','0x60b449f6346d2f5d705c97806441e0bf85','Access-Reject','2016-11-30 08:54:15'),(181537,'00:27:15:15:42:92','0xf3075e6a8e0c6fa79f029e39aee61af158','Access-Reject','2016-11-30 08:54:35'),(181538,'24:E3:14:C1:7D:88','0x223407adc9f58f927a3683952eb0b45fd8','Access-Reject','2016-11-30 08:55:29'),(181539,'3C:83:75:C9:21:64','0x6f8cb4c5cf9294913cf04b872fd1dd576e','Access-Reject','2016-11-30 08:55:47'),(181540,'A4:44:D1:50:99:E8','0xb279cb7f30839bdeea55bd2e3492139756','Access-Reject','2016-11-30 08:56:39'),(181541,'BC:B3:08:D7:43:BB','0x98a28c8322acc049f6eb44db89a1036927','Access-Reject','2016-11-30 08:57:06'),(181542,'88:A7:3C:06:2C:9A','0xbd4cd0748f54d2d1d1feb8676639542bd7','Access-Reject','2016-11-30 08:57:13'),(181543,'24:FD:52:7E:A0:E6','0x19a7c38bf2fbff550cfabed7ece117890d','Access-Reject','2016-11-30 08:58:07'),(181544,'34:4D:F7:54:92:2D','0x6304b31a1bb4db845c7c43b0213a317296','Access-Reject','2016-11-30 08:59:51'),(181545,'BC:44:34:E0:04:53','0xa80b6b5a42cc35abb95d44570ec35460c2','Access-Reject','2016-11-30 09:01:00'),(181546,'78:FF:CA:14:08:33','0x953f45e7ea03bd06da229ab2d12957a410','Access-Reject','2016-11-30 09:01:04'),(181547,'00:12:B2:21:A9:CD','0x038a56646cfa174aa6b4c72dc2c94a7fa8','Access-Reject','2016-11-30 09:01:09'),(181548,'80:C5:E6:8D:FE:F0','0x046df2a79cc90462490fbd30199d41fed1','Access-Reject','2016-11-30 09:03:56'),(181549,'24:A4:3C:32:2D:3E','0x4e60e1775e5224989062f798794728bfc5','Access-Reject','2016-11-30 09:04:10'),(181550,'68:72:51:00:72:BF','0xa942a611472af3256e306b955ad71fd647','Access-Reject','2016-11-30 09:04:10'),(181551,'00:27:22:E8:0A:1C','0x5d52061ecc18e68568d165547efdbcc069','Access-Reject','2016-11-30 09:04:10'),(181552,'24:A4:3C:7E:C7:FD','0x533cab0c54d68323bb81ba150c8603ce4c','Access-Reject','2016-11-30 09:04:10'),(181553,'24:A4:3C:32:2C:FB','0xf746b471114d75d56da5905ee299f7f1a5','Access-Reject','2016-11-30 09:04:10'),(181554,'68:72:51:42:E6:6E','0x062c97471f9d4a00d83b57570fec8cc6a1','Access-Reject','2016-11-30 09:04:10'),(181555,'68:72:51:42:E8:2D','0xe65b789ea24e3b2f4dc372f2744ee41831','Access-Reject','2016-11-30 09:04:10'),(181556,'00:27:22:AE:6D:D7','0x6d25e083a3871a9afab4b6abeac4c60709','Access-Reject','2016-11-30 09:04:10'),(181557,'00:27:22:A4:1E:8F','0xa9bff8e259dc2db4eacb60ce9b31661935','Access-Reject','2016-11-30 09:04:10'),(181558,'68:7F:74:1B:94:AF','0xf47b8983f98b2c974794d54ad8f3079e7e','Access-Reject','2016-11-30 09:04:10'),(181559,'00:15:6D:72:8C:AE','0x472770e92d62bb2c705cc440711f61baea','Access-Reject','2016-11-30 09:04:10'),(181560,'00:40:77:BB:55:10','0x68c6c8e75e565e7d91cf783630e06e9733','Access-Reject','2016-11-30 09:04:10'),(181561,'24:A4:3C:48:15:0D','0x8796a62f5594b6d1a2c5ff11b0da063cdd','Access-Reject','2016-11-30 09:04:10'),(181562,'68:7F:74:B2:0E:51','0x730d92ee7eb54444928716fa190c8c2c46','Access-Reject','2016-11-30 09:04:11'),(181563,'68:7F:74:26:E7:E2','0xfc339e1d093c070d9faa6cfa34903be00b','Access-Reject','2016-11-30 09:04:11'),(181564,'68:7F:74:26:E1:8E','0x4d1274fa53f80c92c697e5be4159a6567d','Access-Reject','2016-11-30 09:04:11'),(181565,'90:48:9A:A5:E7:61','0xc2a6ceba34bcfc6ae1d1cdee1230890e6f','Access-Reject','2016-11-30 09:04:14'),(181566,'3C:BB:FD:23:7C:51','0x921c4e96898bebed280150f20cb27f39a4','Access-Reject','2016-11-30 09:04:15'),(181567,'80:19:67:AB:07:CA','0xc1c702880792eacc172d2c874dfe5d5aa6','Access-Reject','2016-11-30 09:05:42'),(181568,'38:0F:4A:37:E8:6D','0x2bf84281b2aacb7336c715251d5b3e2ca0','Access-Reject','2016-11-30 09:05:51'),(181569,'BC:B3:08:D7:43:BB','0x1433480d2f53ec29f90890c16aa6967982','Access-Reject','2016-11-30 09:06:08'),(181570,'80:19:67:AB:07:CA','0xa1338888ecbc082667de13ee589c878d9a','Access-Reject','2016-11-30 09:06:58'),(181571,'D4:F4:6F:D6:CF:BB','0x633995dc1e9336d176270ee15205158d2c','Access-Reject','2016-11-30 09:09:00'),(350580,'tpsbiz','','Access-Reject','2018-12-15 01:44:02'),(181573,'A4:44:D1:5E:0B:90','0x73ecc8d199f1303bb28668c08111179516','Access-Reject','2016-11-30 09:09:31'),(346635,'tpsbiz','','Access-Reject','2018-12-13 14:52:11'),(181575,'68:72:51:42:E8:2D','0xcfedea06bfd307f07aa1d84e0ca18457cc','Access-Reject','2016-11-30 09:10:07'),(181576,'24:A4:3C:7E:C7:FD','0xd2caf20cafdd057f24636a66321fc996fa','Access-Reject','2016-11-30 09:10:07'),(181577,'24:A4:3C:32:2C:FB','0x0efa26a365ebb705177e7cf18b729e1ff0','Access-Reject','2016-11-30 09:10:07'),(181578,'68:72:51:42:E6:6E','0x0cbf3d6d7acc92f5c806c0a0882fcf3f92','Access-Reject','2016-11-30 09:10:07'),(181579,'68:7F:74:1B:94:AF','0x1996fc2bcbf1cbd1218387816727cbd85d','Access-Reject','2016-11-30 09:10:07'),(181580,'00:15:6D:72:8C:AE','0xee33cf82e3533d685a3a7c2593ea41dec4','Access-Reject','2016-11-30 09:10:07'),(181581,'68:7F:74:26:E7:E2','0x1b0a77cae2898eebb7c79b5b513e5e38ee','Access-Reject','2016-11-30 09:10:07'),(181582,'00:40:77:BB:55:10','0xe50214a614e1953e1a9aa413c891e5639b','Access-Reject','2016-11-30 09:10:07'),(181583,'68:7F:74:26:E1:8E','0x05a36db877bbc4249eb11f7c036c80426d','Access-Reject','2016-11-30 09:10:08'),(181584,'24:E3:14:C1:7D:88','0x3f12176d5f0224e58543ce517a01b8a81b','Access-Reject','2016-11-30 09:10:10'),(181585,'90:48:9A:A5:E7:61','0x7fef5eeab220603f62f27177fd7201dd7b','Access-Reject','2016-11-30 09:10:16'),(181586,'80:01:84:58:A6:7F','0x410b7fdd7f1d429531aae8324f6348aa68','Access-Reject','2016-11-30 09:11:39'),(181587,'40:CB:A8:26:64:1F','0x11c2b6584889d8341fa0191b59ac26f4e0','Access-Reject','2016-11-30 09:11:50'),(332618,'tpsbiz','','Access-Reject','2018-12-05 03:11:25'),(181589,'68:7F:74:B2:0E:51','0x66f80121593322f9c303cd2872fee30c91','Access-Reject','2016-11-30 09:12:05'),(181590,'60:FE:1E:67:81:C7','0xe1f98c7a82f53a60a66bb4746626d2d47b','Access-Reject','2016-11-30 09:12:54'),(181591,'00:1B:9E:07:A0:E2','0x8b4304d8d07bcb862f1d54a0bb902b7fd2','Access-Reject','2016-11-30 09:15:20'),(181592,'38:B1:DB:EA:69:2D','0x5e57b1e4ed4e871aae16990b0be8f7c74f','Access-Reject','2016-11-30 09:15:35'),(181593,'84:7A:88:77:68:C3','0x0d60a12b1bbcdbf038e712de57c9042754','Access-Reject','2016-11-30 09:16:02'),(346678,'tpsbiz','','Access-Reject','2018-12-13 15:16:22'),(181595,'90:48:9A:A5:E7:61','0x6063f15aaafa2eb1ae75b690873d1d95f5','Access-Reject','2016-11-30 09:16:52'),(181596,'BC:B3:08:D7:43:BB','0x47dd5233955decd1bc34d56548772f2193','Access-Reject','2016-11-30 09:17:07'),(181597,'50:9F:27:4A:08:46','0xeb8d9fb78ca6d2672a0743926a66284247','Access-Reject','2016-11-30 09:17:29'),(181598,'20:10:7A:5D:D4:9F','0x9cd29002b998b3cb17570b66652b814a4a','Access-Reject','2016-11-30 09:17:34'),(181599,'A4:44:D1:5E:34:D4','0x07dff113f3761968746bfcb70d0231cf14','Access-Reject','2016-11-30 09:17:54'),(346193,'tpsbiz','','Access-Reject','2018-12-13 11:16:15'),(181601,'D0:7E:35:B2:C0:C3','0x107f23bb335c87e3f0d367b0c2ea4c844d','Access-Reject','2016-11-30 09:18:13'),(181602,'38:0F:4A:37:E8:6D','0xb3c559aa7c76d6d6367e4435880ff012f9','Access-Reject','2016-11-30 09:18:29'),(181603,'A8:A7:95:4D:47:07','0x3f225e71cf309b9eb5895f4ce8b1a1e6d5','Access-Reject','2016-11-30 09:18:40'),(181604,'AC:5A:14:93:5C:71','0xb471163d882f73114ed356933a7145f21c','Access-Reject','2016-11-30 09:18:47'),(181605,'6C:FA:A7:40:18:F6','0xd8f5c81678e62d66a3d1d856804d98f311','Access-Reject','2016-11-30 09:18:54'),(181606,'60:FE:1E:67:81:C7','0xb917c599b2b8ecae1e890d8b21c7947882','Access-Reject','2016-11-30 09:18:55'),(346566,'tpsbiz','','Access-Reject','2018-12-13 14:17:15'),(181608,'08:EE:8B:93:14:F1','0xd7cfbfa9cec11ab358aab7a1f80e13731e','Access-Reject','2016-11-30 09:19:10'),(181609,'3C:83:75:DE:02:F8','0x51fc19db00a8d18ebd12cda82f9997a0bb','Access-Reject','2016-11-30 09:19:35'),(181610,'5C:F9:6A:90:37:88','0x3e5fd9b2c5555ec5b7e323bae41aad0e2f','Access-Reject','2016-11-30 09:19:38'),(181611,'80:19:67:25:B8:55','0x381abf8de5fbe65a1f1f10e15b87920821','Access-Reject','2016-11-30 09:20:25'),(351392,'tpsbiz','','Access-Reject','2018-12-15 08:47:37'),(181613,'58:F1:02:30:BB:21','0xe24362565654b6330cebd2fbd449a59e18','Access-Reject','2016-11-30 09:21:15'),(181614,'6C:88:14:27:17:C4','0x247f2bfc1a985a0dd3f278089eec0b13ca','Access-Reject','2016-11-30 09:21:19'),(181615,'78:FF:CA:14:08:33','0xb090d9286941525b6d9f2dce87f83ad347','Access-Reject','2016-11-30 09:22:06'),(181616,'00:27:15:15:42:92','0x16c2ddfdaf86a4b420ff0fb5532ceadbd1','Access-Reject','2016-11-30 09:22:53'),(181617,'D4:F4:6F:D6:CF:BB','0xd15f1515b5c73c364f29e22a5ce027f514','Access-Reject','2016-11-30 09:23:46'),(181618,'D0:53:49:80:15:0B','0xb6f911288a8c5af911513f26fe711c2386','Access-Reject','2016-11-30 09:23:50'),(181619,'54:27:1E:4E:11:61','0xd0bbcb31293e3e7a36eeb66e3fe9cad2ab','Access-Reject','2016-11-30 09:24:01'),(181620,'80:19:67:4F:BB:4E','0xc2cce2365736ddf8c9fd35aedb0db8db44','Access-Reject','2016-11-30 09:24:20'),(181621,'00:1B:9E:07:A0:E2','0x6cefd81f3de4bb912600d660e9d4cb79b8','Access-Reject','2016-11-30 09:24:37'),(181622,'24:E3:14:C1:7D:88','0x6ba042c748f9073cd78f80d453c8d7b798','Access-Reject','2016-11-30 09:25:02'),(181623,'00:22:5F:C9:CE:C2','0x4b8d67ab40108ac5a276d352e2d101ca87','Access-Reject','2016-11-30 09:25:11'),(181624,'D0:7E:35:B2:C0:C3','0xf8d3d8c8c8bdb3ca0a2b4f0ffc688699db','Access-Reject','2016-11-30 09:26:17'),(181625,'BC:B3:08:D7:43:BB','0xd7a005ef81dfbdf203e85507af2e50965a','Access-Reject','2016-11-30 09:27:08'),(181626,'88:A7:3C:06:2C:9A','0xaa1a714107a533d21fe385bcb524c63f8f','Access-Reject','2016-11-30 09:27:08'),(181627,'60:FE:1E:67:81:C7','0xfbaa57579b0d49120f3a9540ae4e1adb88','Access-Reject','2016-11-30 09:27:49'),(181628,'00:22:68:BE:7F:0A','0x30bb936918e1af09080d7608cf700c957e','Access-Reject','2016-11-30 09:29:07'),(350877,'tpsbiz','','Access-Reject','2018-12-15 04:19:54'),(181630,'38:B1:DB:EA:69:2D','0x3935c90f4b4f0092ec7c8283f5c68a06cd','Access-Reject','2016-11-30 09:30:50'),(181631,'BC:44:34:E0:04:53','0x25e1534c0d5ecc19484b33df6648be1004','Access-Reject','2016-11-30 09:31:03'),(181632,'A4:44:D1:5B:87:74','0x5eb2a91780f3a6b4bb46da103f410d5253','Access-Reject','2016-11-30 09:31:06'),(181633,'B4:30:52:8F:47:91','0x0acf33926bf7dc05415d0c0f2e325499d8','Access-Reject','2016-11-30 09:31:20'),(348161,'tpsbiz','','Access-Reject','2018-12-14 04:08:09'),(348160,'tpsbiz','','Access-Reject','2018-12-14 04:07:37'),(181636,'90:48:9A:A5:E7:61','0xeefdaeb330039e71dc202df01f053565fa','Access-Reject','2016-11-30 09:32:15'),(181637,'D0:92:9E:56:B1:F8','0x09fa53a25d89ac659c9f229e3ae32706b4','Access-Reject','2016-11-30 09:32:17'),(181638,'20:A6:80:0C:4F:35','0x81b77a34354132172b0e0d9e214a9b3eac','Access-Reject','2016-11-30 09:32:24'),(181639,'C4:43:8F:DF:9D:A2','0x02c4281cc0f9ed4b38f1efb28e0f397667','Access-Reject','2016-11-30 09:33:17'),(346197,'tpsbiz','','Access-Reject','2018-12-13 11:16:25'),(181641,'60:FE:1E:67:81:C7','0xb8daf6b4673abfe37d31f5031b336e1bce','Access-Reject','2016-11-30 09:33:51'),(181642,'38:0F:4A:37:E8:6D','0x34fc5268a73ae5943c44ac8b2041884b4b','Access-Reject','2016-11-30 09:34:05'),(181643,'80:19:67:F7:D4:13','0xc0be1eaec9b0b21d9050307c4fe0f5dcf5','Access-Reject','2016-11-30 09:34:19'),(181644,'78:FF:CA:14:08:33','0x7d722a3b9bfc35a6ce92b4ad8bdf5a1cec','Access-Reject','2016-11-30 09:34:34'),(181645,'3C:83:75:DE:02:F8','0xdcc2d9fd6ca01238eb66866836ec9bbb17','Access-Reject','2016-11-30 09:35:08'),(181646,'38:AA:3C:39:26:A5','0x3c540928318e16b5bdb0e272f49c4e88a6','Access-Reject','2016-11-30 09:35:14'),(181647,'00:8A:D9:DE:DF:30','0x025277800e6a48ae3979f00106f5c5a888','Access-Reject','2016-11-30 09:35:33'),(181648,'00:1B:9E:07:A0:E2','0x0bbf8a54fd97d50849ae54057068fb18cf','Access-Reject','2016-11-30 09:35:36'),(181649,'B4:30:52:8F:47:91','0x691bc1d78298402282a652fc0d58111c94','Access-Reject','2016-11-30 09:35:37'),(181650,'80:19:67:D7:21:9D','0xf5dfbec4091e74a2c6ca2456e9fc53bfa2','Access-Reject','2016-11-30 09:36:28'),(181651,'00:90:4C:18:CC:83','0xfc452871934b5a380ed15a21674d8ed01e','Access-Reject','2016-11-30 09:36:36'),(181652,'38:B1:DB:EA:69:2D','0x93c5003d9d06f0bb8a9fc2a9359c334b3c','Access-Reject','2016-11-30 09:37:01'),(181653,'90:00:DB:5D:46:4A','0x7c248c4c781a74120a3a4eec0bc9c67890','Access-Reject','2016-11-30 09:37:07'),(181654,'BC:B3:08:D7:43:BB','0x78807ae436c09a722685599580fdf2f6a5','Access-Reject','2016-11-30 09:37:09'),(181655,'BC:B3:08:CF:04:A9','0x5eb95e3e235aa4d5dce4f2ad18aea5f752','Access-Reject','2016-11-30 09:37:29'),(181656,'00:0A:00:73:74:45','0xddca6d0672d3d5f97976b819666663b03f','Access-Reject','2016-11-30 09:37:57'),(181657,'D4:F4:6F:D6:CF:BB','0x2e2a39a07e5b09239f4b25e4744e358eb1','Access-Reject','2016-11-30 09:38:32'),(181658,'28:40:88:FA:24:AC','0x4f10584efe812859f9e19f9058a70c553d','Access-Reject','2016-11-30 09:38:42'),(346769,'tpsbiz','','Access-Reject','2018-12-13 16:03:09'),(181660,'00:27:15:15:42:92','0x233ff98b736ac84416c3e1a78fb0538a50','Access-Reject','2016-11-30 09:39:49'),(181661,'30:AA:BD:9D:62:F5','0x58e5a683b5767a8ecde11619e03a09afb8','Access-Reject','2016-11-30 09:39:53'),(181662,'A4:44:D1:5E:34:D4','0x84d6176e7be0b17fe4c8228d13dc694b5f','Access-Reject','2016-11-30 09:40:16'),(181663,'D0:92:9E:56:B1:F8','0x38c367375b7cf893037ae78562cb076a12','Access-Reject','2016-11-30 09:40:31'),(181664,'BC:44:34:E0:04:53','0xacfec042328ce036e77886ff6a6afec13e','Access-Reject','2016-11-30 09:41:01'),(181665,'78:FF:CA:22:1C:7B','0x23b6b8846649e8d88ce16f530de12da2b3','Access-Reject','2016-11-30 09:41:40'),(181666,'78:FF:CA:3A:2F:3B','0x3c806d6aa187beeebb7d0c25efd5a487a0','Access-Reject','2016-11-30 09:41:48'),(181667,'B4:30:52:8F:47:91','0x33a7195ca5e08739154112e5f7155dd732','Access-Reject','2016-11-30 09:41:54'),(181668,'60:FE:1E:67:81:C7','0xb5b769c5bee1f97f99fe79156a924019fa','Access-Reject','2016-11-30 09:43:01'),(181669,'E8:50:8B:B9:70:5F','0xb73c3135aac954041de828adc1c0223fd0','Access-Reject','2016-11-30 09:43:10'),(181670,'00:0A:00:73:74:45','0xb4c925df63b76a5d567c4abff1c6f0a82b','Access-Reject','2016-11-30 09:44:22'),(181671,'9C:AD:97:37:80:D7','0x1a105c16cc2e09bff23543dd4081881acb','Access-Reject','2016-11-30 09:44:35'),(181672,'50:9F:27:4A:08:46','0xacd2c55e3b1c8e7ff9c5dd078d5e626740','Access-Reject','2016-11-30 09:44:54'),(181673,'00:1B:9E:07:A0:E2','0xa6d5e5d54844d1f3dd7aa8ce448f13d5d4','Access-Reject','2016-11-30 09:45:21'),(923878,'dodoos','','Access-Reject','2019-11-08 16:58:29'),(181675,'80:19:67:FB:8A:B4','0xe64bdb3fb60e05786a4cff68674dde97ad','Access-Reject','2016-11-30 09:45:53'),(181676,'B0:EC:71:75:C9:30','0x658d02ae8c69ebc17acff782be483bd8f4','Access-Reject','2016-11-30 09:46:00'),(181677,'78:FF:CA:3A:2F:3B','0x180fc95eb7afb18b34d29479d70b1bb3e6','Access-Reject','2016-11-30 09:46:52'),(181678,'00:08:22:06:26:9B','0x637b41b603020d9c42c62489bb15aa6d4f','Access-Reject','2016-11-30 09:46:58'),(181679,'BC:B3:08:D7:43:BB','0xab5dff6b22312cb9d5ff52b07c53f65cc7','Access-Reject','2016-11-30 09:47:10'),(181680,'F8:CF:C5:8B:8F:2E','0xe47c64f07b649e9634676bbebcc61ddb25','Access-Reject','2016-11-30 09:47:35'),(181681,'80:C5:E6:8D:FE:F0','0x4e69b889a07829ea0eed5307929b8f553d','Access-Reject','2016-11-30 09:48:34'),(181682,'38:B1:DB:EA:69:2D','0xe57e0ab768232a29a25fda8e8ac83fff75','Access-Reject','2016-11-30 09:49:23'),(181683,'80:19:67:A2:39:B2','0xda588459a8633cdfbcbfb0a3cb3590c48b','Access-Reject','2016-11-30 09:49:44'),(181684,'00:92:C3:83:FB:DE','0x890fc911ac46dbd92a38feb5cccd4d1a95','Access-Reject','2016-11-30 09:50:09'),(181685,'E8:99:C4:6A:D2:9C','0x633d7e287578153c62d49c09b7a066fe65','Access-Reject','2016-11-30 09:50:29'),(181686,'60:FE:1E:67:81:C7','0xd69c6f2de5df63c5fe5ad2503227e3be43','Access-Reject','2016-11-30 09:50:55'),(181687,'90:09:17:FC:0E:79','0xd3a72b94a4e7019e9cd5d83239322fe805','Access-Reject','2016-11-30 09:51:06'),(181688,'90:09:17:FC:0E:79','0xfc0645af7a1c194166fa0f767e4f18ef9b','Access-Reject','2016-11-30 09:51:09'),(181689,'A4:44:D1:71:E8:B0','0xf8aee0b2d063d3a11bf6b39bed3e139065','Access-Reject','2016-11-30 09:51:31'),(181690,'78:FF:CA:05:9B:0D','0x159555d0f1bd6538298e974dd4f49c53ab','Access-Reject','2016-11-30 09:52:39'),(181691,'30:72:0D:39:0B:A9','0x11b8c068c4c0eec2aea76e5ef171a45639','Access-Reject','2016-11-30 09:52:48'),(181692,'Nana stakato','0x1af9c6b173dbbee39e4fb16df134913dd0','Access-Reject','2016-11-30 09:52:49'),(181693,'F4:0F:24:01:BA:6D','0x694e7a026403fe13af582a24c8a477a752','Access-Reject','2016-11-30 09:52:53'),(181694,'D4:F4:6F:D6:CF:BB','0x0fbdc0ea9aa19ed13154528d5cfd65996f','Access-Reject','2016-11-30 09:53:18'),(181695,'C4:8E:8F:C0:A8:8B','0xdb44918de687b968b02aea71bda5365c6a','Access-Reject','2016-11-30 09:53:23'),(181696,'Thomas Quainoo','0xccea23b7133895ee68574c02abc7b8006c','Access-Reject','2016-11-30 09:53:30'),(181697,'BC:76:70:28:8D:F4','0xe73dc6ee1bc5c795fe7ec80479b573c40c','Access-Reject','2016-11-30 09:53:45'),(181698,'80:19:67:6D:EA:94','0x8fe1078c88b222f2a3c2371687fb95eca8','Access-Reject','2016-11-30 09:53:59'),(181699,'A0:F8:95:AD:5C:61','0xc4ffa15d8799fcb1afacd2293a71253f8a','Access-Reject','2016-11-30 09:54:53'),(181700,'80:19:67:AE:5C:95','0xc5b6fe27204cb4a3ccd78e6d645cfbb200','Access-Reject','2016-11-30 09:55:21'),(181701,'30:AA:BD:9D:62:F5','0x1677764ef5abab6632d7b27c3d5971129a','Access-Reject','2016-11-30 09:55:49'),(181702,'80:19:67:43:3D:E3','0x49e8f67a2a0d241f4820a3d3d6abccd6f6','Access-Reject','2016-11-30 09:56:19'),(181703,'E8:15:0E:DA:17:65','0x19c8b96ee2c8308ab84abcec7f47ee67fb','Access-Reject','2016-11-30 09:56:25'),(181704,'30:AA:BD:DA:5B:0D','0x4cd874c6fb21ef3696219a6db50e18d747','Access-Reject','2016-11-30 09:56:30'),(181705,'24:E3:14:C1:7D:88','0x0bb96cb6023f81ca549ff05a4180315534','Access-Reject','2016-11-30 09:56:30'),(181706,'80:C5:E6:8D:FE:F0','0x3df4e62bb3284c79407039c9b559ecbb7c','Access-Reject','2016-11-30 09:56:31'),(181707,'4C:0B:3A:6A:2A:E9','0xbb0127f78271a052ecf5efab370013c821','Access-Reject','2016-11-30 09:56:53'),(181708,'6C:88:14:27:17:C4','0x9c891d4b6a958557814ec1d8f0de272375','Access-Reject','2016-11-30 09:57:27'),(181709,'90:48:9A:A5:E7:61','0x2b2ed70c61fa14d3f5bb885f84d46bccf8','Access-Reject','2016-11-30 09:58:08'),(181710,'78:FF:CA:11:39:62','0x6f542026494e30251cbb82d89a9e21d560','Access-Reject','2016-11-30 09:58:08'),(181711,'00:08:22:38:C2:FB','0x8fcc510cf5ea93bd671c444b3e1ae736ab','Access-Reject','2016-11-30 09:58:27'),(181712,'88:A7:3C:DB:09:6E','0xbd673f3693629154ab831c822572a888ed','Access-Reject','2016-11-30 09:58:29'),(181713,'60:FE:1E:67:81:C7','0xe086fb0e5737af0a54984f1999e6e700dd','Access-Reject','2016-11-30 09:58:54'),(181714,'BC:44:34:E0:04:53','0x73cecf4eb0a20047af7a1e47b7913640be','Access-Reject','2016-11-30 09:59:51'),(181715,'50:9F:27:4A:08:46','0xcd948281a15195e9e33d07b690e54d660e','Access-Reject','2016-11-30 09:59:55'),(923877,'dodoos','','Access-Reject','2019-11-08 16:58:17'),(181717,'60:AF:6D:63:A5:5D','0xe74d9bb3f6ca73222da6af2ae97de5824a','Access-Reject','2016-11-30 10:00:22'),(181718,'80:19:67:AF:DE:EF','0xfd6bb6542035d1e4241d80313e2d887fb5','Access-Reject','2016-11-30 10:00:27'),(181719,'38:B1:DB:EA:69:2D','0x0c911f2a8571420a1aaa88eeddbe2764b3','Access-Reject','2016-11-30 10:01:00'),(181720,'00:08:22:12:6E:27','0x22601b9048e502ca930fa627776d7fc8aa','Access-Reject','2016-11-30 10:01:34'),(181721,'38:0F:4A:37:E8:6D','0x9485665efce6291d50de0a90d452fa6017','Access-Reject','2016-11-30 10:01:46'),(181722,'E8:99:C4:6A:D2:9C','0x0aa8dc71e66dbdba9dc479f25446e865e0','Access-Reject','2016-11-30 10:01:57'),(181723,'A4:77:60:0D:92:7C','0x58ad987753dac77acd4fc111ffb3b4c85e','Access-Reject','2016-11-30 10:03:11'),(181724,'A0:F8:95:AD:5C:61','0x1f0aad519b33a4c1a5dca6a8ab4d3cc433','Access-Reject','2016-11-30 10:03:13'),(181725,'80:19:67:33:4A:6F','0x16a16358cb8f56fcbcb3b907eda8fa65a0','Access-Reject','2016-11-30 10:03:23'),(181726,'BC:E5:9F:BB:E8:F9','0xd8030d3376c1bdf1acf75fbfdfc41c2e18','Access-Reject','2016-11-30 10:04:21'),(181727,'60:FE:1E:67:81:C7','0x518fd2ef3abd88cd9b4b29af7b2b1352bc','Access-Reject','2016-11-30 10:04:25'),(181728,'24:FD:52:7E:A0:E6','0xfa3d1fa7846e7f750c90cb83f9d67e65e9','Access-Reject','2016-11-30 10:04:42'),(181729,'44:80:EB:ED:50:ED','0x0943f1b34f2e14809568eccf6a9bdb6ac2','Access-Reject','2016-11-30 10:05:19'),(181730,'60:6D:C7:FE:76:29','0xffba63c4e18dac675d45b46fc8e89f3d16','Access-Reject','2016-11-30 10:05:48'),(181731,'1C:3E:84:00:2E:1F','0x43aac1cfac2c3f650289347df267e67292','Access-Reject','2016-11-30 10:05:55'),(181732,'3C:83:75:4D:40:E6','0x7095d2dbb6832220e04dd660d9515ac46b','Access-Reject','2016-11-30 10:06:28'),(181733,'80:19:67:99:21:5F','0xd8f250b4f7ce6f7e03b56982f351d8a871','Access-Reject','2016-11-30 10:06:50'),(181734,'80:19:67:43:3D:E3','0x7a20402079464fc69000408525ed3e43c1','Access-Reject','2016-11-30 10:07:01'),(181735,'BC:B3:08:D7:43:BB','0x6e12068ce89e910fa2eeab0a48d5dd8ed3','Access-Reject','2016-11-30 10:07:12'),(181736,'D4:F4:6F:D6:CF:BB','0x0e79ae726af345cf7e9491b5f884b7bff7','Access-Reject','2016-11-30 10:08:04'),(181737,'88:A7:3C:06:2C:9A','0x4aeb6f234789222008d9cdeb49a56719b8','Access-Reject','2016-11-30 10:08:06'),(181738,'38:B1:DB:EA:69:2D','0x93fe98afa0a17299e29c7eae60fc574003','Access-Reject','2016-11-30 10:08:13'),(181739,'BC:B3:08:F9:A4:EB','0x4f6617bf06aa1dcf970fa79c2297d0e00f','Access-Reject','2016-11-30 10:08:35'),(181740,'80:19:67:84:3C:4D','0x1daacf8922c1d41b94c97dacffc62bbdf5','Access-Reject','2016-11-30 10:08:44'),(181741,'30:AA:BD:9D:62:F5','0xb94645e1182ea21e3938a8fc6e5b61d0ba','Access-Reject','2016-11-30 10:08:45'),(181742,'6C:88:14:27:17:C4','0x63a3ff6d8b631c6271f51dfb02a3de8c05','Access-Reject','2016-11-30 10:10:19'),(181743,'78:FF:CA:14:08:33','0x38c6f67911747dff0a195bb46dcc8b9e23','Access-Reject','2016-11-30 10:10:26'),(181744,'50:9F:27:4A:08:46','0xed671b86bbeec5eb52ecf035c3d3fbbea8','Access-Reject','2016-11-30 10:10:42'),(181745,'80:19:67:50:5A:EA','0xd4f6b6bcb431bc50277c664756b44ca3b6','Access-Reject','2016-11-30 10:10:45'),(181746,'BC:44:34:E0:04:53','0xedf73f5c662b148b0833e3bc372f72f204','Access-Reject','2016-11-30 10:11:00'),(181747,'80:19:67:33:4A:6F','0xf1bca9764f0518f7a5c4ebd4a516d777a5','Access-Reject','2016-11-30 10:11:14'),(181748,'24:E3:14:C1:7D:88','0xeabb1aff9fb2ffcf3bfa47b5b493b2fb87','Access-Reject','2016-11-30 10:11:15'),(181749,'38:B1:DB:B2:2D:69','0xcd209770ed8841089cebcca1d80f7b4709','Access-Reject','2016-11-30 10:11:29'),(181750,'80:19:67:30:C0:E9','0xa0565891455057edab6c398ab24864ee9c','Access-Reject','2016-11-30 10:12:38'),(181751,'EC:0E:C4:47:37:78','0x80deb71b2db0358a0b66581969c6d7187d','Access-Reject','2016-11-30 10:13:45'),(181752,'80:19:67:F8:FD:B4','0xe2a1647d01e78961c3fbb31ac36579279d','Access-Reject','2016-11-30 10:14:08'),(181753,'38:0F:4A:37:E8:6D','0x3f1d97c47f9ea7759c96433198dfb8da7e','Access-Reject','2016-11-30 10:14:17'),(181754,'90:48:9A:A5:E7:61','0x88b2d7c7e576b00a81b698e7d2d5febf44','Access-Reject','2016-11-30 10:14:35'),(181755,'90:21:81:E3:0C:B7','0x5962c48c332c813984bebfc3ed53ff585c','Access-Reject','2016-11-30 10:14:50'),(181756,'60:FE:1E:67:81:C7','0x3a696e7e0943865e909a3619721a09414f','Access-Reject','2016-11-30 10:14:55'),(181757,'24:A4:3C:32:2D:3E','0x64227c4f51b8b6ce93e08627bef7ca7545','Access-Reject','2016-11-30 10:15:12'),(181758,'68:72:51:00:72:BF','0x9b1c8e4781dd600f48f07cb4356382077c','Access-Reject','2016-11-30 10:15:12'),(181759,'24:A4:3C:32:2C:FB','0x84169da85ed3eefaffcac682f945a69530','Access-Reject','2016-11-30 10:15:12'),(181760,'24:A4:3C:7E:C7:FD','0x5ac5cb57b01aac46e053b121ba76199076','Access-Reject','2016-11-30 10:15:12'),(181761,'00:27:22:E8:0A:1C','0xd625b29fd626676622f996adfe15f4b99e','Access-Reject','2016-11-30 10:15:12'),(181762,'00:27:22:AE:6D:D7','0x20c09f7cb61dfe1fe9b39b422679b559c4','Access-Reject','2016-11-30 10:15:12'),(181763,'00:27:22:A4:1E:8F','0x7c3a78ec2219b498b86fca31e2bf2c88e9','Access-Reject','2016-11-30 10:15:12'),(181764,'68:7F:74:1B:94:AF','0x5a57c67017afa43119409d6b98a9c11dda','Access-Reject','2016-11-30 10:15:12'),(181765,'24:A4:3C:48:15:0D','0xff7891be17b551617528494ce8f1fad91a','Access-Reject','2016-11-30 10:15:13'),(181766,'68:7F:74:B2:0E:51','0x21a910e1f7f77a9c46e5fd65c94f8690a4','Access-Reject','2016-11-30 10:15:13'),(181767,'68:7F:74:26:E7:E2','0x45a1b220f047826ad53656d1f48f7e86da','Access-Reject','2016-11-30 10:15:13'),(181768,'68:72:51:42:E8:2D','0x78f037835d42fa2f6f29009d7c3b0067ae','Access-Reject','2016-11-30 10:15:13'),(181769,'68:7F:74:26:E1:8E','0x478bf30e321f232d9d899ce6c9aaf9d328','Access-Reject','2016-11-30 10:15:13'),(181770,'68:72:51:42:E6:6E','0x476362941f3e0d048d966fd06c31e024b0','Access-Reject','2016-11-30 10:15:13'),(181771,'00:40:77:BB:55:10','0xcc41a8926aea23cc77a2c094324743c6b3','Access-Reject','2016-11-30 10:15:13'),(181772,'00:15:6D:72:8C:AE','0x6b5d6c00a562c6f429716043e492b3b8d3','Access-Reject','2016-11-30 10:15:13'),(181773,'00:1B:9E:07:A0:E2','0xdd36002ca9d1f30991e29989416ec07564','Access-Reject','2016-11-30 10:15:21'),(181774,'AC:E0:10:65:4C:65','0xaf7c1d04a4ea7ea3c1aeb65af8d66a1f93','Access-Reject','2016-11-30 10:15:34'),(181775,'80:19:67:1C:DB:C7','0x62f0b4fb4df257e39383fd8c1f65dd0e82','Access-Reject','2016-11-30 10:15:49'),(181776,'80:19:67:D2:D2:0A','0xd5da33c2049101521b2fc1cc72a3625c5a','Access-Reject','2016-11-30 10:17:00'),(181777,'60:FE:1E:91:90:11','0xfb18d258973a037694fe7313600374275e','Access-Reject','2016-11-30 10:17:07'),(181778,'BC:B3:08:D7:43:BB','0x07e50a9f5121eb56650354c1e6ab334550','Access-Reject','2016-11-30 10:17:12'),(181779,'30:0D:43:2E:56:64','0x5f08fbd380684312d037fb973ee05acfd0','Access-Reject','2016-11-30 10:17:19'),(181780,'80:19:67:F7:D4:13','0x46264d16de627377907d76a5379e58bd17','Access-Reject','2016-11-30 10:18:09'),(181781,'B4:E1:C4:E1:D1:C0','0x22576dc5d4175c691282688453ec08e9da','Access-Reject','2016-11-30 10:18:39'),(181782,'60:BE:B5:E3:71:BB','0x60166623db4a180c6e7d2b320f2c828056','Access-Reject','2016-11-30 10:18:44'),(181783,'38:B1:DB:EA:69:2D','0x46a1ac13911c4b483b4c678950b7c0820b','Access-Reject','2016-11-30 10:19:40'),(181784,'78:FF:CA:14:08:33','0xe2e03da479c6215989f65bb2d3d63c20cc','Access-Reject','2016-11-30 10:19:41'),(181785,'50:9F:27:4A:08:46','0x74185da7ede4a1aefb99091706cdfbb3da','Access-Reject','2016-11-30 10:20:10'),(181786,'60:FE:1E:91:90:11','0xe39ac7ca0d0d055cef15c5adee42a6a60d','Access-Reject','2016-11-30 10:20:15'),(181787,'84:7A:88:76:55:8F','0xfea07b51d8c70cac01ebe1e1c1bbf6656a','Access-Reject','2016-11-30 10:20:24'),(181788,'00:44:B5:71:D4:65','0xa6bc70009c72438d07f5f9a2384b93f518','Access-Reject','2016-11-30 10:20:57'),(348152,'tpsbiz','','Access-Reject','2018-12-14 04:03:27'),(181790,'50:9E:A7:A9:D4:0A','0x194511621e75979eb75e61ddc6ff3b0739','Access-Reject','2016-11-30 10:21:58'),(181791,'80:C5:E6:8D:FE:F0','0x8bf5644c5e071bfcb1723a40eb36a4b7ad','Access-Reject','2016-11-30 10:22:03'),(181792,'50:9E:A7:A9:D4:0A','0x1fcd930e3393a5d14fb6908d718ffd8c7a','Access-Reject','2016-11-30 10:22:29'),(181793,'D4:F4:6F:D6:CF:BB','0x7d2745648c86443c56466dfdf26fce3fa4','Access-Reject','2016-11-30 10:22:50'),(181794,'60:FE:1E:67:81:C7','0x46f2f67240aae5e4933a50b0fc39b7b985','Access-Reject','2016-11-30 10:22:56'),(181795,'B0:EC:71:75:C9:30','0x96b6d5ad0903e0b3b240959f9ae47c28b5','Access-Reject','2016-11-30 10:23:36'),(181796,'B8:EE:65:F1:AE:20','0x52bdcb99f2b13f116a7b6f6102b4dfc0d6','Access-Reject','2016-11-30 10:23:48'),(181797,'00:27:15:85:62:81','0xdc6dd9e4c92ff8d853402c0572a4714bb5','Access-Reject','2016-11-30 10:24:04'),(348216,'tpsbiz','','Access-Reject','2018-12-14 04:37:34'),(181799,'38:0F:4A:37:E8:6D','0xafbf34f0610e9f0b2fdada2c60191d1e0a','Access-Reject','2016-11-30 10:24:38'),(181800,'46:82:6E:EE:A0:4C','0x34d8b9408db81b14c5e1e5a45174312271','Access-Reject','2016-11-30 10:25:04'),(181801,'00:1B:9E:07:A0:E2','0x329a90a5bc8add35531702c8abaeb1dc76','Access-Reject','2016-11-30 10:25:39'),(181802,'24:E3:14:C1:7D:88','0xb47b39421450d141c8daa9a5e753f38718','Access-Reject','2016-11-30 10:26:06'),(350876,'tpsbiz','','Access-Reject','2018-12-15 04:19:22'),(350875,'tpsbiz','','Access-Reject','2018-12-15 04:18:51'),(181805,'38:B1:DB:EA:69:2D','0xcea667c7d509cedbd8c7f982b35ae96380','Access-Reject','2016-11-30 10:27:08'),(181806,'BC:B3:08:D7:43:BB','0xedae3b3d1ecd69b182ef487b49b1cdbdac','Access-Reject','2016-11-30 10:27:13'),(181807,'80:19:67:F2:55:5F','0x2b1638c049281d788c706410f119985b85','Access-Reject','2016-11-30 10:27:33'),(181808,'C8:51:95:02:01:D5','0x95a72ec9243f067c735399ab42941dcc3c','Access-Reject','2016-11-30 10:27:38'),(181809,'5C:F9:6A:8F:AA:30','0xec3272550153d762d4daff9643fde43691','Access-Reject','2016-11-30 10:27:55'),(181810,'50:9E:A7:A9:D4:0A','0x5552bc2da363f371326c3dfa65565ee184','Access-Reject','2016-11-30 10:28:23'),(345263,'tpsbiz','','Access-Reject','2018-12-13 02:48:17'),(181812,'50:9F:27:4A:08:46','0x3cb37617d18f629ad93d59c46ea7acc258','Access-Reject','2016-11-30 10:28:37'),(181813,'E4:98:D1:F0:2A:38','0x0767b978544f2d13ded04cd2aee4956276','Access-Reject','2016-11-30 10:28:38'),(181814,'78:FF:CA:FE:C8:46','0xdd4c5eaac269c23a22e46bf5d93e22491c','Access-Reject','2016-11-30 10:30:28'),(181815,'60:FE:1E:67:81:C7','0x689a4e6d2a770e3f3283e80a526533dd32','Access-Reject','2016-11-30 10:30:57'),(181816,'E0:B6:F5:2E:97:C2','0xd422913d3efa45eb3ace30c8511582fdf9','Access-Reject','2016-11-30 10:33:22'),(181817,'CC:79:4A:EE:D3:29','0xa4f0f78184a5e1ff44d49f11eae289cfdc','Access-Reject','2016-11-30 10:33:51'),(181818,'E4:98:D1:F0:2A:38','0xfbd118a48f9b2560e88af8ff001d88b25b','Access-Reject','2016-11-30 10:34:47'),(181819,'00:27:15:15:42:92','0x7667ad15f11cf2155dff4c91de73e8ac0b','Access-Reject','2016-11-30 10:35:29'),(181820,'00:1B:9E:07:A0:E2','0x6610c3fdce9b75265c7575c2d3c8248709','Access-Reject','2016-11-30 10:35:40'),(181821,'38:0F:4A:37:E8:6D','0x3fa1cb46615c98ce99ae2424dfb8fa0830','Access-Reject','2016-11-30 10:35:47'),(181822,'38:B1:DB:EA:69:2D','0x0d6fffc3c91daa72c0f92dc55fc555e4ac','Access-Reject','2016-11-30 10:36:24'),(181823,'BC:B3:08:D7:43:BB','0x8a09961cd87903c9139241c62557ab826a','Access-Reject','2016-11-30 10:37:13'),(181824,'90:2E:1C:10:C7:0F','0x4fc3fc9f0bf6ce0e98d0ad7ac51f5163a5','Access-Reject','2016-11-30 10:37:18'),(181825,'80:19:67:E0:C9:2E','0xfc40e32038afc59a223407b8038bbcbfbb','Access-Reject','2016-11-30 10:37:26'),(181826,'88:A7:3C:06:2C:9A','0xfe9a16cb8be4b50bd753016c7331d54b8f','Access-Reject','2016-11-30 10:37:32'),(181827,'78:FF:CA:14:08:33','0xf900a1298141ad19340a117419e84ea2e1','Access-Reject','2016-11-30 10:37:33'),(181828,'D4:F4:6F:D6:CF:BB','0xa3e787fed6a9b013d992c3b5cd68524e19','Access-Reject','2016-11-30 10:37:36'),(181829,'B8:EE:65:F1:AE:20','0xd2a8809dca8057266796f3e6983f8f336e','Access-Reject','2016-11-30 10:38:01'),(181830,'80:19:67:F7:D4:13','0x800a10c859a0bd8e4b23dd2d052c1d5939','Access-Reject','2016-11-30 10:38:26'),(181831,'00:EE:BD:9E:DD:E5','0x527842b137e72aa2062051c3d93acf767a','Access-Reject','2016-11-30 10:39:50'),(181832,'24:E3:14:C1:7D:88','0x5bb6dfeee48b8959bb404f2d154e322280','Access-Reject','2016-11-30 10:40:46'),(181833,'4C:BB:58:5F:BE:CA','0x2aa9986ea92ba479883b3d1de4f3ff2d4f','Access-Reject','2016-11-30 10:40:48'),(181834,'08:EC:A9:09:71:38','0x97380f1dd99bb7bbdcded6a3531807e662','Access-Reject','2016-11-30 10:41:26'),(181835,'A4:44:D1:50:99:E8','0x8dd38180abd83d5f5d2d61767e2dfcbc78','Access-Reject','2016-11-30 10:41:58'),(181836,'80:19:67:FB:8A:B4','0x3317958f251ee68e895a34fd42dd4e604b','Access-Reject','2016-11-30 10:42:48'),(181837,'80:19:67:D2:D2:0A','0xc94be010ad4d00700f070efb07fd9fbee5','Access-Reject','2016-11-30 10:43:01'),(181838,'80:19:67:D2:D2:0A','0xc9186c6d608570b43369d7feb71abb14e9','Access-Reject','2016-11-30 10:43:18'),(181839,'78:FF:CA:6B:A6:8E','0x9cfa9f44906aef1c9826f41067a04bcd4d','Access-Reject','2016-11-30 10:43:19'),(181840,'80:19:67:AC:22:CF','0x1686fb0686d87c52e1f13da1ccc3528491','Access-Reject','2016-11-30 10:43:31'),(181841,'00:27:15:60:77:F0','0x13dfb946f0a515c4fa9e9503b7f8045790','Access-Reject','2016-11-30 10:43:42'),(181842,'80:19:67:EA:FB:7D','0x6b8ea5153ebfa800c2e01d204953d7cb66','Access-Reject','2016-11-30 10:44:24'),(181843,'80:72:0D:39:1E:18','0xb4bce1cccb2a16ad8614aa143b52af07d6','Access-Reject','2016-11-30 10:44:45'),(181844,'44:78:3E:4F:A0:9C','0xbddd50bb261562b130c87a2a518bbba199','Access-Reject','2016-11-30 10:44:45'),(346379,'tpsbiz','','Access-Reject','2018-12-13 12:41:56'),(923876,'dodoos','','Access-Reject','2019-11-08 16:58:06'),(181847,'00:1B:9E:07:A0:E2','0xe29c8e9d09d62372689001637b9c42fe73','Access-Reject','2016-11-30 10:45:21'),(181848,'C8:DD:C9:68:A1:A6','0x0c070dbf68807a59a8582bd56a46ccc29d','Access-Reject','2016-11-30 10:46:04'),(181849,'20:A6:80:0C:4F:35','0x4c244b3473bfa6e11b66ddea120dbd0ffd','Access-Reject','2016-11-30 10:46:20'),(181850,'24:DB:ED:1F:E5:9F','0xbed2a63b53b13cf34b6bf0b17a472949a7','Access-Reject','2016-11-30 10:46:20'),(181851,'90:48:9A:A5:E7:61','0x1600c2327d38e73aeca4b040da742ce2b6','Access-Reject','2016-11-30 10:46:37'),(181852,'CC:79:4A:EE:D3:29','0x5924038b125f621aa7dc89f5f436f22671','Access-Reject','2016-11-30 10:47:10'),(181853,'BC:B3:08:D7:43:BB','0x0a256f72524514f9299867f6f6d2779fa5','Access-Reject','2016-11-30 10:47:14'),(181854,'D0:92:9E:56:B1:F8','0xcc99c69d728f3d1ceeac670a8e3aacb257','Access-Reject','2016-11-30 10:47:15'),(181855,'38:B1:DB:EA:69:2D','0x32413e138ec81ff647aedb9fc3dac52c1b','Access-Reject','2016-11-30 10:47:42'),(181856,'80:19:67:15:69:36','0x45912acefcdd82133a314fda46e62f8cff','Access-Reject','2016-11-30 10:49:35'),(181857,'24:A4:3C:32:2C:FB','0x2c2ff92ad580ef3180feae5dbca2d52114','Access-Reject','2016-11-30 10:50:16'),(181858,'68:72:51:00:72:BF','0x43f1f1463dc86e64efee1bf16898a84742','Access-Reject','2016-11-30 10:50:16'),(181859,'24:A4:3C:32:2D:3E','0xe026720da01f1d9b6e32dc79a932108b1a','Access-Reject','2016-11-30 10:50:16'),(181860,'00:27:22:A4:1E:8F','0xe57f0eba655a43066f634be1ab8ae71e09','Access-Reject','2016-11-30 10:50:16'),(181861,'68:7F:74:1B:94:AF','0xfe9a2676d00f93a1c51cdef93f80124b63','Access-Reject','2016-11-30 10:50:16'),(181862,'00:27:22:AE:6D:D7','0xb8a2ec2be58f432684f23df7e36801b336','Access-Reject','2016-11-30 10:50:16'),(181863,'00:27:22:E8:0A:1C','0xbc4645a275219caaf47d12da3022b4c76b','Access-Reject','2016-11-30 10:50:16'),(181864,'68:72:51:42:E6:6E','0x3607d01e5cf6829c589f7b9e82177bc9ee','Access-Reject','2016-11-30 10:50:16'),(181865,'24:A4:3C:7E:C7:FD','0x5e9f7c60785c7cbb525b7d944a8c54615e','Access-Reject','2016-11-30 10:50:16'),(181866,'00:15:6D:72:8C:AE','0xe1cef91309a4d934c13a2ce0b5e67a1d88','Access-Reject','2016-11-30 10:50:17'),(181867,'68:7F:74:B2:0E:51','0xecfe642ecbc1ad722b583f185bff899768','Access-Reject','2016-11-30 10:50:17'),(181868,'24:A4:3C:48:15:0D','0xd1f53b6db903cead36acf2b333844c1bf9','Access-Reject','2016-11-30 10:50:17'),(181869,'00:40:77:BB:55:10','0xc6af46bd88f7ef8fc15fc946ba58a27653','Access-Reject','2016-11-30 10:50:17'),(181870,'68:7F:74:26:E1:8E','0xe7bcee3deb7426934a99acd70087dba49a','Access-Reject','2016-11-30 10:50:17'),(181871,'68:72:51:42:E8:2D','0x083520cda30830e0898874846e48172f0d','Access-Reject','2016-11-30 10:50:17'),(181872,'68:7F:74:26:E7:E2','0x01e10f34117505e5767f89e963b17c9bec','Access-Reject','2016-11-30 10:50:17'),(181873,'00:08:22:12:6E:27','0xb2644c0bf805ab7efb7df28afc58395dea','Access-Reject','2016-11-30 10:50:20'),(181874,'80:19:67:F7:D4:13','0x3431cead72d273980441473e6b5653eb39','Access-Reject','2016-11-30 10:50:30'),(181875,'E4:98:D1:F0:2A:38','0xb934aefe8f7a9360bd60701bffe4c4ff65','Access-Reject','2016-11-30 10:50:54'),(181876,'BC:44:34:E0:04:53','0xd965713e9c04339c4d72fe23b7d421db88','Access-Reject','2016-11-30 10:51:04'),(346468,'tpsbiz','','Access-Reject','2018-12-13 13:29:16'),(181878,'18:21:95:DA:B9:09','0xaa018b95fa8aba15e2deeb3b2a31ede3a8','Access-Reject','2016-11-30 10:51:58'),(181879,'94:44:44:EC:A9:85','0xa60b5409674ca20f2c28e75b8e011d5ea2','Access-Reject','2016-11-30 10:53:12'),(181880,'D0:7E:35:E5:44:C6','0x1fb7a3bed239d18fb7599b8bce76e9824a','Access-Reject','2016-11-30 10:53:42'),(181881,'44:80:EB:23:F5:F5','0x2f7ae8cb97cde2534283ec17e978949c2a','Access-Reject','2016-11-30 10:53:59'),(181882,'38:0F:4A:37:E8:6D','0xb6b1dfe0529aa9afecc452e7b07cbd96f0','Access-Reject','2016-11-30 10:54:09'),(181883,'00:73:E0:70:7D:CC','0x24d26659030a1309e981a079515868545b','Access-Reject','2016-11-30 10:54:38'),(181884,'42:36:42:9E:FE:82','0x2ea2e46b0e33e13765c93d8460e34b42bb','Access-Reject','2016-11-30 10:54:43'),(181885,'A4:44:D1:50:91:72','0x256492c93c97a4c4f249f58da08d6db7a6','Access-Reject','2016-11-30 10:55:31'),(181886,'24:E3:14:C1:7D:88','0x426091cc875148dfae7ac52287ed1f5906','Access-Reject','2016-11-30 10:55:32'),(181887,'08:EC:A9:09:71:38','0xb9722a4af447812546e51176641acc26ba','Access-Reject','2016-11-30 10:56:44'),(181888,'4C:66:41:3D:D3:1B','0x2c2aa4fe6ee89ab3f780f46f17efdaa71c','Access-Reject','2016-11-30 10:56:45'),(181889,'D4:F4:6F:D6:CF:BB','0x3b5aa487408a86e76e546a12d915f2daed','Access-Reject','2016-11-30 10:56:47'),(181890,'80:19:67:43:3D:E3','0xb25c47c74d62d017d749d48a9aebb5c2de','Access-Reject','2016-11-30 10:56:49'),(181891,'30:72:0D:39:0B:A9','0x8ae28566653bd090610539c01b644e51fa','Access-Reject','2016-11-30 10:56:51'),(181892,'30:72:0D:39:0B:A9','0x45035250f285b75f5e708e70e43c935434','Access-Reject','2016-11-30 10:56:55'),(181893,'BC:B3:08:D7:43:BB','0xa421165acf2c106ae55136282664f3feef','Access-Reject','2016-11-30 10:57:14'),(181894,'B4:52:7E:15:F0:F1','0xb38d9465524f2eb245c09c78742b3d2b64','Access-Reject','2016-11-30 10:57:49'),(181895,'80:72:0D:39:1E:18','0x485e20e6d1f89ce1d380dfe4cc0b51f022','Access-Reject','2016-11-30 10:57:55'),(181896,'E0:CA:94:F1:23:B6','0xde26d238a0f2c8753c9f459c879a576bb4','Access-Reject','2016-11-30 10:59:14'),(181897,'78:FF:CA:22:03:E2','0xaea0a6f38d0405b665ebeac409d03a17e9','Access-Reject','2016-11-30 10:59:24'),(181898,'34:DE:1A:7B:77:6C','0xe6b897a86a245fcfe419d64455bc584992','Access-Reject','2016-11-30 10:59:31'),(181899,'00:23:4D:1A:01:B5','0x9889bbdb3f1ad3d654c0cfef172cfed1a3','Access-Reject','2016-11-30 10:59:47'),(181900,'Naamine','0x941287874e5184fa0b0a474cd3e88bb379','Access-Reject','2016-11-30 10:59:49'),(181901,'Naamine','0x02b0d705983c8a43a7c35527673cdf7c48','Access-Reject','2016-11-30 11:00:02'),(181902,'90:48:9A:A5:E7:61','0x1faa84e23cafb180b6f1c22fe9a5bebed5','Access-Reject','2016-11-30 11:00:17'),(181903,'Naamine','0xc1b0d705983c8a43a7c35527673cdf7c48','Access-Reject','2016-11-30 11:00:55'),(181904,'BC:44:34:E0:04:53','0xabb22c2123d1820ecf6e4248875d336749','Access-Reject','2016-11-30 11:01:00'),(923875,'dodoos','','Access-Reject','2019-11-08 16:57:54'),(181906,'54:88:0E:3F:00:46','0x1a0103876f4ae87194e2614bae145c20ee','Access-Reject','2016-11-30 11:02:52'),(181907,'30:AA:BD:DA:5B:0D','0x8f5f73ce22fe609af6e34b0642e73e8477','Access-Reject','2016-11-30 11:04:47'),(181908,'00:22:5F:2D:36:94','0xbe7ae3b4b9b255dc0fd224f520ababcea4','Access-Reject','2016-11-30 11:04:48'),(181909,'80:19:67:F0:C9:03','0x002dec5e792b3b7895fb8b8c9264889bec','Access-Reject','2016-11-30 11:05:12'),(181910,'A4:44:D1:46:2A:02','0xaffac986f95a833dd54a9d9c8db51d61d4','Access-Reject','2016-11-30 11:05:36'),(181911,'0C:E7:25:6B:3B:AA','0xa463a09e041da140a0b45d84d91ca8fd6a','Access-Reject','2016-11-30 11:05:47'),(181912,'38:AA:3C:15:9C:B1','0xb77f28614a9dd93684107a0a9f48f46e16','Access-Reject','2016-11-30 11:05:54'),(181913,'90:48:9A:A5:E7:61','0x16ac30b33a01aaf31dec231230ca0e4a3a','Access-Reject','2016-11-30 11:05:58'),(181914,'00:0C:E7:32:89:2B','0x013897ade71b5a8dc9fe70106f2d46935c','Access-Reject','2016-11-30 11:05:58'),(181915,'6C:88:14:27:17:C4','0x71b74e42a0a747e0d475e69fd74f84d616','Access-Reject','2016-11-30 11:06:04'),(346477,'tpsbiz','','Access-Reject','2018-12-13 13:33:27'),(181917,'24:A4:3C:32:2D:3E','0xf22ddb3995485c164b419dac87d914a6b8','Access-Reject','2016-11-30 11:06:53'),(181918,'24:A4:3C:32:2C:FB','0x11eeb89854d1374bcd91115efab3184b64','Access-Reject','2016-11-30 11:06:53'),(181919,'00:27:22:E8:0A:1C','0x0c17e3f51aac7865605da3c51bf3f2d7b2','Access-Reject','2016-11-30 11:06:53'),(181920,'24:A4:3C:7E:C7:FD','0xee5efaf0292d81fbc7ca88d6124c337c69','Access-Reject','2016-11-30 11:06:53'),(181921,'68:72:51:00:72:BF','0x7afaeb0c1cb9f3922bfc274b9109365868','Access-Reject','2016-11-30 11:06:53'),(181922,'00:27:22:A4:1E:8F','0xb0d74360a3b2a738c0bda9dd6b1e8d1016','Access-Reject','2016-11-30 11:06:53'),(181923,'00:40:77:BB:55:10','0xc0cc4c34940470f4b78640a8294897bb35','Access-Reject','2016-11-30 11:06:53'),(181924,'68:72:51:42:E8:2D','0x8beb43e48f495a3fca798a0d7f85d7649f','Access-Reject','2016-11-30 11:06:53'),(181925,'00:27:22:AE:6D:D7','0x4d6bcc2203085735f8b5532bbc7c6c86d1','Access-Reject','2016-11-30 11:06:53'),(181926,'68:72:51:42:E6:6E','0xbbaced6a6fcf1377bc8995d8c55b86eb69','Access-Reject','2016-11-30 11:06:53'),(181927,'68:7F:74:1B:94:AF','0x538fd73536fce17c46d623771279abc28d','Access-Reject','2016-11-30 11:06:54'),(181928,'00:15:6D:72:8C:AE','0xd15c4116871126e3ff8fe3afc8a50e1c78','Access-Reject','2016-11-30 11:06:54'),(181929,'24:A4:3C:48:15:0D','0xe59b0569bd1d1941cf303abfd24cc682b0','Access-Reject','2016-11-30 11:06:54'),(181930,'68:7F:74:B2:0E:51','0xb3950cca22e12f36949df19885ffa05842','Access-Reject','2016-11-30 11:06:54'),(181931,'68:7F:74:26:E7:E2','0xd42b9f07e2e0a4ce6b16c345562ea5c8c8','Access-Reject','2016-11-30 11:06:54'),(181932,'68:7F:74:26:E1:8E','0x4fa7b422970e1c3d266d8af0432b26fa55','Access-Reject','2016-11-30 11:06:54'),(181933,'FC:C2:DE:2C:14:7A','0x3e1e4ce0ad06f465b5ed0c194093b842cd','Access-Reject','2016-11-30 11:06:59'),(181934,'BC:B3:08:D7:43:BB','0x0ab851145b6ebe0e70ddf8d9ca115b5abd','Access-Reject','2016-11-30 11:07:17'),(181935,'14:9A:10:71:FB:72','0xd5954bb367de1fceafcf60f5a44c0b8b20','Access-Reject','2016-11-30 11:07:26'),(351394,'tpsbiz','','Access-Reject','2018-12-15 08:48:39'),(181937,'80:19:67:6A:2F:3A','0x90515f564c0f3fbe4ed332c45775975b4d','Access-Reject','2016-11-30 11:08:56'),(181938,'D4:F4:6F:D6:CF:BB','0x8652f8ca26340f1bbb883ad609f0add204','Access-Reject','2016-11-30 11:09:07'),(181939,'00:27:15:55:54:21','0xd170a0be626296977d4e6498c69112de9e','Access-Reject','2016-11-30 11:09:10'),(181940,'38:0F:4A:37:E8:6D','0x2e50d0553815866182f03a872ae1c9e89c','Access-Reject','2016-11-30 11:09:39'),(181941,'E8:99:C4:A9:BC:56','0x9f634d8a974b30a0da0ce6db93cdba52af','Access-Reject','2016-11-30 11:09:40'),(181942,'E8:99:C4:A9:BC:56','0x5a9eeb07021292d5dc355164e40b9a3c8a','Access-Reject','2016-11-30 11:09:50'),(181943,'24:E3:14:C1:7D:88','0x1ec1009b2f526988b39edab87f3507790a','Access-Reject','2016-11-30 11:09:52'),(181944,'BC:44:34:E0:04:53','0xa589936f3c128f42ddd1b3dd43740891c4','Access-Reject','2016-11-30 11:11:00'),(181945,'5C:93:A2:F6:12:B4','0x2b17b20e5790c80b5c51a17af291c14efd','Access-Reject','2016-11-30 11:11:26'),(181946,'00:27:15:15:42:92','0x5711db6f6fe4d33f74aed08b6ad7f402f3','Access-Reject','2016-11-30 11:12:36'),(181947,'80:19:67:F2:55:5F','0x54033b3dda5df3b3c34e31d027c8eb3714','Access-Reject','2016-11-30 11:13:17'),(181948,'78:FF:CA:18:28:8B','0xfb1ef51c22a9650b0ec55e77b3f6472627','Access-Reject','2016-11-30 11:14:05'),(181949,'00:1B:9E:07:A0:E2','0x66dcb7b50a8c144bb114beced3bbb63ba4','Access-Reject','2016-11-30 11:15:21'),(181950,'BC:B3:08:D7:43:BB','0xe748d399cb38b62d53825484df84898e78','Access-Reject','2016-11-30 11:17:17'),(346176,'tpsbiz','','Access-Reject','2018-12-13 11:15:35'),(181952,'40:16:7E:D0:FA:5B','0x978999cfe9f7471fd552488b392365ee75','Access-Reject','2016-11-30 11:20:28'),(181953,'10:30:47:8F:5A:FB','0x1dd064113bc1be778188e386349115fa3d','Access-Reject','2016-11-30 11:20:37'),(181954,'84:7A:88:77:68:C3','0xa807e2dda7430d4c962d2afef1ef7819ab','Access-Reject','2016-11-30 11:20:57'),(181955,'A4:44:D1:46:2A:02','0xcf242fb221a4644ab85c09319f8c06e383','Access-Reject','2016-11-30 11:21:01'),(181956,'00:73:E0:29:F9:57','0xc346861034921799ed2911c7001d52b74f','Access-Reject','2016-11-30 11:21:13'),(181957,'78:FF:CA:6B:B6:07','0xcd62ef10c740baa9a0864f3cedaa9aa2f3','Access-Reject','2016-11-30 11:22:00'),(181958,'9C:6C:15:28:DD:9C','0xa43ed951417b845d2666671ebb641dd708','Access-Reject','2016-11-30 11:24:24'),(346467,'tpsbiz','','Access-Reject','2018-12-13 13:28:45'),(181960,'00:24:D6:37:D3:58','0x2d89ff0e78a91eef143fcabb612192d638','Access-Reject','2016-11-30 11:25:36'),(181961,'00:1B:9E:07:A0:E2','0xbee99d9e96ad8fdc646ae76da974105956','Access-Reject','2016-11-30 11:25:43'),(181962,'38:0F:4A:37:E8:6D','0xe2700cb70304d5ecad47d29e9373042aae','Access-Reject','2016-11-30 11:26:01'),(346348,'tpsbiz','','Access-Reject','2018-12-13 12:24:12'),(181964,'BC:B3:08:D7:43:BB','0x47cad7fcea1aebda7ec52323a3bc614d91','Access-Reject','2016-11-30 11:27:18'),(181965,'A4:44:D1:5C:6F:8E','0xb571b6994ad792852a68b798ef3bb2ca63','Access-Reject','2016-11-30 11:27:30'),(181966,'00:26:B6:01:41:D4','0x2182a1b8b9dc5a595fa4b513bcb06bc9fc','Access-Reject','2016-11-30 11:29:20'),(346662,'tpsbiz','','Access-Reject','2018-12-13 15:07:17'),(181968,'C8:DD:C9:68:A1:A6','0x227ebd8400da796dff600183865b6e71ee','Access-Reject','2016-11-30 11:30:07'),(181969,'78:FF:CA:6B:B6:07','0x310a04960c390df6af06a56cf8d5084ce3','Access-Reject','2016-11-30 11:30:50'),(181970,'5C:93:A2:F6:12:B4','0x2e719bdcefbe968b8ebc69a0dfea247349','Access-Reject','2016-11-30 11:32:49'),(181971,'00:73:E0:29:F9:57','0xde057153006d5c9b33b109577284e310f1','Access-Reject','2016-11-30 11:34:48'),(181972,'00:1B:9E:07:A0:E2','0x0a7f59ff3b16cf62e62981b816b83e7983','Access-Reject','2016-11-30 11:35:46'),(181973,'40:25:C2:7B:FA:3C','0x828107c6ad4ec8a93a2067ab7e780636c8','Access-Reject','2016-11-30 11:35:57'),(181974,'BC:B3:08:D7:43:BB','0xfa6c311d1a9ab2937d6d64924979c08915','Access-Reject','2016-11-30 11:37:20'),(181975,'D0:53:49:BB:C6:A3','0xfe606e9f5c8f96caf0d97687366cbbad1f','Access-Reject','2016-11-30 11:38:29'),(181976,'00:22:5F:C9:CE:C2','0xa0c33ea54c12ef294b41fc1e45bb9f168a','Access-Reject','2016-11-30 11:39:13'),(181977,'A4:44:D1:67:D3:7A','0x89a3c65073012f5ab79aa280f06ca29921','Access-Reject','2016-11-30 11:39:14'),(181978,'5C:93:A2:F6:12:B4','0x5159ed9930259537596215aa8e6f89c34f','Access-Reject','2016-11-30 11:39:59'),(181979,'78:FF:CA:6B:B6:07','0x591a1b1ce9760059e18386954e34e25544','Access-Reject','2016-11-30 11:41:28'),(181980,'38:0F:4A:37:E8:6D','0x95b705bc92fab30fe8b79b0c9b4a539443','Access-Reject','2016-11-30 11:42:11'),(181981,'D4:F4:6F:D6:CF:BB','0xf6638a46bace438733ccfd1a79924738a6','Access-Reject','2016-11-30 11:44:01'),(181982,'BC:B3:08:D7:43:BB','0x67e7ee98644d5f2c6c1fbe83c722b3cad4','Access-Reject','2016-11-30 11:47:21'),(181983,'BC:B3:08:FC:E8:84','0x49905ac8727243eaa3709895027ecb1f70','Access-Reject','2016-11-30 11:48:17'),(181984,'10:30:47:8F:5A:FB','0x2a63b0015609c950ddcd4ab2cc62470901','Access-Reject','2016-11-30 11:51:11'),(181985,'38:B1:DB:B2:2D:69','0x89bea9eff26d4d70ada669e0fe98ec9409','Access-Reject','2016-11-30 11:51:45'),(181986,'54:88:0E:3F:00:46','0x4e4cbb5a46ab954ca7d08ac5f5f4c8c876','Access-Reject','2016-11-30 11:51:45'),(181987,'EC:0E:C4:47:37:78','0x9483fcfbb2243a74b1185ae214d8405377','Access-Reject','2016-11-30 11:51:45'),(181988,'00:23:4D:1A:01:B5','0x73ecd25cbbdeb6ac20526bab427a4c01d2','Access-Reject','2016-11-30 11:51:45'),(181989,'BC:44:34:E0:04:53','0x59128e2a3e7df513310c249a5f4b92df50','Access-Reject','2016-11-30 11:51:50'),(181990,'6C:88:14:27:17:C4','0x0673b5762c45420597e6f8bedbea5ee08d','Access-Reject','2016-11-30 11:51:51'),(181991,'C4:8E:8F:C0:A8:8B','0xafa99ad78817b2844a96249bc2bcc9b8a0','Access-Reject','2016-11-30 11:51:53'),(181992,'74:E2:F5:32:51:74','0x197b4d9ce2661a7e6765d870f191ce83e1','Access-Reject','2016-11-30 11:51:55'),(181993,'00:08:22:12:6E:27','0x5e33c778a18c3bf21bf2ab5045eac24e22','Access-Reject','2016-11-30 11:51:59'),(181994,'80:19:67:F9:0C:6E','0x2a185a9d3aea0ac015b40e99feb77e96f4','Access-Reject','2016-11-30 11:52:01'),(181995,'78:FF:CA:14:08:33','0xca0d075190758e242e042148baf83ca6e9','Access-Reject','2016-11-30 11:52:01'),(181996,'00:1B:9E:07:A0:E2','0x5bce371fe38c5d2b39c5a0741e1a30de33','Access-Reject','2016-11-30 11:52:04'),(181997,'90:2E:1C:10:C7:0F','0x0f76069a87a52d231e583463a0ee2d95cf','Access-Reject','2016-11-30 11:52:43'),(181998,'80:19:67:B4:DD:F5','0x9d9d0094fd93b601a741e185b8cee7837d','Access-Reject','2016-11-30 11:53:03'),(349370,'tpsbiz','','Access-Reject','2018-12-14 15:24:17'),(182000,'9C:65:B0:3A:09:84','0x3c7acb02dbc4029545b348fd9d4c796643','Access-Reject','2016-11-30 11:53:59'),(182001,'10:2F:6B:36:70:5F','0x8f1edd80dd8ff835bfd598df8a3d82731b','Access-Reject','2016-11-30 11:54:34'),(350619,'tpsbiz','','Access-Reject','2018-12-15 02:04:36'),(182003,'80:19:67:C8:FF:35','0xd1fcc1677e40364aee540695331453ce3f','Access-Reject','2016-11-30 11:54:53'),(182004,'F0:25:B7:6C:E0:A3','0x3db99312a1c418f71be11922550cc2e7ab','Access-Reject','2016-11-30 11:55:05'),(182005,'08:3E:8E:0C:C7:87','0xab8eb6ce98b679cfe724d300244434e8f0','Access-Reject','2016-11-30 11:55:21'),(182006,'DC:F1:10:7F:97:1E','0x1e15179da96965a1bd7b576c3be5aa8d69','Access-Reject','2016-11-30 11:55:22'),(182007,'A8:26:D9:35:06:B4','0x509e3da06b9f5e7abf004607f59480bae4','Access-Reject','2016-11-30 11:55:30'),(182008,'FC:C2:DE:B3:DC:C6','0x9b17540c32db19c61978efc8c066ec5fc0','Access-Reject','2016-11-30 11:55:39'),(182009,'A8:A7:95:D0:0C:CD','0x0b08b11d39b4a3969738c82609aa1a0ce2','Access-Reject','2016-11-30 11:55:56'),(182010,'78:FF:CA:22:1F:59','0xf969cc7722d83624833e2c84da3630e9a0','Access-Reject','2016-11-30 11:56:06'),(182011,'D4:F4:6F:D6:CF:BB','0xb888e4bc1412e0a35efb197ad631c3c3b6','Access-Reject','2016-11-30 11:56:07'),(182012,'5C:93:A2:A8:53:E0','0x868727849fc9396687ef4a2a6110122c0a','Access-Reject','2016-11-30 11:56:14'),(350681,'tpsbiz','','Access-Reject','2018-12-15 02:36:39'),(182014,'CC:FA:00:E7:69:11','0x19fa6def3ff5c63836a68089b96914927d','Access-Reject','2016-11-30 11:57:10'),(350987,'tpsbiz','','Access-Reject','2018-12-15 05:17:50'),(182016,'BC:B3:08:D7:43:BB','0x61875bb33e175553e4e9044cdac18db1d1','Access-Reject','2016-11-30 11:57:22');
INSERT INTO `radpostauth` VALUES (182017,'78:FF:CA:FE:C8:46','0xa1f26d529f2d059c48c1410c2e0f920781','Access-Reject','2016-11-30 11:57:39'),(182018,'90:48:9A:A5:E7:61','0x8b238eb1430b41b2fc7ad2a5561c4e04e9','Access-Reject','2016-11-30 11:58:26'),(182019,'80:19:67:16:93:0E','0xff78aabab0d21743d082349128ad09da73','Access-Reject','2016-11-30 11:58:41'),(182020,'80:19:67:1D:8B:7B','0x407d797bee2b164c268a9ccc553f105966','Access-Reject','2016-11-30 12:00:09'),(182021,'84:7A:88:76:55:8F','0x396ffcf82dd6a423db9b6a8033b2ac097c','Access-Reject','2016-11-30 12:00:13'),(182022,'78:FF:CA:21:71:2B','0xbc00a4852baeb4068e939cd2dacc753c93','Access-Reject','2016-11-30 12:01:04'),(182023,'58:F1:02:25:E8:C6','0xa80d879b5d0aab15f68c87de2d4ef3bd0e','Access-Reject','2016-11-30 12:02:05'),(182024,'DC:F1:10:7F:97:1E','0x08d4ab6b6c5b8374d210bf4f12e711d3d0','Access-Reject','2016-11-30 12:02:05'),(182025,'78:FF:CA:89:EC:46','0x7569bc5ea29845c24c1ba50099afc2d14c','Access-Reject','2016-11-30 12:02:12'),(182026,'80:19:67:F7:D4:13','0x994c19a35ec0c999d4b897d01b02dce1ea','Access-Reject','2016-11-30 12:03:24'),(182027,'0C:41:3E:02:71:B6','0x63f36a0c6bbe5c4e13f42386ee0c77d93a','Access-Reject','2016-11-30 12:03:42'),(348215,'tpsbiz','','Access-Reject','2018-12-14 04:37:02'),(182029,'38:0F:4A:37:E8:6D','0x8dbfcab2c05d172980f1ec5fd9d255e542','Access-Reject','2016-11-30 12:03:55'),(182030,'80:19:67:3B:03:F2','0xf65b138a848bcee930d8998bb3b02b3dbe','Access-Reject','2016-11-30 12:04:22'),(182031,'50:2E:5C:56:01:59','0x08577e60157780c8da874e244f99b0662e','Access-Reject','2016-11-30 12:05:01'),(182032,'80:19:67:F2:55:5F','0x91cbc315e82a8a0a67cec7cad5eb7324a5','Access-Reject','2016-11-30 12:05:13'),(182033,'3C:83:75:DE:02:F8','0x50634704a1b38e21f2095ff802b32911d1','Access-Reject','2016-11-30 12:05:14'),(182034,'60:FE:1E:94:88:29','0x206d2194f3b24f92c1942b727d9492a0a3','Access-Reject','2016-11-30 12:05:25'),(182035,'EC:88:92:80:D3:24','0xd30f05d1f9fe7173565f5fbef32a34e646','Access-Reject','2016-11-30 12:05:41'),(350683,'tpsbiz','','Access-Reject','2018-12-15 02:37:42'),(182037,'50:2E:5C:56:01:59','0x8751d2aad3db9507dcdfcd33fbadfb3f12','Access-Reject','2016-11-30 12:07:02'),(182038,'BC:B3:08:D7:43:BB','0x64c40a11f47845d0340d8ac45f67f4c2ba','Access-Reject','2016-11-30 12:07:27'),(182039,'24:E3:14:C1:7D:88','0xea845d3a1121f8ad0fc878435ff902695c','Access-Reject','2016-11-30 12:07:28'),(182040,'D4:F4:6F:D6:CF:BB','0x4e81dd2a6d844a1fb1d01ba8c358dc101b','Access-Reject','2016-11-30 12:07:35'),(182041,'78:FF:CA:12:4B:58','0x35ae2ee3d59252cb39698864674584b75d','Access-Reject','2016-11-30 12:07:58'),(182042,'80:72:0D:39:1E:18','0xa1b0f7475df8db8a6f8beb6d82926dc1dd','Access-Reject','2016-11-30 12:08:35'),(182043,'90:48:9A:A5:E7:61','0x63fc2e42451e3ee2d32489924d182e9456','Access-Reject','2016-11-30 12:08:44'),(182044,'A4:70:D6:83:3F:F6','0x51be484c558a415a880d16b0f3ce80c184','Access-Reject','2016-11-30 12:08:48'),(182045,'22:DF:6C:BA:9C:20','0xf7799a8de057e16044caf88aca04cf5ef2','Access-Reject','2016-11-30 12:09:13'),(182046,'64:5A:04:41:69:17','0x75a6cc27506ae9ce6405c301e75739fa20','Access-Reject','2016-11-30 12:09:20'),(182047,'58:F1:02:25:E8:C6','0x598f57f7fbee382300fa4ce58f46985914','Access-Reject','2016-11-30 12:09:23'),(182048,'64:5A:04:41:69:17','0xad2c7b1f734e21646eb2c41c148db77e69','Access-Reject','2016-11-30 12:09:26'),(182049,'9C:D2:1E:5D:BB:CD','0x990f2204a102abc10cbf754b190df99f84','Access-Reject','2016-11-30 12:09:32'),(182050,'80:19:67:1F:F5:1C','0xc2f8a07e38856fc415be569e81037290cf','Access-Reject','2016-11-30 12:10:55'),(182051,'38:F2:3E:28:67:B0','0xa51923967c02b39f1df1bb4ce73b170bad','Access-Reject','2016-11-30 12:10:55'),(182052,'58:F1:02:25:E8:C6','0xb0a10dce7adf055ff4d3cf8d7580f13588','Access-Reject','2016-11-30 12:10:56'),(182053,'68:A3:C4:F2:F4:A7','0x619f63f2a24f742b13f1dac9133adfeb2f','Access-Reject','2016-11-30 12:11:02'),(182054,'BC:44:34:E0:04:53','0xce9deed073499a311bc8a73ea94a6321b6','Access-Reject','2016-11-30 12:11:03'),(182055,'50:2E:5C:56:01:59','0x896be61adc123581265c7e099022aa8f22','Access-Reject','2016-11-30 12:11:09'),(182056,'10:30:47:8F:5A:FB','0xecbb6b9d334e85d0a52bf7f63dfbe3900d','Access-Reject','2016-11-30 12:11:23'),(182057,'BC:B3:08:CF:04:A9','0x43d96d670e7ab905819c4b8e026c9e72a7','Access-Reject','2016-11-30 12:15:44'),(182058,'58:F1:02:25:E8:C6','0xd0962d903eb823e1ddecfe74e1851ec78e','Access-Reject','2016-11-30 12:16:09'),(182059,'BC:B3:08:D7:43:BB','0x94df981ee466e2c5f82ec5ee6c1fecb8b4','Access-Reject','2016-11-30 12:17:27'),(182060,'00:21:6B:AD:F7:FA','0x4384de0a45f7b642c2b83e5faf1955a14a','Access-Reject','2016-11-30 12:18:03'),(182061,'00:18:DE:17:AD:CE','0xe61d2c3b9bafab915ef3363826e852c42d','Access-Reject','2016-11-30 12:18:31'),(182062,'1C:3E:84:00:2E:1F','0x18beb3a21134bb50c7ddbbb52be14aeeaa','Access-Reject','2016-11-30 12:19:40'),(182063,'78:FF:CA:13:FF:EE','0xf6d322566931dd73dbddb84ca600631974','Access-Reject','2016-11-30 12:20:00'),(182064,'D4:F4:6F:D6:CF:BB','0xe88248dac83a99ab2b7c4ea753202b3a78','Access-Reject','2016-11-30 12:20:02'),(182065,'80:72:0D:39:1E:18','0xd2d0b138ced6c51aee4506756790caac0c','Access-Reject','2016-11-30 12:20:15'),(923874,'dodoos','','Access-Reject','2019-11-08 16:57:42'),(182067,'BC:44:34:E0:04:53','0x733f8a4cdb5439414a8d53c4cac7bac8c1','Access-Reject','2016-11-30 12:21:00'),(182068,'00:24:D2:8D:DC:27','0xbb4d30dad4e6749fa6b1607e082af96c04','Access-Reject','2016-11-30 12:21:19'),(182069,'80:72:0D:39:1E:18','0x546f41ad98737345322b5cacd726449d74','Access-Reject','2016-11-30 12:21:55'),(182070,'24:E3:14:C1:7D:88','0x443fe45b4b38172c43f3b3a1a704c57c92','Access-Reject','2016-11-30 12:22:13'),(182071,'AC:5A:14:93:5C:71','0x606450438463a1926bb0244359008e6aa2','Access-Reject','2016-11-30 12:22:21'),(182072,'A4:44:D1:72:26:A2','0xcebd947359b3d2b5ec843e41ce7b6d540a','Access-Reject','2016-11-30 12:23:10'),(182073,'5C:93:A2:F6:12:B4','0x42de3a912ce35a5ca5248e9f795d32d860','Access-Reject','2016-11-30 12:23:18'),(182074,'78:FF:CA:14:08:33','0x7673931dadf9d054761ef4afdd7ab5c23f','Access-Reject','2016-11-30 12:25:04'),(182075,'60:FE:1E:94:88:29','0x0bb5c6033bb04efab8d9d9aa3156b3748b','Access-Reject','2016-11-30 12:25:27'),(182076,'00:1B:9E:07:A0:E2','0xdab679da6f6b50f1ae7c64be1d5917310c','Access-Reject','2016-11-30 12:25:51'),(182077,'78:FF:CA:65:62:B9','0xb45af9f91f81c16a439aaec7574367de2d','Access-Reject','2016-11-30 12:26:29'),(182078,'BC:B3:08:D7:43:BB','0x1168f4f7c9495040c7127d2b1f2d0e111a','Access-Reject','2016-11-30 12:27:27'),(346661,'tpsbiz','','Access-Reject','2018-12-13 15:06:35'),(182080,'BC:B3:08:FC:E8:84','0xbd1b1892972d11d2d47909b051882c33e1','Access-Reject','2016-11-30 12:27:44'),(182081,'04:9D:92:8B:24:14','0x081e7821930295272e6e934cb06d73ae49','Access-Reject','2016-11-30 12:27:53'),(182082,'00:DB:DF:C2:7C:25','0x68f202fe892edda342197924fcd3296a9c','Access-Reject','2016-11-30 12:28:07'),(346660,'tpsbiz','','Access-Reject','2018-12-13 15:06:04'),(182084,'6C:88:14:27:17:C4','0xed69e957e3e955f72fc8c123bd11febee6','Access-Reject','2016-11-30 12:30:17'),(182085,'5C:93:A2:F6:12:B4','0xab8d3b67f2daa1774d928aaf194caa614e','Access-Reject','2016-11-30 12:30:29'),(182086,'64:89:9A:7D:F0:6A','0x4011ab34949959c9bd6bacc15d1f681f09','Access-Reject','2016-11-30 12:30:45'),(182087,'60:FE:1E:91:90:11','0xa05ec403c323aaf7c7f5ec3b0e0319b024','Access-Reject','2016-11-30 12:32:10'),(182088,'80:19:67:2D:FF:51','0x7443dec3ec16281152b44b09f15edc8474','Access-Reject','2016-11-30 12:32:24'),(182089,'38:0F:4A:37:E8:6D','0xda89ed4c2d8f8abfd5ae54d499c07ed79c','Access-Reject','2016-11-30 12:32:34'),(346390,'tpsbiz','','Access-Reject','2018-12-13 12:47:10'),(182091,'80:19:67:ED:87:25','0xf725bcc4b13054c46b53ad9ecdd6d0cc04','Access-Reject','2016-11-30 12:34:25'),(182092,'00:0C:E7:04:D4:5E','0xfc3b738a0898ec16139cda803645b1220e','Access-Reject','2016-11-30 12:35:36'),(182093,'24:E3:14:C1:7D:88','0x079d9ff3c13c77e5b9e24204402aef89ad','Access-Reject','2016-11-30 12:35:43'),(182094,'00:1B:9E:07:A0:E2','0x5550f3194a363a6dfe986f0ec7bd6b938f','Access-Reject','2016-11-30 12:35:52'),(182095,'5nXTgQ','0x882f1c307361abac0d904668c601366069','Access-Reject','2016-11-30 12:36:24'),(182096,'90:48:9A:A5:E7:61','0x740f2045fab4aa209ca2b14410f5adab11','Access-Reject','2016-11-30 12:36:50'),(923873,'dodoos','','Access-Reject','2019-11-08 16:57:30'),(182098,'C0:BD:D1:B8:02:C0','0xfaa1565f326916ef682d251fb2182dc001','Access-Reject','2016-11-30 12:37:15'),(182099,'BC:B3:08:D7:43:BB','0xeb59759f592650010692bfd79eebd1bb15','Access-Reject','2016-11-30 12:37:28'),(182100,'BC:44:34:E0:04:53','0x5e3f2a4b447f77cf2c5e72d07f80268a96','Access-Reject','2016-11-30 12:38:15'),(182101,'68:A3:C4:73:02:09','0x59fb66c6b29b48974c64b58982deebdd5a','Access-Reject','2016-11-30 12:38:20'),(182102,'AC:E0:10:65:4C:65','0x6d482628d39405cc5d4547dc059464558d','Access-Reject','2016-11-30 12:38:22'),(182103,'A4:44:D1:5B:87:74','0x571cc892bebfa7cdcda2a1fbb7ce29ade6','Access-Reject','2016-11-30 12:39:24'),(182104,'B8:86:87:D3:1B:A7','0x9f1c640f042e07cd10e817445294776f7e','Access-Reject','2016-11-30 12:39:38'),(182105,'E0:CA:94:1D:29:99','0x465c69be5e0fac4f73c8576b51e3975e14','Access-Reject','2016-11-30 12:39:47'),(182106,'80:19:67:F0:E6:B9','0xe471e053f85dc6343f9b0d0a564fac637a','Access-Reject','2016-11-30 12:40:09'),(182107,'D4:F4:6F:D6:CF:BB','0xc6af4cc72041e5d29fad59ab359c9c8fbc','Access-Reject','2016-11-30 12:40:30'),(351438,'tpsbiz','','Access-Reject','2018-12-15 09:10:09'),(346280,'tpsbiz','','Access-Reject','2018-12-13 11:48:09'),(182110,'80:19:67:25:B8:55','0x0ef3102f04fae928e01754535a7e09427a','Access-Reject','2016-11-30 12:41:41'),(182111,'E4:98:D1:AE:46:24','0xb03bfe8e91dbbcb64e795940f00973b7da','Access-Reject','2016-11-30 12:42:32'),(182112,'10:30:47:8F:5A:FB','0xed7730c37dcd5c47a410e68317e6118e97','Access-Reject','2016-11-30 12:42:53'),(333015,'tpsbiz','','Access-Reject','2018-12-05 06:37:29'),(182114,'DC:F1:10:7F:97:1E','0x47115c80588a99db72f905e8670c75de54','Access-Reject','2016-11-30 12:43:45'),(182115,'00:08:22:32:BE:FB','0xac983ef85a61cccbdad7cb645aacb61626','Access-Reject','2016-11-30 12:43:50'),(182116,'44:80:EB:ED:50:ED','0x1b36d5ae6404f00641055a24fdac1e4e1c','Access-Reject','2016-11-30 12:46:45'),(182117,'BC:B3:08:D7:43:BB','0x40859c7b49fe3d67ef16d840eb50040320','Access-Reject','2016-11-30 12:47:29'),(182118,'00:08:22:D4:54:76','0x434d6f45ec8ed62f019a5814f4cc264c76','Access-Reject','2016-11-30 12:47:49'),(346279,'tpsbiz','','Access-Reject','2018-12-13 11:47:29'),(182120,'1C:3E:84:00:2E:1F','0xc3b9f79bb8f83421fb8e466dab87a1058e','Access-Reject','2016-11-30 12:49:45'),(182121,'80:72:0D:39:1E:18','0x772aa5fe8760b6a028d32df7eb2741978d','Access-Reject','2016-11-30 12:49:48'),(182122,'50:9F:27:4A:08:46','0xcf24a030046729c62ce5a5f2630e0d978d','Access-Reject','2016-11-30 12:50:16'),(182123,'18:3A:2D:FA:5F:62','0x70cd17ea0219686913951bf7a9638665a0','Access-Reject','2016-11-30 12:50:24'),(182124,'BC:44:34:E0:04:53','0x0f277a2e79034ed248ad1261a7613b2c80','Access-Reject','2016-11-30 12:51:01'),(182125,'00:1B:9E:07:A0:E2','0xcd22bbabe5d37a276e51e425248a4367ce','Access-Reject','2016-11-30 12:52:10'),(182126,'80:19:67:98:D9:C0','0xb7f3224e72f9998174206d1fe4d854891a','Access-Reject','2016-11-30 12:52:28'),(182127,'AA:A1:11:90:50:46','0x23d2c0cbfeae032aaea79b61e1aae00847','Access-Reject','2016-11-30 12:52:46'),(182128,'D4:F4:6F:D6:CF:BB','0xe6d5616997c9d7da3c0998603e741945dc','Access-Reject','2016-11-30 12:52:54'),(182129,'90:2E:1C:10:C7:0F','0x6f6f5ef36e998f358d9a30c759c356f2c4','Access-Reject','2016-11-30 12:53:19'),(182130,'74:E2:F5:32:51:74','0x0bba6f0b470e086a9a9c440c82e8fc7cee','Access-Reject','2016-11-30 12:54:54'),(182131,'5C:93:A2:F6:12:B4','0xf33c88e4a4a3afde5369a04b9ae7d41ff1','Access-Reject','2016-11-30 12:55:12'),(350713,'tpsbiz','','Access-Reject','2018-12-15 02:53:01'),(182133,'38:0F:4A:37:E8:6D','0x1cad50918b43a43e14614fcdd0fa138eb2','Access-Reject','2016-11-30 12:55:21'),(182134,'BC:B3:08:D7:43:BB','0xfe4b3c6ac73f26bc127c9ff677023bd8f0','Access-Reject','2016-11-30 12:57:30'),(351269,'tpsbiz','','Access-Reject','2018-12-15 07:46:18'),(182136,'80:19:67:65:8D:32','0xc7449258daaa39bde2e7af1e143ffa341d','Access-Reject','2016-11-30 12:59:55'),(182137,'50:9F:27:4A:08:46','0x9e6bf120096e7d0d7de85bce60e70896d2','Access-Reject','2016-11-30 13:00:33'),(182138,'BC:44:34:E0:04:53','0x15b644e79a1fd18b52b2dee549c9e3af54','Access-Reject','2016-11-30 13:01:00'),(182139,'C0:11:73:E9:7E:FA','0xc5925ad415a2c481532f6c6720280c1d58','Access-Reject','2016-11-30 13:01:18'),(182140,'30:19:66:4C:8E:C6','0xf9e9c2ae254f0becf38118c6d3cfff899e','Access-Reject','2016-11-30 13:02:31'),(346192,'tpsbiz','','Access-Reject','2018-12-13 11:16:13'),(182142,'88:A7:3C:0F:3C:48','0xec99bc953dc94cc03c978e3c17e6912bb9','Access-Reject','2016-11-30 13:03:24'),(182143,'60:03:08:E9:0B:32','0x8ef66a83280ec618c3168ff09601b099d1','Access-Reject','2016-11-30 13:04:43'),(182144,'00:27:15:15:42:92','0x85d2136be3e19e608ead7e73c5c88c4468','Access-Reject','2016-11-30 13:05:17'),(182145,'54:27:58:C8:9F:E2','0x66f21a31691f24f68dae1e332805a19794','Access-Reject','2016-11-30 13:05:18'),(182146,'00:27:15:15:42:92','0x0c6369afd78cb518976c4223520822fc51','Access-Reject','2016-11-30 13:05:18'),(182147,'00:1B:9E:07:A0:E2','0xecd347e177e9c2a5b28d7e95db004f641b','Access-Reject','2016-11-30 13:05:54'),(182148,'A8:A7:95:D0:0C:CD','0x785414de02fe167284eb2be32e6400b8c1','Access-Reject','2016-11-30 13:05:58'),(182149,'D4:F4:6F:D6:CF:BB','0x749e9e0d03528943c2d81a9fddf7a6b1ae','Access-Reject','2016-11-30 13:06:52'),(182150,'BC:B3:08:D7:43:BB','0x6982786c77e201410a4640fda54ceb0f8a','Access-Reject','2016-11-30 13:07:30'),(182151,'94:D8:59:77:32:86','0xb9027a793f4e7a092124cfdff7fe422a45','Access-Reject','2016-11-30 13:07:51'),(182152,'5C:93:A2:A8:53:E0','0x24c7e214b65d6c6e7563f1fda1d635bffe','Access-Reject','2016-11-30 13:10:19'),(182153,'00:B6:7F:3E:D9:78','0xa1ce8640448b16600a2c09a1bf9aa56d5f','Access-Reject','2016-11-30 13:10:56'),(182154,'BC:44:34:E0:04:53','0xb285373d9fde1440112402209c9b40db73','Access-Reject','2016-11-30 13:11:11'),(182155,'5C:93:A2:F6:12:B4','0x2fd03ebb4e9bb077cb9235d05f84ba70d8','Access-Reject','2016-11-30 13:11:22'),(182156,'38:0F:4A:37:E8:6D','0x8f3bbc3fd6e84bde688f3630d958aedeed','Access-Reject','2016-11-30 13:11:47'),(182157,'60:FE:1E:08:77:1E','0x36ec0e0a93a3e2ccc61653fb5715e4aa88','Access-Reject','2016-11-30 13:12:25'),(182158,'6C:88:14:27:17:C4','0x561de37ed5055708e88617dc080d1d0524','Access-Reject','2016-11-30 13:13:27'),(182159,'94:DB:C9:48:16:15','0x22310df05e4afce473a6b40625e5f168d5','Access-Reject','2016-11-30 13:14:13'),(182160,'54:27:58:C8:9F:E2','0xdb37c59686eca2fec4c1c13f85814ee733','Access-Reject','2016-11-30 13:14:39'),(182161,'00:08:28:5E:B9:FC','0x879c6cd6f958b92f5ece5e56f37d747e77','Access-Reject','2016-11-30 13:14:42'),(182162,'00:1B:9E:07:A0:E2','0x58a26e07038a2314272dec420e02ab8df7','Access-Reject','2016-11-30 13:15:21'),(182163,'78:FF:CA:14:08:33','0xeb495eac7516910565afbd9c00c679ee0b','Access-Reject','2016-11-30 13:15:48'),(182164,'94:D8:59:77:32:86','0xfda9d82da13af796601f5d8ae32c7b02f0','Access-Reject','2016-11-30 13:16:43'),(182165,'78:FF:CA:57:B0:72','0x29948b9f918038b9ef55557d8c4bfbaa98','Access-Reject','2016-11-30 13:17:04'),(182166,'BC:B3:08:D7:7C:7E','0xea1c65c5563c3f70db2c6632fd0aa159f4','Access-Reject','2016-11-30 13:17:04'),(182167,'54:27:58:C8:9F:E2','0xf0b42bd34a3655da06a530e1b49c10b733','Access-Reject','2016-11-30 13:17:14'),(182168,'80:19:67:AE:5C:95','0x5844c38155257f3ceed0cf37c61d6e6a6a','Access-Reject','2016-11-30 13:17:17'),(182169,'BC:B3:08:D7:43:BB','0x5e5e6d4afc2ea8003ae71c88acd6b57876','Access-Reject','2016-11-30 13:17:31'),(182170,'D4:F4:6F:D6:CF:BB','0xba603b5d236c0e25b9e319e57f8516e2cf','Access-Reject','2016-11-30 13:17:41'),(182171,'80:19:67:BB:2E:59','0x8ad64e912b68afa9685149a3ee6a88394c','Access-Reject','2016-11-30 13:17:47'),(182172,'00:27:15:37:24:D3','0xb12956000b88b406946d92cb1b2126bde3','Access-Reject','2016-11-30 13:18:58'),(182173,'50:9F:27:4A:08:46','0x3575f564efbcb291f5666e348f0092db38','Access-Reject','2016-11-30 13:19:03'),(182174,'00:27:15:15:42:92','0xcdc55f72d7377b1a57f632817a0fba8379','Access-Reject','2016-11-30 13:19:11'),(182175,'20:02:12:BC:1D:FA','0xacbe6691b1026de2f848f641e4fb5df750','Access-Reject','2016-11-30 13:19:26'),(182176,'38:0F:4A:37:E8:6D','0xb92c1dd65478b292287211a377b5047b35','Access-Reject','2016-11-30 13:19:42'),(182177,'80:19:67:20:C6:0E','0x86864e7dc68e3d018b26a6d3b79cd771bf','Access-Reject','2016-11-30 13:20:24'),(923872,'dodoos','','Access-Reject','2019-11-08 16:57:18'),(182179,'80:19:67:C8:FF:35','0xac414d3bfa7ea7fe67fa8b64c0d546efe4','Access-Reject','2016-11-30 13:22:09'),(182180,'60:BE:B5:E3:71:BB','0x1b055fbc104b97dc4f98a4f8162ae3e3fd','Access-Reject','2016-11-30 13:22:38'),(182181,'E8:39:DF:C5:F1:C8','0xa41e84d9f854260bdd9f794c91e2bbfb25','Access-Reject','2016-11-30 13:25:51'),(182182,'00:1B:9E:07:A0:E2','0x13f330b0ff4b36659bb9ae1e9318bf82c8','Access-Reject','2016-11-30 13:25:56'),(182183,'80:19:67:AE:5C:95','0xd9d4159b7de15a0b39838c9bd590214183','Access-Reject','2016-11-30 13:26:10'),(182184,'00:27:15:15:42:92','0x707b32b2c6fc8715a9989c3bc885390afc','Access-Reject','2016-11-30 13:26:30'),(182185,'4C:BB:58:52:87:CA','0x354fe32e6bee98d2c0690ba3914978b004','Access-Reject','2016-11-30 13:26:49'),(182186,'48:5A:3F:5A:D0:20','0xc22e6eeb04d0ad13a367f73f3a928d84ee','Access-Reject','2016-11-30 13:26:55'),(182187,'78:FF:CA:57:DB:0A','0x1443ccf23b3b4166f1bc91a9c7faedbf1b','Access-Reject','2016-11-30 13:27:14'),(182188,'BC:B3:08:D7:43:BB','0x6d18c44c744c993507fc15be13fb09411f','Access-Reject','2016-11-30 13:27:32'),(182189,'78:FF:CA:4B:62:BE','0x21837db81d9fee4048de3d1154984fcf9f','Access-Reject','2016-11-30 13:27:35'),(182190,'B8:A3:E0:48:A7:27','0xb24b1f7878a97f37eda3a2ad024725e8f2','Access-Reject','2016-11-30 13:27:35'),(182191,'5C:93:A2:F6:12:B4','0x4041826bfdc750d7362728a120606d3dda','Access-Reject','2016-11-30 13:28:35'),(182192,'00:27:15:15:42:92','0x64f92a4f8400b09e2c78a9a2c18e3011ff','Access-Reject','2016-11-30 13:28:41'),(182193,'94:DB:C9:48:16:15','0x52f140720155b0bc508e07877aca63c624','Access-Reject','2016-11-30 13:29:25'),(182194,'54:E4:BD:A7:1F:74','0x67cc2b108374d80b3ec0c53997959f72a5','Access-Reject','2016-11-30 13:29:34'),(182195,'94:D8:59:77:32:86','0x751e368034b2e00b76e02c54e56dd3db56','Access-Reject','2016-11-30 13:29:56'),(182196,'E4:98:D1:AE:46:24','0x8c77f89816bcf2bf296ed87c37874d492c','Access-Reject','2016-11-30 13:30:05'),(182197,'5C:3C:27:5E:34:77','0xf8616a8f6fe5f55dd99239d5119353fee8','Access-Reject','2016-11-30 13:30:09'),(182198,'A4:44:D1:71:DC:62','0xc8bd1715ecb3a65f69e03e5333f0960744','Access-Reject','2016-11-30 13:30:26'),(182199,'80:19:67:B4:DD:F5','0xc37b8608de1624004478d0bd99b491d418','Access-Reject','2016-11-30 13:30:30'),(182200,'80:19:67:C5:96:54','0x0980f8da73af3178b8c886e12fbaa49aec','Access-Reject','2016-11-30 13:30:39'),(182201,'00:27:15:93:23:D4','0x1d9a1656883c3b508eea39c4afab21633b','Access-Reject','2016-11-30 13:30:40'),(182202,'BC:44:34:E0:04:53','0x9774a09e27d66106b85dbcbfe1819d8bc4','Access-Reject','2016-11-30 13:31:02'),(349369,'tpsbiz','','Access-Reject','2018-12-14 15:23:46'),(182204,'6C:27:79:A1:81:38','0xb83173d1f9d598573dd9944100bdc8ffa4','Access-Reject','2016-11-30 13:31:36'),(182205,'D4:F4:6F:D6:CF:BB','0x9c71d483c8e254e7243ee9f5ae62cc5835','Access-Reject','2016-11-30 13:31:56'),(182206,'78:FF:CA:14:08:33','0x6c30f05d9de6bc021749cc561943ab8d44','Access-Reject','2016-11-30 13:32:37'),(182207,'A0:32:99:A4:80:16','0xb234ec7c2c2089eebf4534678aa064ecfa','Access-Reject','2016-11-30 13:34:06'),(182208,'5C:93:A2:F6:12:B4','0x7bdbc5606e7a81893c574e50242b83693f','Access-Reject','2016-11-30 13:34:43'),(182209,'00:1B:9E:07:A0:E2','0x9082e3652a7e9764e81c6fb6ec0ade94c8','Access-Reject','2016-11-30 13:35:57'),(182210,'38:0F:4A:37:E8:6D','0xd549f244b1da8113e912e8906e58a8d56f','Access-Reject','2016-11-30 13:36:07'),(182211,'28:40:88:FA:24:AC','0x203d7482b56bc9112587b312672c044da0','Access-Reject','2016-11-30 13:36:12'),(346768,'tpsbiz','','Access-Reject','2018-12-13 16:02:38'),(182213,'60:FE:1E:90:60:16','0x08459aeafe0c9cc62b6e985abeb8b8ee0d','Access-Reject','2016-11-30 13:37:10'),(182214,'BC:B3:08:D7:43:BB','0xead6c4d768e3ba51f5b29ad66432a8a688','Access-Reject','2016-11-30 13:37:33'),(182215,'20:10:7A:5D:D4:9F','0x33c7af4b328d4cf5b1384995cd7e638841','Access-Reject','2016-11-30 13:38:08'),(182216,'7C:91:22:76:6C:90','0xace6472f5a1e3c1448343ffdc4c86704ad','Access-Reject','2016-11-30 13:38:34'),(182217,'08:86:20:72:00:81','0x9710e2b4200dfce1f3928efd1c23804d95','Access-Reject','2016-11-30 13:38:37'),(182218,'80:19:67:E1:DA:72','0xc3a5bdce035e1696e35454d63f79c4c17e','Access-Reject','2016-11-30 13:38:40'),(182219,'0C:41:3E:02:71:B6','0xc49ebb91cdf396b7e42436ee9a165b04d7','Access-Reject','2016-11-30 13:39:08'),(350968,'tpsbiz','','Access-Reject','2018-12-15 05:07:49'),(182221,'74:E2:8C:CA:B6:74','0xa35a6d95e679078f0bab2b5eef466c18c6','Access-Reject','2016-11-30 13:39:50'),(182222,'A0:32:99:A4:80:16','0x8feda4d06c54330ff0fcb179c924952dba','Access-Reject','2016-11-30 13:39:59'),(182223,'D0:2D:B3:78:96:29','0x812985c05d986ae743f086186df0ca26ac','Access-Reject','2016-11-30 13:40:10'),(182224,'80:19:67:DA:D9:2E','0x7f618d2f439453eebab55405503fe36c31','Access-Reject','2016-11-30 13:40:10'),(182225,'80:19:67:32:57:B3','0x52466892b56d2013c722aa9c4b9f4e6179','Access-Reject','2016-11-30 13:40:36'),(182226,'C4:42:02:6D:75:15','0x827e42c7a0373c7b51e67ed15e31139d3e','Access-Reject','2016-11-30 13:40:50'),(182227,'BC:44:34:E0:04:53','0x2315d478b412ca27be7bbf1a8fa13d399b','Access-Reject','2016-11-30 13:41:00'),(182228,'80:19:67:25:B8:55','0xc491ad6cd851dd5a49cba0e8fd7ad29962','Access-Reject','2016-11-30 13:42:11'),(182229,'D4:F4:6F:D6:CF:BB','0x6c2abb8fe488be5c912a736df37024deb9','Access-Reject','2016-11-30 13:42:16'),(182230,'84:38:38:98:E9:D7','0x3e19d4d138ec4cf68cdc8ce3e81f92e45f','Access-Reject','2016-11-30 13:42:18'),(182231,'60:03:08:E9:0B:32','0xca8c99b29cf19878eff485c50e7e79de3a','Access-Reject','2016-11-30 13:42:36'),(182232,'BC:76:70:28:8D:F4','0x97fb2f8e1c19080d36e7d5ea056841784e','Access-Reject','2016-11-30 13:42:52'),(182233,'60:D9:A0:C7:1C:FE','0xe0208cfff63b1be51987730e5a63f01495','Access-Reject','2016-11-30 13:43:41'),(182234,'A0:32:99:A4:80:16','0xeeb23068b0e6b7e0c071def7224ff372a2','Access-Reject','2016-11-30 13:44:06'),(182235,'5C:F9:6A:8F:1D:E1','0x46b19fe55407c8a3c8cc82f6bf97665a45','Access-Reject','2016-11-30 13:44:08'),(182236,'BC:76:70:28:8D:F4','0xe0fe90163073f3aae0c8950afb50cd85aa','Access-Reject','2016-11-30 13:44:10'),(182237,'80:19:67:32:57:B3','0x14ab26bd73527a0d81664e5ba291d5ed1f','Access-Reject','2016-11-30 13:44:18'),(182238,'B4:E1:C4:E1:D1:C0','0x4df0aaa0661d60ac26b5016da475bd0e45','Access-Reject','2016-11-30 13:45:02'),(182239,'18:21:95:43:1E:15','0xe078c761c6c7cf68ddbf034a851b68b571','Access-Reject','2016-11-30 13:45:16'),(182240,'78:FF:CA:14:08:33','0x8736c264e4e16cf4d00b4e95dfb10ddc51','Access-Reject','2016-11-30 13:45:33'),(182241,'BC:B3:08:D7:43:BB','0xf527cfd42995514317df9a8e889e297a26','Access-Reject','2016-11-30 13:47:34'),(182242,'40:16:7E:D0:FA:5B','0x09d89361270aaad0b6f53421f086280fff','Access-Reject','2016-11-30 13:48:10'),(182243,'00:27:15:37:24:D3','0xff1003a7ce14f2f8f4ec83a245c6508df0','Access-Reject','2016-11-30 13:48:11'),(182244,'78:FF:CA:05:9B:0D','0x1818f942c3c1afb9ccf0387c9c2b3c1dce','Access-Reject','2016-11-30 13:48:45'),(182245,'78:FF:CA:14:08:33','0x8d226a9361fac3fb739c645aebd232b63a','Access-Reject','2016-11-30 13:49:15'),(182246,'00:44:B5:71:D4:65','0xe6a771510912daca2cbe631cb480d3ab15','Access-Reject','2016-11-30 13:49:18'),(182247,'BC:44:34:E0:04:53','0x43076023eb29b710e3da2c9d3b2e6f3829','Access-Reject','2016-11-30 13:49:21'),(182248,'78:FF:CA:1C:48:F6','0xcc2f9646eddb01d54ab638d3a1bf7fe58f','Access-Reject','2016-11-30 13:50:45'),(182249,'38:0F:4A:37:E8:6D','0x716e9d1273342da699caff42922b9fb72a','Access-Reject','2016-11-30 13:50:52'),(182250,'50:2E:5C:56:01:59','0x768225a33f43bb047d01a114ce2562db01','Access-Reject','2016-11-30 13:51:02'),(182251,'50:2E:5C:56:01:59','0x45811af311e11a77dd387dda81866e58cf','Access-Reject','2016-11-30 13:52:02'),(182252,'E8:39:DF:C5:F1:C8','0xc534152f56e13ee7e32d3e2f290da3123f','Access-Reject','2016-11-30 13:52:13'),(182253,'20:54:76:8E:14:52','0xa66e9f565ed4cf37c30f9532bf9d072c2b','Access-Reject','2016-11-30 13:52:57'),(182254,'58:F1:02:3F:D2:8C','0xdf754bd3ec2a992e86cdb2814fa5bb35c1','Access-Reject','2016-11-30 13:53:15'),(182255,'00:08:22:54:14:3B','0x1910c9f1f7a6588e216e6c14000a4dafc2','Access-Reject','2016-11-30 13:53:27'),(182256,'80:19:67:2F:23:C2','0xb64013489c638eda6ac1f29c423c0d5d6e','Access-Reject','2016-11-30 13:54:33'),(182257,'50:9F:27:4A:08:46','0x3e73e70c56856f430fce3ab7e5b41d34cb','Access-Reject','2016-11-30 13:54:35'),(182258,'80:19:67:DF:72:7F','0xda3a641f903c3cc5fb8cd0fcbac7e182bf','Access-Reject','2016-11-30 13:54:53'),(182259,'5C:93:A2:F6:12:B4','0x6f56e2858a3e548a2aad711b519a26fdad','Access-Reject','2016-11-30 13:56:13'),(182260,'BC:B3:08:D7:43:BB','0xeda2e591b2d97d1f07ade2af5f7cfcf22f','Access-Reject','2016-11-30 13:57:35'),(182261,'64:89:9A:7D:F0:6A','0x1b7809af1dc38790648dcea41e775a9c31','Access-Reject','2016-11-30 13:58:37'),(182262,'D4:F4:6F:D6:CF:BB','0xb9618c99be85171a5a1a636e132a64340b','Access-Reject','2016-11-30 13:58:52'),(182263,'BC:44:34:E0:04:53','0xe0643b08daf2ee8539ae0d1a39ba8a9ac9','Access-Reject','2016-11-30 13:59:51'),(182264,'80:19:67:6D:EA:94','0xfc6289db52f18b1070a2bf9790583b783a','Access-Reject','2016-11-30 14:00:41'),(182265,'6C:88:14:E2:28:40','0x535eaab43d6f44d4b40f1b63823682d33f','Access-Reject','2016-11-30 14:00:48'),(182266,'9C:2A:83:90:B0:77','0x073da858f4356cb03d065c9833679fb40f','Access-Reject','2016-11-30 14:01:17'),(182267,'5C:F9:6A:8F:1D:E1','0x605866638d4260b633802acab726725b6b','Access-Reject','2016-11-30 14:01:29'),(182268,'C4:42:02:CD:8A:29','0xa9cc1fc47c6ccb587c0e75aca159ab4a3c','Access-Reject','2016-11-30 14:03:03'),(182269,'78:FF:CA:CB:AE:58','0x411de931e28400c4e6924c4cd05b6e9f91','Access-Reject','2016-11-30 14:03:15'),(182270,'B4:74:9F:DE:D0:AD','0x2d8f3f0f655ae509d60d6bde5e26d7b34e','Access-Reject','2016-11-30 14:03:43'),(182271,'20:54:76:8E:14:52','0x61c9b8debde2500c8f08e0a036f98f5d0c','Access-Reject','2016-11-30 14:03:54'),(182272,'70:72:0D:39:17:D5','0xae587cd727350d7b6df92016800f2390fb','Access-Reject','2016-11-30 14:04:21'),(182273,'20:7C:8F:49:F6:F1','0x2be069d1158569d172a9f4a05c03cd495b','Access-Reject','2016-11-30 14:04:26'),(182274,'60:D9:A0:CE:0C:E1','0xe6e1880890534b59f779cf9c9d8e061cf3','Access-Reject','2016-11-30 14:04:38'),(182275,'0C:E7:25:6B:3B:AA','0xd6de17e5552e643dedc61bab21298fa1ec','Access-Reject','2016-11-30 14:05:01'),(182276,'80:19:67:AD:05:DE','0xe82a8ba695963a364393d14bbdce885f1d','Access-Reject','2016-11-30 14:05:14'),(182277,'3C:83:75:DE:02:F8','0xd84d6184c9891fb55d7eb56edaa5874d36','Access-Reject','2016-11-30 14:05:37'),(310947,'pempamsie','','Access-Accept','2018-08-27 07:35:24'),(182279,'80:19:67:32:57:B3','0xf989bb2e364f81fc8fdd6e24598793aab4','Access-Reject','2016-11-30 14:05:47'),(346695,'tpsbiz','','Access-Reject','2018-12-13 15:24:49'),(182281,'00:1B:9E:07:A0:E2','0x9e08a622049f2a71d2a24d7157373c9d24','Access-Reject','2016-11-30 14:05:59'),(182282,'80:19:67:18:36:A3','0x1eb1ca3c2118f1d09af9dc9fe62e6fa5cc','Access-Reject','2016-11-30 14:06:02'),(182283,'80:19:67:8A:52:04','0xe49c5452589714f243c96f201b828e27fe','Access-Reject','2016-11-30 14:06:19'),(182284,'D4:F4:6F:D6:CF:BB','0x4c35d9bbfd1434c7bd4ec00bee963cdccd','Access-Reject','2016-11-30 14:07:23'),(182285,'00:27:15:18:32:C0','0x96c6e0ed45c8ee68c2195d6bd6a4e6d233','Access-Reject','2016-11-30 14:07:34'),(182286,'BC:B3:08:D7:43:BB','0xdd82f36aa04e31c2b326219a4ab88556bc','Access-Reject','2016-11-30 14:07:36'),(182287,'6C:27:79:67:FF:AC','0x80abaf1eb11bb9e10d66b3606a36b1d1b2','Access-Reject','2016-11-30 14:07:44'),(182288,'00:44:B5:71:D4:65','0x36c3b0f8b0cb0dddccb2f54601c16490d2','Access-Reject','2016-11-30 14:08:11'),(923871,'dodoos','','Access-Reject','2019-11-08 16:57:07'),(182290,'AC:5A:14:93:5C:71','0xc067b8cc6e74e9c67e92a6c4c64f4bbc53','Access-Reject','2016-11-30 14:08:48'),(182291,'D0:5B:A8:8A:40:0D','0x9ccaf1a84cc7c5e054a47809f56562979f','Access-Reject','2016-11-30 14:09:35'),(182292,'80:19:67:4B:AA:81','0x4c4c135cf25ccd5a9973254a73b2710dd1','Access-Reject','2016-11-30 14:09:52'),(182293,'D0:9D:AB:1F:88:E4','0x7d4df7deda89b030cff9a713bbf81c6e72','Access-Reject','2016-11-30 14:09:52'),(182294,'9C:D3:5B:9E:9E:BE','0x13d26eabf6d6cf57ed252ac67469839aaf','Access-Reject','2016-11-30 14:09:53'),(182295,'D0:9D:AB:1F:88:E4','0x833aed7cf1d76e0d02ec4609adace31edf','Access-Reject','2016-11-30 14:09:53'),(182296,'A4:44:D1:6E:8D:D4','0xc0b91f007b7ed582536577ea17edd769ed','Access-Reject','2016-11-30 14:10:02'),(182297,'80:19:67:25:B8:55','0x9f9f435385bb5318636e6335c5c84e4566','Access-Reject','2016-11-30 14:10:38'),(182298,'BC:44:34:E0:04:53','0xa2ac5780257566326235839d6ee540fbe7','Access-Reject','2016-11-30 14:11:01'),(351391,'tpsbiz','','Access-Reject','2018-12-15 08:47:05'),(182300,'CC:07:AB:AF:2A:46','0xdf9d1a201478233bced96250073d4f72fd','Access-Reject','2016-11-30 14:11:29'),(182301,'4C:ED:DE:11:26:3F','0x56085ac626f89af1e00d695a737e7d2756','Access-Reject','2016-11-30 14:11:47'),(182302,'80:19:67:18:36:A3','0x841fcc56bf4fa27627877342a52735afe2','Access-Reject','2016-11-30 14:11:51'),(182303,'48:5A:3F:5A:D0:20','0x7490934c9acfbbc1a3eb28374f3dd05046','Access-Reject','2016-11-30 14:12:33'),(182304,'00:27:15:37:24:D3','0x8ed29d08ca61e003eeb674f2b36fe9d502','Access-Reject','2016-11-30 14:12:36'),(182305,'80:19:67:DF:72:7F','0xb0d9b733cd149bee7a491919ddef8de490','Access-Reject','2016-11-30 14:13:12'),(182306,'BC:B3:08:FC:E8:84','0xfd1fac0cdd875bfb18ab8886c65da774b1','Access-Reject','2016-11-30 14:13:18'),(182307,'5C:2E:59:26:CF:29','0x33f53411e79747d261b2b7c27bad95b836','Access-Reject','2016-11-30 14:13:40'),(182308,'5C:2E:59:26:CF:29','0x97b3debce0ae0fbf548c7e8c5abfb91a1a','Access-Reject','2016-11-30 14:13:42'),(182309,'80:19:67:33:4A:6F','0x4a9243f1dc6ac5009585b126dd4ae67d2c','Access-Reject','2016-11-30 14:14:18'),(346257,'tpsbiz','','Access-Reject','2018-12-13 11:35:00'),(182311,'00:1B:9E:07:A0:E2','0x3fdccf5681c18f98ec268192db39f7535d','Access-Reject','2016-11-30 14:15:21'),(346256,'tpsbiz','','Access-Reject','2018-12-13 11:34:29'),(182313,'60:FE:1E:91:90:11','0x86949a6db073ea8a85be18416b5fcfaf81','Access-Reject','2016-11-30 14:16:00'),(182314,'58:F1:02:3F:38:44','0x101ab8bbe8f23ace424e8500459a4bbb4d','Access-Reject','2016-11-30 14:16:08'),(182315,'30:AA:BD:0D:12:43','0x8f853b5b89f10945374660c2178dbc7842','Access-Reject','2016-11-30 14:17:19'),(182316,'AC:5A:14:93:5C:71','0xf3e5bbe34ee4009b31b11938955e999b1d','Access-Reject','2016-11-30 14:17:34'),(182317,'BC:B3:08:D7:43:BB','0x64b370701ae35f1387905d94f9a98fb351','Access-Reject','2016-11-30 14:17:37'),(182318,'9C:6C:15:9A:A4:78','0xba13030fb17a0ad770759f48f0d746a233','Access-Reject','2016-11-30 14:18:27'),(182319,'00:0C:E7:32:89:2B','0x5dbb0b00748ae2b380ea075961a30503f9','Access-Reject','2016-11-30 14:18:34'),(182320,'80:19:67:AD:05:DE','0x90bb89aee1d0210d253a19143eabb12140','Access-Reject','2016-11-30 14:19:18'),(182321,'00:44:B5:71:D4:65','0xae547c4fc6d9131350ca7f897f81f0c637','Access-Reject','2016-11-30 14:19:22'),(182322,'00:44:B5:71:D4:65','0x6f72a07fbbdfc34104efed9e7da7bb2663','Access-Reject','2016-11-30 14:19:25'),(182323,'80:19:67:CC:EB:44','0x11bf020f1fc1202298f06b5c23ee0e4b24','Access-Reject','2016-11-30 14:19:42'),(182324,'00:92:C3:83:FB:DE','0xfde59c2695a53881f72b47cf9dc55096f2','Access-Reject','2016-11-30 14:20:25'),(182325,'00:27:15:15:42:92','0xba07fb44f5de04b52b3213f914e8349cce','Access-Reject','2016-11-30 14:20:26'),(350368,'tpsbiz','','Access-Reject','2018-12-14 23:53:07'),(350369,'tpsbiz','','Access-Reject','2018-12-14 23:53:39'),(350370,'tpsbiz','','Access-Reject','2018-12-14 23:54:10'),(182328,'BC:44:34:E0:04:53','0x8251d0e695c89af1243d5a24552f691c6d','Access-Reject','2016-11-30 14:21:00'),(346645,'tpsbiz','','Access-Reject','2018-12-13 14:57:25'),(182330,'00:27:15:47:20:90','0x5b646cabc28842923a2eb83e9d6b703f0f','Access-Reject','2016-11-30 14:21:55'),(182331,'20:54:76:8E:14:52','0x2307acaf20ce25fcd6e03629b02824b800','Access-Reject','2016-11-30 14:22:19'),(182332,'BC:B3:08:BC:34:2E','0xe88f4a93eb9c3d6563dde708e2f10e381b','Access-Reject','2016-11-30 14:22:49'),(348214,'tpsbiz','','Access-Reject','2018-12-14 04:36:31'),(182334,'30:75:12:A8:38:C2','0x8c3e16510070424aa40f63c1547c7533a2','Access-Reject','2016-11-30 14:23:15'),(182335,'00:27:15:60:77:F0','0xd349f498a78a7a2e74c2d59136e84b8cd6','Access-Reject','2016-11-30 14:23:31'),(182336,'78:FF:CA:11:53:CB','0x29fc0ff6707a92b16d9e2125e6f67e1225','Access-Reject','2016-11-30 14:24:51'),(182337,'00:44:B5:71:D4:65','0xdc3b78c2917dfeb88ada6deef57f501d53','Access-Reject','2016-11-30 14:25:15'),(182338,'8C:77:16:75:2C:A2','0xda14507c0b04752b7b3d30a33338c7e1ce','Access-Reject','2016-11-30 14:25:45'),(182339,'00:1B:9E:07:A0:E2','0x6e4839b4929745bd7f9940c1089c1c466c','Access-Reject','2016-11-30 14:26:02'),(182340,'80:72:0D:39:1E:18','0xae073f782570b3f9d8bc660628dd993c73','Access-Reject','2016-11-30 14:27:12'),(182341,'BC:B3:08:D7:43:BB','0xd09da37d2bd8acb4479c1ab4f3bd5bff67','Access-Reject','2016-11-30 14:27:37'),(182342,'3C:83:75:7A:B4:60','0x7c6531decf60b458de22c58d7746aee63d','Access-Reject','2016-11-30 14:28:02'),(182343,'D4:F4:6F:D6:CF:BB','0x40eeb54f7c56294781eaaccac7e8101aa4','Access-Reject','2016-11-30 14:29:12'),(182344,'80:72:0D:39:1E:18','0x9af599a220d4b2dfd84588568e44d1bfb5','Access-Reject','2016-11-30 14:29:28'),(182345,'54:27:1E:4E:11:61','0xf722cbc7c32d3cd503716363bc7a0efa8c','Access-Reject','2016-11-30 14:29:31'),(182346,'D0:7E:35:E5:44:C6','0x7d26ef3a0c0019d810f2a4e8ac533b5019','Access-Reject','2016-11-30 14:29:50'),(182347,'78:FF:CA:78:46:12','0x1df1eb18206576d8012a75c375327f2ae7','Access-Reject','2016-11-30 14:31:32'),(182348,'E8:08:8B:5F:FF:3F','0x80a7e2d1f40c71b28fb6b67c14288f8e3b','Access-Reject','2016-11-30 14:31:48'),(182349,'EC:88:92:80:D3:24','0x221ad6c3ef042ddf9a3cc45e3a430d253d','Access-Reject','2016-11-30 14:32:54'),(350682,'tpsbiz','','Access-Reject','2018-12-15 02:37:11'),(182351,'00:44:B5:71:D4:65','0x9817e29f1311673e721db1eb367f9c6ffa','Access-Reject','2016-11-30 14:33:40'),(182352,'80:19:67:E0:C9:2E','0xe6978afad13af0224c1b150f3af72b9e64','Access-Reject','2016-11-30 14:33:49'),(182353,'00:44:B5:71:D4:65','0x934d51f70ce6b61d5432cee3e7a20970f4','Access-Reject','2016-11-30 14:33:58'),(182354,'80:19:67:A2:69:2C','0xc64363c3e26adc784e853da7c166869f57','Access-Reject','2016-11-30 14:33:59'),(182355,'58:F1:02:3F:38:44','0x99185febcd025f7f08db68b4f4b9ac471f','Access-Reject','2016-11-30 14:34:22'),(182356,'A4:44:D1:52:3A:3E','0x9171e2332c5de36109e7b450879909cb65','Access-Reject','2016-11-30 14:34:25'),(182357,'90:C1:15:BB:F2:09','0xd120de4ef50517abbbe314845fc6cab9b8','Access-Reject','2016-11-30 14:34:31'),(182358,'50:2E:5C:E8:36:B8','0xb7f719cbdd6435cf11a3153246823cf70a','Access-Reject','2016-11-30 14:34:32'),(182359,'24:A4:3C:32:2D:3E','0x57b9c0bcd164dc35700df035ab36a7f063','Access-Reject','2016-11-30 14:34:42'),(182360,'68:72:51:00:72:BF','0x5674e6e4ace10e8c26714bc12f93338847','Access-Reject','2016-11-30 14:34:42'),(182361,'00:27:22:A4:1E:8F','0x283d1bd962f48f6715cdee562c72d94d90','Access-Reject','2016-11-30 14:34:42'),(182362,'24:A4:3C:32:2C:FB','0x6cd54a0a51d41b99d2da924788633ac888','Access-Reject','2016-11-30 14:34:42'),(182363,'00:27:22:AE:6D:D7','0x7c3c56f85bfd347f556851724d54c75c32','Access-Reject','2016-11-30 14:34:42'),(182364,'68:72:51:42:E6:6E','0x17fd84e27e50369ef5c81a0c6a3e806842','Access-Reject','2016-11-30 14:34:42'),(182365,'00:27:22:E8:0A:1C','0x25388638c77408be77dc8e633df18c1642','Access-Reject','2016-11-30 14:34:42'),(182366,'24:A4:3C:7E:C7:FD','0xb4eaefe658c3769c7a60a78697094a8799','Access-Reject','2016-11-30 14:34:42'),(182367,'68:7F:74:1B:94:AF','0xe50742930420215176a0851d8b5c50de64','Access-Reject','2016-11-30 14:34:42'),(182368,'68:72:51:42:E8:2D','0xf8efbd9a1e17b6b68915a09ba7b127c0e2','Access-Reject','2016-11-30 14:34:42'),(182369,'00:15:6D:72:8C:AE','0x9eabcdddec1d6a8716048714b3303a9044','Access-Reject','2016-11-30 14:34:42'),(182370,'00:27:15:54:91:AD','0x02baeee1c9f908e348463efbf96550f240','Access-Reject','2016-11-30 14:34:47'),(346971,'tpsbiz','','Access-Reject','2018-12-13 17:52:59'),(182372,'90:48:9A:A5:E7:61','0x6ad5a7ce71d9dc5f599aec250fd789b1f0','Access-Reject','2016-11-30 14:35:05'),(182373,'00:27:15:47:20:90','0xcdd7a313b5bed7195d82551c581c863a07','Access-Reject','2016-11-30 14:35:10'),(182374,'D0:53:49:80:15:0B','0x61d94688c350e802555768c72f48e14768','Access-Reject','2016-11-30 14:35:15'),(182375,'80:19:67:92:5D:76','0x5146ea54a5eb33f13842a2a629f721dbe4','Access-Reject','2016-11-30 14:35:18'),(182376,'00:44:B5:71:D4:65','0x3c7114d97f493b0038be9df24189dfecf8','Access-Reject','2016-11-30 14:35:25'),(182377,'8C:77:16:75:2C:A2','0x8341cda7a417cf891c493a1b993e7ac33a','Access-Reject','2016-11-30 14:35:58'),(182378,'78:FF:CA:6A:66:AC','0x876f561ac1c2fa78ad2e4221d6816b35cb','Access-Reject','2016-11-30 14:36:09'),(182379,'78:FF:CA:14:08:33','0xcc1d7f0a96fa1385525386f7ea845a8f1d','Access-Reject','2016-11-30 14:36:33'),(182380,'44:80:EB:ED:50:ED','0xd0335e500ddae12205f20bfee533935d00','Access-Reject','2016-11-30 14:36:58'),(182381,'BC:B3:08:A6:50:35','0xde85296388c6c9096dab2157bae195bf62','Access-Reject','2016-11-30 14:37:34'),(182382,'BC:B3:08:D7:43:BB','0xa10b6166dd2d27b8be11e50f0b122fee99','Access-Reject','2016-11-30 14:37:38'),(182383,'80:19:67:9D:91:33','0x7cb9e689d3ecd662eeb88b9a316f4b9bc3','Access-Reject','2016-11-30 14:37:44'),(182384,'00:08:22:4C:45:5A','0x0325cf7b9569ff0cbe4d0df0206393df60','Access-Reject','2016-11-30 14:38:13'),(182385,'78:FF:CA:78:46:12','0x286f68b4a010b977a12a43d4460b78f78e','Access-Reject','2016-11-30 14:38:57'),(182386,'38:0F:4A:37:E8:6D','0xed125ccbb9532b5314ea6fa7d009ee85c4','Access-Reject','2016-11-30 14:39:10'),(182387,'80:19:67:F2:55:5F','0x02e006cdd8f5097edb5d1d9c9afa7be38a','Access-Reject','2016-11-30 14:39:16'),(182388,'80:19:67:43:3D:E3','0x69941f2b3d964df06169a8bff894712c23','Access-Reject','2016-11-30 14:39:31'),(345172,'tpsbiz','','Access-Reject','2018-12-13 02:07:35'),(345173,'tpsbiz','','Access-Reject','2018-12-13 02:07:38'),(345174,'tpsbiz','','Access-Reject','2018-12-13 02:07:40'),(345175,'tpsbiz','','Access-Reject','2018-12-13 02:07:42'),(182392,'B0:EC:71:75:C9:30','0x7f07cf818f68a0d28b2421fc83fc788615','Access-Reject','2016-11-30 14:40:31'),(182393,'5C:93:A2:F6:12:B4','0xb7e59a886bc5d4c9355834bdec62851a91','Access-Reject','2016-11-30 14:40:34'),(182394,'18:21:95:0B:30:BC','0x54c919f4d92f6aeebca7651a2234e3b44f','Access-Reject','2016-11-30 14:40:44'),(350680,'tpsbiz','','Access-Reject','2018-12-15 02:36:08'),(182396,'08:3E:8E:0C:C7:87','0x531ea7e5403c9749edfbc5960be1833391','Access-Reject','2016-11-30 14:41:57'),(182397,'94:D8:59:77:31:92','0xf736565b825ca2c03994ed5427aad91118','Access-Reject','2016-11-30 14:42:14'),(182398,'80:19:67:8E:FE:69','0x383f2444775d1e03095ac877252555b49a','Access-Reject','2016-11-30 14:42:25'),(182399,'78:FF:CA:FE:D2:40','0xdbea3294aa0adf5d660573de2ad6ff0294','Access-Reject','2016-11-30 14:42:26'),(182400,'00:08:22:94:1A:60','0x079b159945c52e128798990908437e08d0','Access-Reject','2016-11-30 14:43:56'),(182401,'E0:CA:94:F1:23:B6','0x8e75c6b850bd299bd4e265495ed187f904','Access-Reject','2016-11-30 14:44:54'),(182402,'38:AA:3C:15:9C:B1','0x73b0557902c49559e4cc67bae82aac2aff','Access-Reject','2016-11-30 14:45:37'),(182403,'B0:EC:71:75:C9:30','0x4989bbeb12cbbd533c6bd62c7a531a71cc','Access-Reject','2016-11-30 14:45:38'),(929628,'dodoos','','Access-Reject','2019-11-09 12:48:59'),(182405,'14:32:D1:47:A0:8D','0x54c4636db95e192d0e8d1590fef5459efd','Access-Reject','2016-11-30 14:46:33'),(182406,'78:FF:CA:78:46:12','0x6f9afb1266c93caf392f179df3841a366c','Access-Reject','2016-11-30 14:46:33'),(182407,'18:87:96:A2:5B:D7','0x9b7347d9314e496843258322b59493da20','Access-Reject','2016-11-30 14:46:34'),(345262,'tpsbiz','','Access-Reject','2018-12-13 02:47:46'),(182409,'BC:B3:08:D7:43:BB','0x109eaa81c14ceae2df692ca0b69251ba47','Access-Reject','2016-11-30 14:47:38'),(182410,'5C:93:A2:F6:12:B4','0x3dd98bbd2e3ac84e035aba3d097d40b6a6','Access-Reject','2016-11-30 14:47:46'),(182411,'D4:F4:6F:D6:CF:BB','0xfd6a68ee9fc7f2f034764df6a1f4baad56','Access-Reject','2016-11-30 14:47:50'),(182412,'E0:B6:F5:28:95:8E','0x0b229d139ccdbda9e3235b989f7b7843c1','Access-Reject','2016-11-30 14:48:30'),(182413,'58:F1:02:3F:38:44','0x91190ae79bacf77f0136cda309b72a336e','Access-Reject','2016-11-30 14:49:05'),(182414,'80:19:67:A0:FB:33','0x72db020608f256e408e135ed75c5c77074','Access-Reject','2016-11-30 14:50:32'),(182415,'BC:44:34:E0:04:53','0x14040c9f8357a762b9df660a0a31924729','Access-Reject','2016-11-30 14:51:03'),(182416,'AC:38:70:25:0E:C6','0x850a34963dab97246e3b295938549a6837','Access-Reject','2016-11-30 14:51:11'),(182417,'78:C3:E9:F3:59:8C','0xd4f2baa5e9851f9510f3f4ab4b0d364064','Access-Reject','2016-11-30 14:51:27'),(182418,'3C:83:75:4D:40:E6','0x7bb9971fa6cd8368e95f1bc04f20738f26','Access-Reject','2016-11-30 14:51:48'),(182419,'00:1B:9E:07:A0:E2','0xb026fed19501b747c00886221f5908af51','Access-Reject','2016-11-30 14:52:05'),(182420,'70:18:8B:76:94:55','0x42fbba0b1e4b3143a30b1000e6661caa36','Access-Reject','2016-11-30 14:52:34'),(182421,'78:FF:CA:FE:C8:46','0x5576d73f2c986e5a6d255fdd90aaef5ddb','Access-Reject','2016-11-30 14:52:55'),(182422,'00:08:22:22:C9:FB','0x1c99aa0e0c4ffcab0ea89abae3f22509c0','Access-Reject','2016-11-30 14:53:02'),(182423,'90:2E:1C:10:C7:0F','0x876454df8f4cf72db855792368b3b028f1','Access-Reject','2016-11-30 14:53:25'),(182424,'90:2E:1C:10:C7:0F','0xd82b08e92b49ee1549411fd84e145adcdd','Access-Reject','2016-11-30 14:53:27'),(182425,'D4:F4:6F:D6:CF:BB','0xbd19cb5dbc7ed9a679c8fedd54b7345804','Access-Reject','2016-11-30 14:53:30'),(182426,'00:24:D2:8D:DC:27','0x9d23af346f6176987dad958d2fada265f8','Access-Reject','2016-11-30 14:53:48'),(182427,'20:A6:80:0C:4F:35','0x1e0a8aaaa94d707d8807667e97eb38756e','Access-Reject','2016-11-30 14:54:02'),(182428,'44:78:3E:4F:A0:9C','0x686ff098dd4af9faefb7017b7121d5f6e0','Access-Reject','2016-11-30 14:54:19'),(182429,'60:FE:1E:62:51:DC','0xbebbb47755d10499d8b2e83296d157c9cf','Access-Reject','2016-11-30 14:54:34'),(346196,'tpsbiz','','Access-Reject','2018-12-13 11:16:22'),(346163,'capitalhill','','Access-Accept','2018-12-13 10:45:41'),(346164,'pempamsie','','Access-Accept','2018-12-13 10:45:47'),(346165,'affiliation','','Access-Accept','2018-12-13 10:46:02'),(923870,'dodoos','','Access-Reject','2019-11-08 16:56:55'),(182434,'F4:09:D8:DC:09:43','0xe778c80ed671ff1fd050dd6f30810ae8a2','Access-Reject','2016-11-30 14:56:04'),(182435,'80:19:67:98:CE:F5','0x49b73b3f32e553eaa91eb0aabd90f0891f','Access-Reject','2016-11-30 14:56:45'),(182436,'84:63:D6:8B:76:A8','0x00b737ad5264aeabbee149fc3a055edf1a','Access-Reject','2016-11-30 14:56:58'),(182437,'BC:B3:08:D7:43:BB','0x6784c7986f254540d069fd4bdfd224954e','Access-Reject','2016-11-30 14:57:39'),(346328,'tpsbiz','','Access-Reject','2018-12-13 12:13:26'),(182439,'80:19:67:A0:FB:33','0xbde7d63a081862c6bb929ba7cfe7d52757','Access-Reject','2016-11-30 14:59:28'),(182440,'00:71:CC:10:98:E9','0x5cb4135ce17288a4b1dd634d9d689a7ab2','Access-Reject','2016-11-30 14:59:36'),(182441,'78:FF:CA:05:9B:0D','0x9227eb0b9f40ef406c7560e73947070bb5','Access-Reject','2016-11-30 14:59:47'),(182442,'3C:83:75:C9:25:40','0x24650c8933be46be20bc817694fda02bea','Access-Reject','2016-11-30 15:00:09'),(182443,'BC:44:34:E0:04:53','0x77d9de6c18efe25c04bf0ed26dd9bd4188','Access-Reject','2016-11-30 15:01:00'),(182444,'5C:93:A2:F6:12:B4','0xe77147f39ed6618aaeba280d7b42cdacc0','Access-Reject','2016-11-30 15:01:02'),(182445,'A4:70:D6:83:3F:F6','0x718c0ddd5aa7c1222b3714eb81e93296c2','Access-Reject','2016-11-30 15:01:12'),(182446,'A4:44:D1:50:99:E8','0xc9c98441879710faaeafe157677ce2bbca','Access-Reject','2016-11-30 15:01:13'),(182447,'A4:44:D1:46:9A:F0','0x247eb552da543a1c0289b478cdf672968e','Access-Reject','2016-11-30 15:02:23'),(345261,'tpsbiz','','Access-Reject','2018-12-13 02:47:14'),(182449,'08:3E:8E:0C:C7:87','0x5f34d730b585e2fdaf757bbe0acab65517','Access-Reject','2016-11-30 15:02:37'),(182450,'58:F1:02:80:B7:89','0x4635b31bd65f9c0e84e51a115971ff9b28','Access-Reject','2016-11-30 15:04:29'),(182451,'4C:0F:6E:65:6A:47','0x99b5435b54b8040a8003dd5a97bba6cd4e','Access-Reject','2016-11-30 15:05:00'),(182452,'50:B7:C3:52:79:4A','0xbd982ff5a2902ca95450cdd03339d65715','Access-Reject','2016-11-30 15:05:13'),(182453,'E4:98:D1:D0:9B:F2','0x1f6b0604f686226b4a17b9154e44c9b42c','Access-Reject','2016-11-30 15:05:19'),(182454,'00:1B:9E:07:A0:E2','0xa5485354b06aac7d58b4840f7ea10a471e','Access-Reject','2016-11-30 15:06:20'),(182455,'A6:F5:65:19:EF:EF','0xae63457cb7434509d976c0ad80dcd07740','Access-Reject','2016-11-30 15:07:30'),(182456,'BC:B3:08:D7:43:BB','0xb6df0231c8319691b8ab6217b2d154a73f','Access-Reject','2016-11-30 15:07:40'),(182457,'80:19:67:2F:3D:F9','0x859b8cfc90e797a0ef27ac4ab4d40de15d','Access-Reject','2016-11-30 15:08:29'),(182458,'58:A2:B5:B8:50:76','0x365175f057f0611263130f9eb7e05cce95','Access-Reject','2016-11-30 15:09:13'),(182459,'20:6E:9C:F9:26:B5','0x9e2dd7bf57ce858224141544db96905531','Access-Reject','2016-11-30 15:09:55'),(182460,'00:22:5F:2D:36:94','0x0b970a25e9cc1bcbf482e30ff4ba4ff69a','Access-Reject','2016-11-30 15:10:35'),(182461,'BC:44:34:E0:04:53','0xe8f72c014c6be22bec491cad80a277433e','Access-Reject','2016-11-30 15:11:00'),(182462,'9C:6C:15:9A:A4:78','0xc151e233c842a705394226d541ff64531c','Access-Reject','2016-11-30 15:11:35'),(182463,'5C:93:A2:F6:12:B4','0x7b5778818b990231c278ad698923609232','Access-Reject','2016-11-30 15:12:45'),(182464,'A4:44:D1:50:99:E8','0x942da2521036a2ebe048c0358c1ae63347','Access-Reject','2016-11-30 15:13:20'),(182465,'30:AA:BD:0D:12:43','0xacaa485bb6d2a8846fc4a1f5b216797e0b','Access-Reject','2016-11-30 15:13:37'),(182466,'80:19:67:98:CE:F5','0x248842b32b31fd0d71978294045d5a57dd','Access-Reject','2016-11-30 15:14:11'),(182467,'00:1B:9E:07:A0:E2','0x1739a094dfaab4c705d4683f12fb89725a','Access-Reject','2016-11-30 15:15:21'),(182468,'A4:70:D6:83:3F:F6','0x4ace0e8d349edabe6d877ffe60fb42c733','Access-Reject','2016-11-30 15:15:34'),(182469,'14:9A:10:E9:0B:F6','0x35455374304b13a3ea5dafa241917f08a7','Access-Reject','2016-11-30 15:15:43'),(182470,'08:86:20:72:00:81','0xaaa2d99ab83158536354c9e938c1f9b0dd','Access-Reject','2016-11-30 15:16:30'),(182471,'BC:B3:08:D7:43:BB','0xb822ca4d6bee2c70a36b156a8f0a37cdd3','Access-Reject','2016-11-30 15:17:40'),(182472,'80:19:67:E0:C9:2E','0x622fac34e6bcb69d9b611e26c4b05f7d28','Access-Reject','2016-11-30 15:17:45'),(182473,'9C:6C:15:9A:A4:78','0xed699d20d7ae123167e3331279d0d6926a','Access-Reject','2016-11-30 15:17:47'),(182474,'64:BC:0C:0E:0E:4A','0x36a46971b210940c730ce771e2056fc3aa','Access-Reject','2016-11-30 15:17:51'),(182475,'58:F1:02:3F:38:44','0xf92a80a87dcaaddf91b1a8faf1e2eb8a73','Access-Reject','2016-11-30 15:18:14'),(182476,'5C:CA:1A:0C:2A:EC','0x5a99f787f1efda63629e938ff836fc1960','Access-Reject','2016-11-30 15:18:37'),(182477,'BC:44:34:E0:04:53','0x660d54ddff5b58f90cc57bd9074eab3cbe','Access-Reject','2016-11-30 15:19:50'),(182478,'1C:3E:84:00:2E:1F','0x03d767fb45226a670272960ccac0e5498f','Access-Reject','2016-11-30 15:20:27'),(182479,'44:6D:6C:3D:1E:F3','0xef3149ab64ee799d959182d75f8ee622bd','Access-Reject','2016-11-30 15:20:49'),(348213,'tpsbiz','','Access-Reject','2018-12-14 04:36:00'),(182481,'80:C5:E6:8D:FE:F0','0xd0fa50cea9fb253d4e88924d661e48cdee','Access-Reject','2016-11-30 15:21:53'),(182482,'88:A7:3C:DB:09:6E','0x5aacbace721d19f81c700063b52c9c9a04','Access-Reject','2016-11-30 15:22:05'),(182483,'E4:98:D1:C3:18:30','0x22ef3994a3e783770ee9eafbe91202a66e','Access-Reject','2016-11-30 15:22:21'),(182484,'A4:70:D6:83:3F:F6','0x670dbed534200c3833d6a4703c2a8f407b','Access-Reject','2016-11-30 15:22:24'),(182485,'58:F1:02:80:B7:89','0x5d74e67d72572976e6cbdfd76ac5f8bde2','Access-Reject','2016-11-30 15:22:38'),(182486,'8C:99:E6:C7:A3:0A','0x2cdd5004bf8066f0790fa3a6dda4b3b9a3','Access-Reject','2016-11-30 15:22:51'),(923869,'dodoos','','Access-Reject','2019-11-08 16:56:43'),(182488,'80:19:67:F2:55:5F','0x9116f4e0b87a0e6b18214fb7fb639ac3f6','Access-Reject','2016-11-30 15:23:06'),(182489,'38:AA:3C:15:9C:B1','0x579c96e2a6b83fe6f55f06d6a07bf40a65','Access-Reject','2016-11-30 15:25:40'),(182490,'40:25:C2:7B:FA:3C','0x13c60e1e9f82cf1fe60241479c6afbac9e','Access-Reject','2016-11-30 15:26:08'),(346245,'tpsbiz','','Access-Reject','2018-12-13 11:27:57'),(182492,'00:1B:9E:07:A0:E2','0x9d4d853ba840b1ded78790cf5fada6be6d','Access-Reject','2016-11-30 15:26:30'),(182493,'38:AA:3C:15:9C:B1','0xe23d638ece122326870cc801be009ec9b1','Access-Reject','2016-11-30 15:26:47'),(182494,'08:86:20:72:00:81','0x5bad934a01368dd6e1dc65cf3a86dbc806','Access-Reject','2016-11-30 15:27:11'),(182495,'00:73:E0:29:F9:57','0x09de3f155aa2fe4b007267fe0a202630f7','Access-Reject','2016-11-30 15:28:06'),(182496,'64:20:0C:4E:AB:17','0x3f3e9322b6411b5753c8118ca63e1f823e','Access-Reject','2016-11-30 15:28:27'),(182497,'38:0F:4A:37:E8:6D','0xcdfb8f33caa45dbf53ac2d9692305691a9','Access-Reject','2016-11-30 15:30:18'),(182498,'80:19:67:9D:B4:C0','0xd1b392f35d1b705e988c7d8a140b1e34ed','Access-Reject','2016-11-30 15:30:57'),(182499,'BC:44:34:E0:04:53','0xb8e0c0ea197f537064e77f2ebdd6883b53','Access-Reject','2016-11-30 15:31:01'),(182500,'F4:0F:24:01:BA:6D','0xb4f8f473784440c25330adf4ac4daca82e','Access-Reject','2016-11-30 15:31:58'),(182501,'30:AA:BD:9D:62:F5','0x3df6a34ecbd26be0d84574396589e5083b','Access-Reject','2016-11-30 15:32:11'),(182502,'B0:EC:71:75:C9:30','0x544031066580cbc5ba708c0ad854a1ef39','Access-Reject','2016-11-30 15:32:25'),(182503,'8C:99:E6:C7:A3:0A','0xdfb3de562e67e18ed3ea611b16f11b2bfe','Access-Reject','2016-11-30 15:33:36'),(182504,'80:19:67:99:19:AD','0x445d26fb5a9ad124b7000c4309bc080305','Access-Reject','2016-11-30 15:34:00'),(182505,'E4:98:D1:D0:9B:F2','0x3e4f7f80f1220b6775be39d2fe76af2ba0','Access-Reject','2016-11-30 15:34:44'),(182506,'80:19:67:DE:E7:FE','0x3cbe16a19fff11cc441d2b91a6e97eea2b','Access-Reject','2016-11-30 15:34:47'),(182507,'84:A4:66:FC:7A:02','0xf1f961ec0d84f2ef093279856cc0815236','Access-Reject','2016-11-30 15:35:16'),(182508,'80:19:67:BC:DA:46','0x5ef895b9d256b8b029a1e7180a267d127f','Access-Reject','2016-11-30 15:35:21'),(350967,'tpsbiz','','Access-Reject','2018-12-15 05:07:13'),(182510,'3C:43:8E:A4:4B:E9','0x21e31dc574bc0b1873da3a0c4d2d1d633d','Access-Reject','2016-11-30 15:35:49'),(182511,'80:71:7A:AB:D7:F8','0xb86713ce0671c545bf826c3999c830c84c','Access-Reject','2016-11-30 15:36:03'),(346716,'tpsbiz','','Access-Reject','2018-12-13 15:35:51'),(182513,'8C:99:E6:C7:A3:0A','0x3a44a1ef256ef59bdf1e4d9478b7a83efa','Access-Reject','2016-11-30 15:36:46'),(182514,'5C:93:A2:F6:12:B4','0x7ffd625e7144592c041d58eca4540cb44e','Access-Reject','2016-11-30 15:39:00'),(182515,'BC:B3:08:D7:4B:53','0xc06705cd0cac50b2db0b51765e661f5b0f','Access-Reject','2016-11-30 15:39:39'),(182516,'18:AF:61:60:CB:FE','0x9e3d841e073e42a57bf7dac821b74e7533','Access-Reject','2016-11-30 15:41:41'),(182517,'80:19:67:9D:B4:C0','0x06865822dc5012d7081c9b4d0845ee5b06','Access-Reject','2016-11-30 15:41:42'),(182518,'BC:B3:08:BF:BF:21','0x051e9f1b21f767f476d2a54d2baf76c01f','Access-Reject','2016-11-30 15:41:55'),(182519,'0C:BD:51:0C:6D:51','0x0929ca1f67c8cd71688c7bb8576f5da93b','Access-Reject','2016-11-30 15:42:14'),(346445,'tpsbiz','','Access-Reject','2018-12-13 13:16:34'),(182521,'E0:B6:F5:29:7F:CB','0x65c02af6fc61e1dc4e65d747d86e634360','Access-Reject','2016-11-30 15:43:21'),(182522,'00:1B:9E:07:A0:E2','0xa00844d0eaa9609dca99066a3b22cf6765','Access-Reject','2016-11-30 15:45:23'),(182523,'80:C5:E6:8D:FE:F0','0x441edb46b5cfde023dd6e0a69e14fbdc42','Access-Reject','2016-11-30 15:45:30'),(182524,'58:F1:02:3F:38:44','0xf4f1d500a9254ba9734bd23b835acd97a2','Access-Reject','2016-11-30 15:45:53'),(182525,'1C:3E:84:C8:EB:B3','0x5b1f4505d2a3eda5260cefdf4be83c869d','Access-Reject','2016-11-30 15:47:10'),(182526,'D4:F4:6F:D6:CF:BB','0x91efef47b62f2a4cd320e483b40aa08b4f','Access-Reject','2016-11-30 15:47:36'),(182527,'A4:44:D1:71:DD:16','0xb531af8a62f1ead2c10167553e7f04bc02','Access-Reject','2016-11-30 15:47:39'),(182528,'BC:B3:08:D7:43:BB','0x4ac6ef2a1029d98c698cf390c32f110ccf','Access-Reject','2016-11-30 15:47:42'),(182529,'D4:F4:6F:D6:CF:BB','0x0e39eefbf62e1b10605a7469fad3e3774f','Access-Reject','2016-11-30 15:47:58'),(182530,'C8:A8:23:1A:26:6B','0x2873e7f16eda0240f60043bb68a213c64e','Access-Reject','2016-11-30 15:49:28'),(182531,'B8:5A:73:74:9C:AD','0x769f43b2693ff33fe305d2aa44d9463943','Access-Reject','2016-11-30 15:50:21'),(182532,'80:19:67:E0:C9:2E','0x3718b85ff2fa9a858cde7d6fd1992e56e9','Access-Reject','2016-11-30 15:50:27'),(182533,'80:19:67:6D:AF:47','0xbce5ca88126bbe2b97e124e03b0ec1e5ff','Access-Reject','2016-11-30 15:50:28'),(182534,'E4:98:D1:00:B8:C0','0x0acfe2cdb46821a73c45c95ad0b6800bc4','Access-Reject','2016-11-30 15:50:41'),(182535,'58:F1:02:3F:38:44','0xb2cd841f312f8bc9c92104f015eadb193c','Access-Reject','2016-11-30 15:50:49'),(182536,'80:19:67:9D:B4:C0','0x70d07446bb3df954a7fc51441fac0fc0a6','Access-Reject','2016-11-30 15:51:12'),(182537,'60:FE:1E:94:88:29','0xe13c95c6597f041d32fa49ee318cee2352','Access-Reject','2016-11-30 15:51:23'),(182538,'9C:2A:83:90:B0:77','0xc7a23f465db8308ee8d76f11d14cf9553f','Access-Reject','2016-11-30 15:51:30'),(182539,'78:FF:CA:05:77:8F','0xa1de79c8bdbc1b71607bb5f486583a4627','Access-Reject','2016-11-30 15:53:21'),(182540,'EC:0E:C4:47:37:78','0x739ea34ae0fa9ce45a03883dc2150034cf','Access-Reject','2016-11-30 15:54:22'),(182541,'3C:43:8E:A4:4B:E9','0xc2c3db353b2f5bd15307854524498876fc','Access-Reject','2016-11-30 15:54:59'),(182542,'38:F2:3E:D0:52:18','0xf1365cd70baacd5ee40a6f734d82c2ffda','Access-Reject','2016-11-30 15:55:20'),(182543,'60:FE:1E:66:31:B4','0xb9cc68c2d4ef9a540b82a691edbfeec3b1','Access-Reject','2016-11-30 15:55:27'),(182544,'78:FF:CA:14:08:33','0x95b7bcd8a43552903eef27f2c6bc1da7d6','Access-Reject','2016-11-30 15:55:48'),(182545,'80:19:67:6E:34:98','0x002d1644364742cc827d3404228b6ae129','Access-Reject','2016-11-30 15:56:33'),(182546,'38:AA:3C:15:9C:B1','0x2198581bd20f027173c14b595076539f74','Access-Reject','2016-11-30 15:57:08'),(346442,'tpsbiz','','Access-Reject','2018-12-13 13:14:59'),(346443,'tpsbiz','','Access-Reject','2018-12-13 13:15:31'),(346444,'tpsbiz','','Access-Reject','2018-12-13 13:16:02'),(182549,'BC:B3:08:D7:43:BB','0xa6b6ce8a17ea6c24c5bf3dc3b940ada9f3','Access-Reject','2016-11-30 15:57:43'),(346475,'tpsbiz','','Access-Reject','2018-12-13 13:32:56'),(182551,'CC:3A:61:5E:88:E6','0x7d08f130cd58c796aa6a52c3c31b454b47','Access-Reject','2016-11-30 15:58:25'),(346441,'tpsbiz','','Access-Reject','2018-12-13 13:14:28'),(182553,'A4:44:D1:71:E6:62','0x8adb0549a58ab8d0081fe6cc308c4a9b56','Access-Reject','2016-11-30 15:59:00'),(182554,'00:1B:B1:F5:E6:E2','0x758dfdca5d320496fe35965c7bec833932','Access-Reject','2016-11-30 15:59:08'),(923868,'dodoos','','Access-Reject','2019-11-08 16:56:35'),(182556,'80:19:67:99:19:AD','0xf72721cb24c242eb9195d1be8661bb5abd','Access-Reject','2016-11-30 15:59:49'),(182557,'7C:D1:C3:88:D6:28','0xdfda48b314f91b7fc7ba2d716933f8941b','Access-Reject','2016-11-30 15:59:51'),(182558,'A4:DB:30:E0:E4:3E','0xd4395f1a18a27795ddf7cf5e1c8e93e8f3','Access-Reject','2016-11-30 16:00:30'),(182559,'18:4F:32:3F:CD:B1','0xa1f8ddf8c7094e26963c00a26090669107','Access-Reject','2016-11-30 16:00:48'),(182560,'80:19:67:6E:34:98','0xbba3a80667f73a8ca1700fe55197b4ba32','Access-Reject','2016-11-30 16:02:24'),(182561,'24:E3:14:C1:7D:88','0x5cd91062330f7ed10850be909dd92c1ac9','Access-Reject','2016-11-30 16:02:57'),(182562,'18:AF:61:60:CB:FE','0x732a0a2f2f2f0745224f90f392068c4d8e','Access-Reject','2016-11-30 16:02:59'),(182563,'54:88:0E:3F:00:46','0x085b0900254c4eb234600c779635a14698','Access-Reject','2016-11-30 16:03:01'),(182564,'1C:3E:84:00:2E:1F','0xf048780ea19f8cb61d9c4f2f1a7cdf32be','Access-Reject','2016-11-30 16:03:21'),(346258,'tpsbiz','','Access-Reject','2018-12-13 11:35:31'),(182566,'38:F2:3E:D0:52:18','0xec94fe8703fcb5c40cec59b83888b51232','Access-Reject','2016-11-30 16:04:38'),(182567,'64:5A:04:41:69:17','0xf081b4d7e9a63f3bbec56abe816029ba5f','Access-Reject','2016-11-30 16:04:57'),(182568,'38:F2:3E:D0:52:18','0x95c81892b7d0f3f57a23d4b332d2d3cb63','Access-Reject','2016-11-30 16:05:02'),(182569,'64:5A:04:41:69:17','0xd3fb2bec0dd58ea1d12b75ce5d43093dde','Access-Reject','2016-11-30 16:05:03'),(182570,'18:21:95:18:41:8E','0xa9c50bda6c2718d7d841d00ac47d5381fb','Access-Reject','2016-11-30 16:05:18'),(182571,'00:08:28:96:56:FF','0x8cdc2bc40b915e31aed511bde4cd1f6cd7','Access-Reject','2016-11-30 16:06:15'),(182572,'00:08:28:96:56:FF','0x2d0aa45069d1d1677e14583ec5687386e4','Access-Reject','2016-11-30 16:06:17'),(182573,'00:1B:9E:07:A0:E2','0x18802f915ce67ed5bef264a87af2920d09','Access-Reject','2016-11-30 16:06:34'),(182574,'68:A3:C4:F2:F4:A7','0x9294cff31a3e7788e166c5a45f32ed37fc','Access-Reject','2016-11-30 16:06:57'),(182575,'D4:F4:6F:D6:CF:BB','0xdcc55ea5bddf490d5053dae8de7bd0494e','Access-Reject','2016-11-30 16:07:02'),(182576,'C0:11:73:31:39:CB','0x2fb50f6f211dcc151c61d8869984f31b53','Access-Reject','2016-11-30 16:07:28'),(182577,'BC:B3:08:CD:61:CA','0x62c05df0b01f674f013e430432a5831f5c','Access-Reject','2016-11-30 16:07:39'),(182578,'E8:D5:63:77:10:61','0x275115aa4d0cdeabae33e736c26c7237ff','Access-Reject','2016-11-30 16:07:40'),(182579,'B0:5B:67:4B:52:CB','0xf4ddd8a0c44210f34d02d06f7dbcb1cec6','Access-Reject','2016-11-30 16:07:43'),(182580,'BC:B3:08:D7:43:BB','0x2d8946756e8274f02a2a385e9478ddd170','Access-Reject','2016-11-30 16:07:44'),(182581,'84:A4:66:FC:7A:02','0x5e6cbba6d8d60b0c982f6ab75337eafede','Access-Reject','2016-11-30 16:07:52'),(182582,'3C:83:75:4D:40:E6','0x37963a2c62b0ef733d658dee268448694b','Access-Reject','2016-11-30 16:08:17'),(182583,'84:A4:66:FC:7A:02','0x253a5705a204ad96a5ce08bf41fa820735','Access-Reject','2016-11-30 16:08:31'),(182584,'B4:EF:39:90:1E:B2','0x6c75e2262d8db711590f4030072682201d','Access-Reject','2016-11-30 16:08:35'),(182585,'80:C5:E6:8D:FE:F0','0x808f849bd11273c473d73d056e8e53311d','Access-Reject','2016-11-30 16:08:45'),(182586,'78:FF:CA:14:08:33','0x2e1c651144fdd7c58844518f0a724fbd84','Access-Reject','2016-11-30 16:09:50'),(182587,'BC:B3:08:C0:D9:BD','0xb574a377aa6835c32aeb53584d0b4d26e1','Access-Reject','2016-11-30 16:09:51'),(182588,'CC:79:4A:EE:D3:29','0x2e451f2f564f63168197efa464584004a6','Access-Reject','2016-11-30 16:09:54'),(182589,'20:6E:9C:F9:26:B5','0xbea7e1ef31858c919c2ee66450cce34404','Access-Reject','2016-11-30 16:09:57'),(182590,'4C:BB:58:52:87:CA','0x77cbf791fec8cf99c8f737a2aed73da6d0','Access-Reject','2016-11-30 16:10:22'),(182591,'38:F2:3E:D0:52:18','0xb14770e70bda4e250ef634d81db30c9ec8','Access-Reject','2016-11-30 16:10:41'),(182592,'00:24:D2:8D:DC:27','0x93ad7d302d327b9f91b67fccbce18e917a','Access-Reject','2016-11-30 16:10:47'),(182593,'BC:44:34:E0:04:53','0xecd8cf4d036873cebc8eca0d036e034359','Access-Reject','2016-11-30 16:11:04'),(182594,'B4:74:43:F9:9D:5F','0xf79c0de1400ddf652893641a0517ee530a','Access-Reject','2016-11-30 16:12:29'),(182595,'B0:EC:71:75:C9:30','0xd1b9335d5d0944135d548e22156b41372a','Access-Reject','2016-11-30 16:12:33'),(182596,'14:9A:10:5C:54:60','0x996d3a155a06e617dcac8785730da1eb54','Access-Reject','2016-11-30 16:12:47'),(182597,'BC:44:34:A6:AD:BB','0xce24168bc1d7174560e0b308d05acb5d83','Access-Reject','2016-11-30 16:12:57'),(182598,'E4:98:D1:00:B8:C0','0x0d593619d8bc6e9c3671f48810a8c9a308','Access-Reject','2016-11-30 16:13:06'),(182599,'24:E3:14:C1:7D:88','0xd9b70bce5fe01b7ea5586106a83efc9d8f','Access-Reject','2016-11-30 16:13:31'),(182600,'80:19:67:6B:E1:27','0x662b634635e9e74b9c11ff20d18aa322f3','Access-Reject','2016-11-30 16:13:40'),(182601,'A4:DB:30:E0:E4:3E','0xbf677098b29e7f5c32552ac42bc708848f','Access-Reject','2016-11-30 16:13:43'),(182602,'BC:B3:08:CF:04:A9','0xe68df4471fb520c338ff9b6856814f83f6','Access-Reject','2016-11-30 16:14:12'),(923867,'dodoos','','Access-Reject','2019-11-08 16:56:30'),(182604,'BC:B3:08:D7:53:23','0xc269984376ae09d941c4dca2654ba7fd17','Access-Reject','2016-11-30 16:14:22'),(182605,'00:1B:9E:07:A0:E2','0x65429046b884431e770ff25444d8c5f65e','Access-Reject','2016-11-30 16:15:21'),(182606,'78:FF:CA:20:DF:C3','0x2a26f1c8e0524726c88f9c615f1fe8a815','Access-Reject','2016-11-30 16:16:22'),(182607,'BC:B3:08:D7:4B:53','0x9df1fe8c06133daced5b8094a5dbe63a81','Access-Reject','2016-11-30 16:16:52'),(182608,'D8:E5:6D:47:59:D6','0x4b5706771b6767fb498a4004516c42b613','Access-Reject','2016-11-30 16:16:54'),(182609,'00:27:15:08:68:DC','0x9e23391358f0e2aead88dfce0b3007503c','Access-Reject','2016-11-30 16:16:57'),(182610,'80:C5:E6:8D:FE:F0','0x817fb84fb28ae3a5237f8fffe772e30530','Access-Reject','2016-11-30 16:17:05'),(182611,'4C:BB:58:5F:BE:CA','0x45fd56bc152c6b042c2134cf39b94da789','Access-Reject','2016-11-30 16:17:37'),(182612,'BC:B3:08:D7:43:BB','0x9c16523309e25905e19abb12e78bd58072','Access-Reject','2016-11-30 16:17:44'),(182613,'9C:6C:15:9A:A4:78','0x6593a7464055fdbde5230d527a0441c7b6','Access-Reject','2016-11-30 16:18:01'),(182614,'BC:B3:08:D7:7C:7E','0x9fea1935a5e70cfa54cda3a912ff3db97a','Access-Reject','2016-11-30 16:18:04'),(182615,'14:9A:10:E9:0B:F6','0xc2d6d97318b018fd244e7f5befa59dbecc','Access-Reject','2016-11-30 16:18:17'),(182616,'8C:99:E6:C7:A3:0A','0xa2923c6fbacbae69db52d1f037f9c6ac81','Access-Reject','2016-11-30 16:18:49'),(182617,'74:E2:F5:32:51:74','0x1bd453679119cfbec17086eca1ef21c8c2','Access-Reject','2016-11-30 16:18:58'),(182618,'CC:79:4A:EE:D3:29','0x8fa89fa3e12ee30e2ed088180c886f3883','Access-Reject','2016-11-30 16:19:26'),(182619,'E0:B6:F5:2E:97:C2','0xebaffdc5d3c0f2b7a01b0f61a94939bdf5','Access-Reject','2016-11-30 16:19:56'),(182620,'80:19:67:20:C6:0E','0x247a4d6826650eaaab8ff8fe2bd963529a','Access-Reject','2016-11-30 16:20:32'),(182621,'D8:E5:6D:47:59:D6','0x834ce90a62b29440325c5d52eeb0cfa282','Access-Reject','2016-11-30 16:20:37'),(182622,'BC:44:34:E0:04:53','0x5707933f778148f55b3f72e81b221d9339','Access-Reject','2016-11-30 16:21:01'),(182623,'E8:D5:63:77:10:61','0xe6377ea99006b1ca9a692de95c0b303166','Access-Reject','2016-11-30 16:21:20'),(182624,'D0:7E:35:E5:44:C6','0xee80e9a08d3581cb0f4549583bdf1c1034','Access-Reject','2016-11-30 16:21:33'),(182625,'E8:D5:63:77:10:61','0x9f4343718c21889ae28a1aa748d01130b6','Access-Reject','2016-11-30 16:21:35'),(182626,'9C:6C:15:28:DD:9C','0x8f90d7e5d940b083c7b7072b1c19407791','Access-Reject','2016-11-30 16:21:40'),(182627,'D4:F4:6F:D6:CF:BB','0x8a388d6290563bb2d04cf30d8d643b2a5e','Access-Reject','2016-11-30 16:21:45'),(182628,'18:87:96:5D:9E:5A','0xf462fb6cb37b0b839195346f61313065dc','Access-Reject','2016-11-30 16:21:50'),(346453,'tpsbiz','','Access-Reject','2018-12-13 13:21:21'),(346454,'tpsbiz','','Access-Reject','2018-12-13 13:21:52'),(346455,'tpsbiz','','Access-Reject','2018-12-13 13:22:23'),(182631,'9C:6C:15:9A:A4:78','0xf675dcd2910773ed37f05368e009a296e7','Access-Reject','2016-11-30 16:22:16'),(182632,'78:FF:CA:2C:49:0D','0xfc010a2f8f0a507d75b9dda5b64a0325c2','Access-Reject','2016-11-30 16:23:22'),(182633,'00:27:15:45:08:D4','0x8a6147b1a5c66f019f0e7844c13a68b628','Access-Reject','2016-11-30 16:23:38'),(182634,'84:A4:66:FC:7A:02','0x015c6cba5bc38ec7321499fc5fe7bf0f27','Access-Reject','2016-11-30 16:23:54'),(182635,'00:27:15:67:56:09','0x84c0c1734591be96158b7ccea0979b748e','Access-Reject','2016-11-30 16:24:05'),(182636,'5C:F9:6A:8F:E5:4F','0xc3f6ba0b6c915d22dd78a48222c8102398','Access-Reject','2016-11-30 16:24:05'),(182637,'84:A4:66:FC:7A:02','0x177d535d3a7db19c77e6e743d04dafa931','Access-Reject','2016-11-30 16:24:16'),(182638,'AC:5A:14:EB:1C:1A','0x11c4b28900a7c9cd35a322e20503653533','Access-Reject','2016-11-30 16:24:44'),(182639,'80:19:67:CC:EB:44','0x46769eea34840313bd29c7fbfeca609b9e','Access-Reject','2016-11-30 16:25:04'),(182640,'5C:93:A2:A8:53:E0','0x378376749361633e6cb5bf51c5da8c0630','Access-Reject','2016-11-30 16:25:26'),(182641,'00:71:86:19:7C:44','0x295e51c8f9cd6ee3d0b1d3314587a0f335','Access-Reject','2016-11-30 16:25:33'),(182642,'B0:5B:67:4B:52:CB','0xd8bee57e8f3ca83af426647dac0ebf0572','Access-Reject','2016-11-30 16:25:48'),(182643,'18:21:95:0B:30:BC','0x9a6dfed391b8aac9ecf3ced67381ddf166','Access-Reject','2016-11-30 16:25:54'),(182644,'A8:81:95:48:16:54','0x0875c934f6eed5a74ba92812d21f83f3dd','Access-Reject','2016-11-30 16:26:04'),(182645,'30:AA:BD:F5:38:DF','0xe08f804008d5be25c33c0d7699f4151cf3','Access-Reject','2016-11-30 16:26:43'),(182646,'BC:79:AD:FD:3C:D1','0x7400c353e2fe2939319dd7c0cd7d2080fd','Access-Reject','2016-11-30 16:27:31'),(182647,'BC:B3:08:D7:43:BB','0x16b2e476d215a980faa629116165aca56a','Access-Reject','2016-11-30 16:27:45'),(182648,'80:19:67:64:28:E8','0x76dcb0b49688dbd44b7d254622706a5a85','Access-Reject','2016-11-30 16:28:00'),(182649,'B0:45:19:DD:39:07','0x78278779fa20efd9005485ab00171384b2','Access-Reject','2016-11-30 16:28:02'),(182650,'00:12:B2:2D:80:87','0xc04c42b3349d4e1dde03e45ba0ab961b49','Access-Reject','2016-11-30 16:28:28'),(182651,'80:19:67:99:19:AD','0x9beedd2254482422d297b6b6a3f39ff5f2','Access-Reject','2016-11-30 16:28:54'),(182652,'88:A7:3C:0F:11:9A','0xb8aac76bb63174b5691a6768ff21f557e2','Access-Reject','2016-11-30 16:30:25'),(182653,'CC:79:4A:EE:D3:29','0x7b58bfb36421f4eb27276ffbec7fc2d31d','Access-Reject','2016-11-30 16:30:46'),(182654,'E4:2D:02:24:4D:63','0x5ec07d546890314c4b40101c20f3f4fcec','Access-Reject','2016-11-30 16:30:51'),(182655,'BC:44:34:E0:04:53','0x326f861fae65e6fe3e7e262af617823ed9','Access-Reject','2016-11-30 16:31:00'),(182656,'F0:5B:7B:98:C0:0E','0x58874e6100500e846617023aec6d3a4d97','Access-Reject','2016-11-30 16:32:12'),(182657,'F0:25:B7:70:A2:88','0xc04eedff08b27ff9af689c654ec8f699f7','Access-Reject','2016-11-30 16:33:44'),(182658,'00:07:AB:73:8E:9B','0xeae5ea41fcd6f22e6dd780123da4e6400b','Access-Reject','2016-11-30 16:33:45'),(182659,'D4:F4:6F:D6:CF:BB','0x8cf6955c9f88b4545b47552379904869ec','Access-Reject','2016-11-30 16:34:12'),(182660,'78:FF:CA:11:53:CB','0xd83975da81a2d9db5b1dd7aaf2c49e7da0','Access-Reject','2016-11-30 16:34:42'),(182661,'38:F2:3E:D0:52:18','0xe48f155a464e29a62fb60d6a4ffe22e8ee','Access-Reject','2016-11-30 16:35:15'),(182662,'00:24:D2:8D:DC:27','0x89bf9a1c7245c18c1321baad0e56510272','Access-Reject','2016-11-30 16:35:25'),(182663,'84:A4:66:FC:7A:02','0x3e43692ceee5a999a40002fbe9d4d9268a','Access-Reject','2016-11-30 16:36:00'),(182664,'80:19:67:E0:C9:2E','0xb1376a0948f749435630ae8617ded6a3ea','Access-Reject','2016-11-30 16:36:00'),(182665,'C8:6F:1D:C9:2F:92','0x5095fb8ede9dff13158a8130f45aa249b1','Access-Reject','2016-11-30 16:36:02'),(182666,'78:FF:CA:20:DF:C3','0x8266823b2ef40745a9b13de9624ab7fd01','Access-Reject','2016-11-30 16:36:16'),(182667,'4C:ED:DE:A0:41:46','0xb0724f5fde9191280ce865f13f14724f9d','Access-Reject','2016-11-30 16:36:31'),(182668,'78:FF:CA:14:08:33','0x42b5a4f844267bfa2204618f5a5af5a390','Access-Reject','2016-11-30 16:36:32'),(182669,'5C:F9:6A:8F:E5:4F','0x4f693be03df576db6105af26fab5dfec5a','Access-Reject','2016-11-30 16:36:44'),(346391,'tpsbiz','','Access-Reject','2018-12-13 12:47:42'),(182671,'9C:6C:15:9A:A4:78','0x7fa661d2a1642a9230dfb5434762275845','Access-Reject','2016-11-30 16:37:45'),(182672,'BC:B3:08:D7:43:BB','0xf0bfb66c872a094717deb8bbc203ab3f39','Access-Reject','2016-11-30 16:37:46'),(182673,'CC:79:4A:EE:D3:29','0xe4dfbce3492673622a6d29db271c11e143','Access-Reject','2016-11-30 16:37:47'),(182674,'BC:B3:08:CC:59:43','0x915b9e35f86180e79934e555c8a34fbbe2','Access-Reject','2016-11-30 16:39:03'),(182675,'F8:F1:B6:2B:0B:0C','0x20c903c257e11496b831612ee62bff5f94','Access-Reject','2016-11-30 16:39:24'),(182676,'BC:44:34:E0:04:53','0xb717c0953fdd54fa2932958ca7b95968f6','Access-Reject','2016-11-30 16:39:52'),(182677,'80:19:67:F0:69:8E','0x1fe02a2f7359bec8dd88415d6b218cbbe1','Access-Reject','2016-11-30 16:40:24'),(182678,'80:19:67:99:19:AD','0x81683158442a0055e9d25e6e7589f8818f','Access-Reject','2016-11-30 16:41:07'),(182679,'A4:44:D1:46:9A:F0','0x687efc20f7fc8c7cbd4bda4c838bb9742b','Access-Reject','2016-11-30 16:41:35'),(182680,'38:F2:3E:28:67:B0','0xf506d5dc972c6a8b00c8249658560660dd','Access-Reject','2016-11-30 16:41:40'),(182681,'08:EC:A9:09:71:38','0x8eedfa4aa60ca42fe157ec37c720928b02','Access-Reject','2016-11-30 16:41:41'),(182682,'AC:B5:7D:48:48:6E','0x7b65074f3240f3098c2045b17614fdde72','Access-Reject','2016-11-30 16:41:56'),(182683,'3C:BB:FD:23:7C:51','0xb2f08ce271130ea1d67bbfe695d3a766c1','Access-Reject','2016-11-30 16:42:04'),(182684,'5C:F9:6A:8F:E5:4F','0x6b453a06317c6bd5aeefa6ee6720a035ac','Access-Reject','2016-11-30 16:43:15'),(182685,'18:21:95:0B:30:BC','0x8f74cfcd2297070437fa4d701e6f2fdac6','Access-Reject','2016-11-30 16:43:25'),(182686,'80:19:67:6E:34:98','0x8038e206644f9be6e76d2989d33530b7d2','Access-Reject','2016-11-30 16:44:08'),(182687,'B0:EC:71:75:C9:30','0xba2883342e1a9696b245f7340f0ab8f2a8','Access-Reject','2016-11-30 16:44:17'),(182688,'A4:70:D6:83:3F:F6','0x57a32394bb926a25c29a4dbf5bc27ccab5','Access-Reject','2016-11-30 16:44:45'),(182689,'E0:B6:F5:29:7F:CB','0x374b736974d4e5e364e2288ee5922079a8','Access-Reject','2016-11-30 16:45:04'),(182690,'80:19:67:2F:23:C2','0x0a60fe98cf8bff58f3c1da729cd6511e70','Access-Reject','2016-11-30 16:45:19'),(182691,'00:1B:9E:07:A0:E2','0x4c9e739fbfed324ea400d93928eb29a945','Access-Reject','2016-11-30 16:45:21'),(182692,'88:A7:3C:0F:11:9A','0xb65e4611b12e3e1aa076a8b76105883170','Access-Reject','2016-11-30 16:45:35'),(182693,'9C:D3:5B:F1:54:07','0x01c8d4eddfee9df6b66530d78406f9c082','Access-Reject','2016-11-30 16:46:04'),(182694,'60:FE:1E:91:90:11','0x8481a70a4f98d4b087dff138c457430fde','Access-Reject','2016-11-30 16:46:12'),(182695,'A4:DB:30:E0:E4:3E','0x4f7710f90e190070ea27adf55bbd1dc01f','Access-Reject','2016-11-30 16:46:39'),(182696,'00:08:22:94:1A:60','0x0b5cf7829cb77a20d6d96b21ccff577a6e','Access-Reject','2016-11-30 16:46:50'),(182697,'80:19:67:48:BE:67','0x9890c71f76a841a361b48fec4f96d9d21a','Access-Reject','2016-11-30 16:46:58'),(182698,'AC:5A:14:EB:1C:1A','0x0ecab3c2f6f03bd357961fdc38649bee49','Access-Reject','2016-11-30 16:47:11'),(182699,'10:08:B1:B0:17:41','0x2d3e3d6992ebd8c244ef1629f677d20de2','Access-Reject','2016-11-30 16:47:16'),(182700,'78:FF:CA:14:08:33','0xdf546f02d65cbc013642d3c90788e3d82a','Access-Reject','2016-11-30 16:47:26'),(182701,'80:19:67:2B:33:09','0x0b8ebc8424f5e104e5c892b7cdae364270','Access-Reject','2016-11-30 16:47:44'),(182702,'BC:B3:08:D7:43:BB','0x88755aa3354a1cf81dc84d9a6042bb81c6','Access-Reject','2016-11-30 16:47:47'),(350712,'tpsbiz','','Access-Reject','2018-12-15 02:52:30'),(182704,'80:19:67:43:3D:E3','0xb65cabe253e3e7abd16736bb25fe378d53','Access-Reject','2016-11-30 16:47:57'),(182705,'24:E3:14:C1:7D:88','0xde6ea84885593ebee34b5696aa2f8f18ca','Access-Reject','2016-11-30 16:47:59'),(182706,'D4:F4:6F:D6:CF:BB','0x967bd3b2d2a92c7a1d4faf44ee49604754','Access-Reject','2016-11-30 16:48:21'),(346634,'tpsbiz','','Access-Reject','2018-12-13 14:51:40'),(182708,'00:08:22:54:51:38','0xc45212d58a6934b7f041be75e087f4314d','Access-Reject','2016-11-30 16:49:29'),(182709,'B8:A3:E0:16:04:91','0x09f14daf45b742fb0f2fd5e8d26d08d866','Access-Reject','2016-11-30 16:50:01'),(182710,'84:A4:66:FC:7A:02','0x68fec0650040c513ce7ad239b3c81a466e','Access-Reject','2016-11-30 16:50:04'),(182711,'80:72:0D:39:1E:18','0x79b6a6a14b4612078b74c8410ca954862a','Access-Reject','2016-11-30 16:50:04'),(182712,'80:19:67:E0:C9:2E','0x4ec4671aef40298a0e0bf2421412bc9c8a','Access-Reject','2016-11-30 16:50:18'),(182713,'00:92:C3:83:FB:DE','0xfc0262565335d8f04e63e00ec2839e6782','Access-Reject','2016-11-30 16:50:33'),(182714,'30:AA:BD:95:7D:99','0xd5561b20eade1a2e1f34db445597087707','Access-Reject','2016-11-30 16:50:35'),(182715,'BC:44:34:E0:04:53','0xe84fce889e1e729cf35783d555e859b405','Access-Reject','2016-11-30 16:51:01'),(182716,'CC:79:4A:EE:D3:29','0xbd0d690d748cfcc69fce9db1f227c771e1','Access-Reject','2016-11-30 16:51:30'),(182717,'0C:14:20:78:DE:A8','0x3f1f3c9feb72d9bfb90714b638665d25d5','Access-Reject','2016-11-30 16:51:42'),(182718,'60:AF:6D:5D:7E:DB','0x8917200d05389c1b6d64333d2b105bb289','Access-Reject','2016-11-30 16:51:51'),(182719,'00:07:AB:73:8E:9B','0xa86fd5297afc1e464549c233e08e15c4b8','Access-Reject','2016-11-30 16:52:19'),(182720,'80:19:67:B4:0E:CB','0xd207ebb30e03fed66cbf7b531364733c40','Access-Reject','2016-11-30 16:52:25'),(182721,'E0:B6:F5:28:95:8E','0x8baccedeaaf5a8f8bc75ecc386ad1bdf5d','Access-Reject','2016-11-30 16:52:38'),(182722,'00:23:4D:1A:01:B5','0xc2826df3bc82b08842818bce9d28e39032','Access-Reject','2016-11-30 16:52:41'),(182723,'08:EC:A9:09:71:38','0xa78cb27e7bc9bf1f340cc7657777492d99','Access-Reject','2016-11-30 16:52:43'),(182724,'80:19:67:9E:4E:4C','0x3352ec1c1fd7f1e75c6932b0c46cedc7b6','Access-Reject','2016-11-30 16:53:10'),(346226,'tpsbiz','','Access-Reject','2018-12-13 11:18:20'),(182726,'24:DB:ED:1F:E5:9F','0x30cb0b532d0aa218a757a7017d796c0c29','Access-Reject','2016-11-30 16:55:24'),(182727,'30:AA:BD:0D:12:43','0xacdcd69f2d4ff391af5211305483183b81','Access-Reject','2016-11-30 16:55:30'),(182728,'80:19:67:D0:22:99','0x28690db5f9770c7f0879fc7a0df5607f08','Access-Reject','2016-11-30 16:55:50'),(182729,'00:13:02:2F:B1:E9','0x0a23bae6eb947882e276e0c432dad51d82','Access-Reject','2016-11-30 16:56:09'),(182730,'80:19:67:3B:03:F2','0xfa7b811970e5144790edf020ce5e4b08c8','Access-Reject','2016-11-30 16:57:00'),(182731,'D8:5B:2A:85:3B:9D','0x7f0697437971607f0044277d31b8577071','Access-Reject','2016-11-30 16:57:32'),(182732,'00:08:22:94:1A:60','0xdfded79bf157ed8f5b4f7ae5875a4217a8','Access-Reject','2016-11-30 16:57:43'),(182733,'BC:B3:08:D7:43:BB','0x5fa99ef45b6f312da40dfd1d344d513bd8','Access-Reject','2016-11-30 16:57:47'),(182734,'80:19:67:5E:54:57','0x0ec5886212fe147874a415877dcc4d98df','Access-Reject','2016-11-30 16:57:56'),(182735,'00:08:22:94:1A:60','0x2b21ab284928f2e3327d4a901d795dc9be','Access-Reject','2016-11-30 16:58:09'),(182736,'90:21:81:ED:CC:09','0x09ae33c8b57b78b9258b17a4b7016e7a45','Access-Reject','2016-11-30 16:58:15'),(182737,'00:08:22:94:1A:60','0xf5891269e46daeb14a902b65a4ca186812','Access-Reject','2016-11-30 16:58:15'),(182738,'38:0F:4A:37:E8:6D','0x9453ac7cd5ce7f95e659073b1b32817a20','Access-Reject','2016-11-30 16:58:44'),(182739,'00:08:22:94:1A:60','0x5d0d8a178b2aa138031b2f81cb2a8b8d16','Access-Reject','2016-11-30 16:58:48'),(182740,'00:08:22:94:1A:60','0xd654ea41bfe85d2661688b85e811e689d0','Access-Reject','2016-11-30 16:58:54'),(182741,'F8:A9:D0:4F:A2:B5','0x8357411d0f8daa4f35206d80aeb9a48c79','Access-Reject','2016-11-30 16:59:12'),(345171,'tpsbiz','','Access-Reject','2018-12-13 02:07:33'),(182743,'00:15:6D:D8:31:2C','0xf513659fd7e94b1d051ed1d30dcbbd4ab4','Access-Reject','2016-11-30 16:59:54'),(182744,'78:FF:CA:13:FF:EE','0x5e68621b4be04fe18ba2bf234d711c0339','Access-Reject','2016-11-30 17:01:00'),(182745,'5C:93:A2:A8:53:E0','0x47e1fc48f243875251defdfce0c6d978be','Access-Reject','2016-11-30 17:01:23'),(923866,'dodoos','','Access-Reject','2019-11-08 16:56:27'),(182747,'80:19:67:53:93:05','0xc6bcc85885ea79fa2bf24d20c1267c3539','Access-Reject','2016-11-30 17:01:48'),(182748,'80:19:67:D0:22:99','0xed573fa3e263d0410fa0da103f72968d49','Access-Reject','2016-11-30 17:02:24'),(182749,'00:15:6D:D8:31:2C','0x1f8606cddb293df6fd2dc42feddb22c1ff','Access-Reject','2016-11-30 17:02:25'),(182750,'24:E3:14:C1:7D:88','0x063f80c876a3ddfdfda0baa9a55bb7535d','Access-Reject','2016-11-30 17:04:06'),(182751,'D4:37:D7:9C:D4:A3','0x0c2d6c145ccbcaecf2e8a1f9c089169da9','Access-Reject','2016-11-30 17:04:25'),(182752,'20:A6:80:0C:4F:35','0xcd7b703af6c5840f556a96f8849042e2bb','Access-Reject','2016-11-30 17:04:59'),(182753,'90:2E:1C:10:C7:0F','0x6817b79a9dc6d203db6f7611593e2f0cee','Access-Reject','2016-11-30 17:05:02'),(182754,'00:08:22:8A:CC:30','0x69859f7ed8891207dcac65e13091aff77c','Access-Reject','2016-11-30 17:05:17'),(923865,'dodoos','','Access-Reject','2019-11-08 16:56:25'),(341969,'pempamsie','','Access-Accept','2018-12-11 02:45:47'),(923864,'dodoos','','Access-Reject','2019-11-08 16:56:24'),(182757,'78:FF:CA:2C:49:0D','0x61dec5f0f1acbcc1c251e1c2fd696f7cc7','Access-Reject','2016-11-30 17:06:40'),(182758,'BC:E5:9F:BB:E8:F9','0xc39c0ed1fc6a17b76eca1b56e271b98f39','Access-Reject','2016-11-30 17:06:44'),(182759,'4C:0F:6E:4F:8B:F5','0xf04e87c4b167a33636315725c0fed98e79','Access-Reject','2016-11-30 17:07:07'),(182760,'5C:3C:27:CD:EE:45','0xbe7ccdcb49a892ee14785ea0cf1fa494e2','Access-Reject','2016-11-30 17:07:29'),(182761,'BC:B3:08:D7:43:BB','0xcd248312acb9ff93ae3f1d54225a69555a','Access-Reject','2016-11-30 17:07:47'),(182762,'00:3A:DF:57:3A:F8','0xabde878e40b79d9f816672d98a464d61a8','Access-Reject','2016-11-30 17:07:57'),(182763,'A4:44:D1:47:C6:5C','0x93242f673d37929bed545b5fc2cd11144a','Access-Reject','2016-11-30 17:08:12'),(182764,'80:19:67:2B:33:09','0xed86b621e810882997dcd625e03d1505ac','Access-Reject','2016-11-30 17:08:22'),(182765,'90:C1:15:BB:F2:09','0xa7f4561d5164d18c821a8252bbfea955d5','Access-Reject','2016-11-30 17:08:23'),(182766,'1C:AF:05:DA:75:40','0x55e00e35b758b8d09d91885290f1303e58','Access-Reject','2016-11-30 17:08:40'),(182767,'80:C5:E6:8D:FE:F0','0xd108d563c946669f7cf05305d410e43ca1','Access-Reject','2016-11-30 17:09:09'),(182768,'14:B4:84:2B:D2:08','0xd272d571437657477bc423d3d11c3863f0','Access-Reject','2016-11-30 17:09:28'),(182769,'90:48:9A:A5:E7:61','0x0af1f6fc471e74d22f7e4b0f6fc4255e84','Access-Reject','2016-11-30 17:09:29'),(182770,'80:19:67:25:B8:55','0x3e219542bf1c24f06889650ef5cf5ee423','Access-Reject','2016-11-30 17:10:09'),(182771,'A8:81:95:48:16:54','0xe3c7efa9070588b5b378cf777f8cb5f145','Access-Reject','2016-11-30 17:10:54'),(182772,'CC:79:4A:EE:D3:29','0x856e508cd6d3dac0b9cf7da48c850d2757','Access-Reject','2016-11-30 17:10:56'),(182773,'BC:03:08:A9:FF:EC','0x8792f98ef928deb8fd48709c6208198ae6','Access-Reject','2016-11-30 17:11:03'),(182774,'D4:F4:6F:D6:CF:BB','0xacd8f78082c0000e636c4f8a9dd61515c9','Access-Reject','2016-11-30 17:11:11'),(182775,'78:FF:CA:58:08:BE','0x766c7204e26082d53f5bd7209d89d032b4','Access-Reject','2016-11-30 17:11:22'),(182776,'80:19:67:3B:03:F2','0x5989df93377469e328532bd02af12c8d3c','Access-Reject','2016-11-30 17:11:39'),(182777,'A4:44:D1:75:80:7A','0x6fc0a67b7abd7fbe75b41c343d85707ebe','Access-Reject','2016-11-30 17:11:40'),(182778,'78:6A:89:1F:2D:92','0x8da9940a2c5d7740c3a2f788253bc0d377','Access-Reject','2016-11-30 17:11:57'),(182779,'00:15:6D:D8:31:2C','0x1bc9b66a867d79c4b281a2a9ecbeea7f48','Access-Reject','2016-11-30 17:12:25'),(182780,'BC:85:56:48:7F:BD','0x3f52b3e0dbc28017740ef2860cff57af38','Access-Reject','2016-11-30 17:12:51'),(182781,'78:FF:CA:1C:48:F6','0x12d482a9228a1f264de0a9c6b50c87cf17','Access-Reject','2016-11-30 17:13:14'),(182782,'5C:93:A2:F6:12:B4','0xb26be0c850ed1296137dd56b744175236a','Access-Reject','2016-11-30 17:14:20'),(350565,'tpsbiz','','Access-Reject','2018-12-15 01:36:04'),(182784,'80:19:67:99:19:AD','0x8e118759b2f9efdeda3ae2f26e54b0c9e1','Access-Reject','2016-11-30 17:14:49'),(182785,'00:22:FB:7F:2B:6A','0x298e940a237b96096f4f7ed2e6255ecf7b','Access-Reject','2016-11-30 17:15:18'),(182786,'90:21:81:F1:3A:B6','0xcebe8688910d09c87c5f7323d43251ae18','Access-Reject','2016-11-30 17:16:40'),(182787,'20:A9:9B:EA:1A:4B','0xc5ad6b07cb26a44373ca97088583df66db','Access-Reject','2016-11-30 17:17:03'),(182788,'80:19:67:F0:C9:03','0xcb673a651bb5f1b629ba710174cf49169c','Access-Reject','2016-11-30 17:17:36'),(182789,'BC:B3:08:D7:43:BB','0x30fa1cff1519b20f7adf4c7cbdd61a70c6','Access-Reject','2016-11-30 17:17:48'),(182790,'74:5C:9F:01:1A:FE','0xfa36a969256c0c5baed7922652b07a6aaf','Access-Reject','2016-11-30 17:18:06'),(182791,'E0:CA:94:F1:23:B6','0x46b025b848c2a5615b353f734584dd53bc','Access-Reject','2016-11-30 17:18:44'),(182792,'80:19:67:6E:34:98','0x80132c0a1ccc9f7564e3bc41c7fe4c84c8','Access-Reject','2016-11-30 17:18:48'),(182793,'88:A7:3C:0F:3C:48','0xd0a0949075eee88ba54a5dab17088ba03e','Access-Reject','2016-11-30 17:18:53'),(182794,'14:8B:12:14:63:64','0x55770f595932ca5979657be20b23e40f2e','Access-Reject','2016-11-30 17:19:00'),(182795,'64:5A:04:72:18:3B','0x7d84ceb98c6df0778170a6180ceb50809c','Access-Reject','2016-11-30 17:19:50'),(182796,'64:5A:04:72:18:3B','0x83af227dcef98fc82ee6128d91bfe677a3','Access-Reject','2016-11-30 17:19:52'),(182797,'CC:79:4A:EE:D3:29','0xe5f1de912be80180a8b31a7c9fd36de08a','Access-Reject','2016-11-30 17:20:05'),(182798,'C4:9A:02:19:9A:18','0x42fa0b6e517d7b8712480fd0e8753049fe','Access-Reject','2016-11-30 17:20:09'),(182799,'BC:B1:F3:BF:D2:F4','0x4eaef370b46e89857182a771cd52c058cb','Access-Reject','2016-11-30 17:21:08'),(182800,'00:15:6D:D8:31:2C','0x170f78ff0539f9a13227f66cc0f1999fc9','Access-Reject','2016-11-30 17:22:25'),(182801,'24:E3:14:C1:7D:88','0x848d37b7a17c948c346d295b06b806d755','Access-Reject','2016-11-30 17:22:36'),(182802,'10:08:B1:B0:17:41','0xad056e2d6e2bed66761945bd1335011979','Access-Reject','2016-11-30 17:23:12'),(182803,'90:48:9A:A5:E7:61','0x5a3c25232bd5688d84db7b75dd8bccabb1','Access-Reject','2016-11-30 17:23:15'),(182804,'78:FF:CA:14:08:33','0x20f7594aa7ec6a74a72f068cc64508e072','Access-Reject','2016-11-30 17:23:35'),(182805,'80:19:67:36:3D:90','0x859926804669c7d2c649be094906a854ce','Access-Reject','2016-11-30 17:24:59'),(182806,'1C:CB:99:EC:E2:51','0xc1087471003448651fc66aa800c98dad31','Access-Reject','2016-11-30 17:25:24'),(182807,'80:19:67:99:19:AD','0x3eb403da658c22bfe6957d465c2f888c95','Access-Reject','2016-11-30 17:25:48'),(182808,'D4:F4:6F:D6:CF:BB','0x814709a89438b07a2e2748c6c0a5d508fd','Access-Reject','2016-11-30 17:25:52'),(182809,'9C:6C:15:9A:A4:78','0x12e696a1e498b729ac9ea58c3e031ccb5f','Access-Reject','2016-11-30 17:26:34'),(182810,'A8:81:95:48:16:54','0x3374b51a50446a275dc6f60927c8dbe677','Access-Reject','2016-11-30 17:26:53'),(182811,'80:19:67:DC:4A:3F','0x0d5d2897ced9a448f94f04bda64905e655','Access-Reject','2016-11-30 17:27:05'),(182812,'BC:B3:08:D7:43:BB','0x77fd751d06ad40da7aa109baded1c32f9e','Access-Reject','2016-11-30 17:27:48'),(182813,'BC:44:34:79:6D:3A','0x0d2ba7538d13ea2f98aecf20606ad78f8c','Access-Reject','2016-11-30 17:28:02'),(182814,'80:19:67:DD:5C:78','0x4ebacf32019e83b1d5bc7ae66b62b4cfff','Access-Reject','2016-11-30 17:28:20'),(182815,'80:19:67:43:3D:E3','0x6dae4c5dabcfee07dd93e14c608ffec23a','Access-Reject','2016-11-30 17:29:16'),(182816,'A4:44:D1:18:74:CA','0x8ec5c5f23af8c9dbdbbad4ec082ab5f01a','Access-Reject','2016-11-30 17:29:16'),(182817,'80:19:67:36:3D:90','0xc526be999c0ed463aec093ed7ef49425b9','Access-Reject','2016-11-30 17:29:19'),(182818,'E8:50:8B:B9:70:5F','0xb167d3d403c6e4df0aec140764cd5fbc9b','Access-Reject','2016-11-30 17:29:32'),(182819,'E8:50:8B:B9:70:5F','0xdd16fac590eedaa4021eb3082687bf4f5f','Access-Reject','2016-11-30 17:29:46'),(182820,'6C:88:14:E2:28:40','0xa4b62a56e660b2e08292653a9247ebf2b4','Access-Reject','2016-11-30 17:30:04'),(182821,'1C:3E:84:C8:EB:B3','0x91d09972ecc5ead9cf9ffefc902c20fefd','Access-Reject','2016-11-30 17:30:31'),(182822,'80:19:67:C4:7C:61','0x910537069bc8cfa4ecd070e66ab2cdf5d7','Access-Reject','2016-11-30 17:30:52'),(182823,'34:14:5F:7D:C0:2D','0x5972bd6764662eb7502fbdc2f29a33b11e','Access-Reject','2016-11-30 17:31:13'),(182824,'60:FE:1E:75:37:1C','0x6e3d734fa99b3b615108fb3aba4beaa980','Access-Reject','2016-11-30 17:31:14'),(182825,'54:35:30:CE:96:FE','0x88a47fa2e1985e5f747c9031f8e6144d8b','Access-Reject','2016-11-30 17:31:45'),(347709,'tpsbiz','','Access-Reject','2018-12-14 00:12:16'),(182827,'80:19:67:36:1B:88','0xab8eb8f5b5575d1dd03a6ffe74853e1fdd','Access-Reject','2016-11-30 17:32:19'),(182828,'80:19:67:E0:C9:2E','0xd90993fd0ff180565f47b84a16948e4d97','Access-Reject','2016-11-30 17:32:25'),(182829,'00:15:6D:D8:31:2C','0xd9315256dc6a2fbb52af351e687821fdbe','Access-Reject','2016-11-30 17:32:26'),(182830,'94:D8:59:77:32:86','0x18e15fb3684662b822e69abf7cf6eae577','Access-Reject','2016-11-30 17:32:59'),(182831,'14:9A:10:E9:0B:F6','0x787a6bc495806509b31c519372013c58dd','Access-Reject','2016-11-30 17:33:02'),(182832,'24:E3:14:C1:7D:88','0x27f58ef72b8db9cff307d087e93b076a5b','Access-Reject','2016-11-30 17:33:24'),(182833,'BC:B3:08:CF:76:0C','0x12c94020d73f308ad1cd11e98790707821','Access-Reject','2016-11-30 17:33:31'),(182834,'54:35:30:CE:96:FE','0x77cdff6263ec57cbd00bffe54c0fcd369a','Access-Reject','2016-11-30 17:33:41'),(182835,'E8:50:8B:B9:70:5F','0x00a3985b0d6175cbe73d4ea8c59886e1ee','Access-Reject','2016-11-30 17:33:43'),(923863,'dodoos','','Access-Reject','2019-11-08 16:56:23'),(182837,'80:19:67:B4:DD:F5','0xc0c7a5921eb4d08a80b2224e06b9479766','Access-Reject','2016-11-30 17:33:55'),(349368,'tpsbiz','','Access-Reject','2018-12-14 15:23:15'),(182839,'60:FE:1E:90:60:16','0x8a1cb581decf609f2f6e793768c4e0efec','Access-Reject','2016-11-30 17:35:54'),(182840,'D4:F4:6F:D6:CF:BB','0xe0977eb5316245025dc680e066e449c2a6','Access-Reject','2016-11-30 17:35:54'),(182841,'BC:B3:08:CD:A9:41','0x8c446c585b96c0f1d6f50444467d3c5c8d','Access-Reject','2016-11-30 17:36:23'),(182842,'60:FE:1E:62:51:DC','0x81c572b9159e5c9c36b687a51f8f3e911b','Access-Reject','2016-11-30 17:36:26'),(182843,'78:FF:CA:2A:AD:AB','0xa780958f7fa871a657205cd7be9d4c78b1','Access-Reject','2016-11-30 17:36:36'),(346614,'tpsbiz','','Access-Reject','2018-12-13 14:42:07'),(346615,'tpsbiz','','Access-Reject','2018-12-13 14:42:39'),(346616,'tpsbiz','','Access-Reject','2018-12-13 14:43:10'),(346617,'tpsbiz','','Access-Reject','2018-12-13 14:43:41'),(182847,'BC:B3:08:D7:43:BB','0x98f0d1c47d7985b698062688bf63af4ab7','Access-Reject','2016-11-30 17:37:48'),(182848,'BC:B3:08:CD:A9:41','0x60e0669617b7909f603d5e8ec94961f66e','Access-Reject','2016-11-30 17:37:53'),(182849,'00:BD:38:DE:DF:D3','0xbf48eef6347a5b5755f535e5f9a8c7b50b','Access-Reject','2016-11-30 17:38:49'),(182850,'78:FF:CA:05:7A:D7','0x8c2810582deae9162861e21e1f135876d7','Access-Reject','2016-11-30 17:39:07'),(182851,'BC:B3:08:D7:38:6F','0xe2da804dd4c227ff894e1f573ca9aec31e','Access-Reject','2016-11-30 17:39:14'),(182852,'60:FE:1E:94:88:29','0x776f2e7b0da102cd33e719f82e9c71dc88','Access-Reject','2016-11-30 17:39:16'),(350900,'tpsbiz','','Access-Reject','2018-12-15 04:32:14'),(182854,'30:AA:BD:E6:4F:80','0x16ad20e0cad91a6ff6e0c491eae2a1411f','Access-Reject','2016-11-30 17:40:17'),(182855,'78:FF:CA:14:10:E9','0x3c34d7bb79f1a726654f4fb90f363d8996','Access-Reject','2016-11-30 17:40:17'),(182856,'80:19:67:E9:8C:AD','0x9191b634867c87c8b524857f9ecc3b42ab','Access-Reject','2016-11-30 17:41:09'),(182857,'80:19:67:36:3D:90','0x529c3e8b0198fa0a6579a253cb76a1e3e9','Access-Reject','2016-11-30 17:41:19'),(182858,'6C:88:14:27:17:C4','0xfbf6c2e73b2ed27e823abf129a7494a2d1','Access-Reject','2016-11-30 17:41:37'),(182859,'80:19:67:99:19:AD','0xb2d31e6e7652947d4907281a3e76dc3f79','Access-Reject','2016-11-30 17:41:56'),(182860,'00:15:6D:D8:31:2C','0xb31effee453963d03ac211b155e57d4192','Access-Reject','2016-11-30 17:42:26'),(182861,'BC:B3:08:CF:17:4C','0x9efea7606c7271d656875acc27c80eeb68','Access-Reject','2016-11-30 17:42:54'),(182862,'9C:6C:15:9A:A4:78','0x9d4f4609c2b199dd47ae06d99c1fde995e','Access-Reject','2016-11-30 17:43:43'),(350367,'tpsbiz','','Access-Reject','2018-12-14 23:52:36'),(182864,'78:4B:87:44:8D:D1','0x7aa267209807fe74ffe20bec4720337087','Access-Reject','2016-11-30 17:45:03'),(182865,'44:78:3E:4F:A0:9C','0x1dfd240e91737352f4ee44b7f5f420ad13','Access-Reject','2016-11-30 17:45:07'),(182866,'80:19:67:E1:DA:72','0x39aca820eb42100650518218566ca981d3','Access-Reject','2016-11-30 17:45:12'),(182867,'D4:F4:6F:D6:CF:BB','0xb9a9a89c96aade6e8734aa7227208d5ca7','Access-Reject','2016-11-30 17:45:13'),(182868,'80:19:67:DD:5C:78','0x85ddc04231d39b2a148774eb112d89ac50','Access-Reject','2016-11-30 17:45:25'),(923862,'dodoos','','Access-Reject','2019-11-08 16:56:15'),(182870,'80:19:67:E0:C9:2E','0x35555ae7fd93b601cf228d9435d67d5c60','Access-Reject','2016-11-30 17:46:02'),(182871,'9C:2A:83:90:B0:77','0xa21e3686d49b47d812dfa8daa4c644dfab','Access-Reject','2016-11-30 17:46:03'),(182872,'78:FF:CA:2C:49:0D','0x2bbbc1685c2ad661194be67f605b17caf4','Access-Reject','2016-11-30 17:46:17'),(182873,'94:D8:59:77:32:86','0x780c3c782387138967c9b573cffe65432e','Access-Reject','2016-11-30 17:46:42'),(182874,'5C:93:A2:F6:12:B4','0x52dc3eb6322cd3af7438ec826dfcfb5ee1','Access-Reject','2016-11-30 17:46:44'),(182875,'C8:6F:1D:C9:2F:92','0xe519131dfdc604689512d96e8e74e581f5','Access-Reject','2016-11-30 17:47:40'),(182876,'BC:B3:08:D7:43:BB','0x4db5081c50fea29533e76a6fdba2606be9','Access-Reject','2016-11-30 17:47:48'),(182877,'9C:2A:83:90:B0:77','0x3296ed9d990ad67a21452f68ae68a27e4e','Access-Reject','2016-11-30 17:49:43'),(350579,'tpsbiz','','Access-Reject','2018-12-15 01:43:31'),(182879,'00:23:4D:1A:01:B5','0x88cb8a66c1514a7bd4a7e88ff72c999376','Access-Reject','2016-11-30 17:50:11'),(182880,'80:19:67:36:3D:90','0x26189938a6332a56d13645f663e5011c95','Access-Reject','2016-11-30 17:50:30'),(182881,'80:19:67:C8:F5:D7','0xb806a993dae0eae0e46ce0ba9cba01efd0','Access-Reject','2016-11-30 17:51:01'),(182882,'94:D8:59:77:32:86','0x553b794e66c23f44985423c6dd5120cd79','Access-Reject','2016-11-30 17:51:23'),(182883,'4C:ED:DE:A0:41:46','0x6431e153b7b92c36edbe50660cb7e5b0c8','Access-Reject','2016-11-30 17:52:19'),(182884,'00:15:6D:D8:31:2C','0x780c3751573ba6241026fa064161d60e04','Access-Reject','2016-11-30 17:52:25'),(182885,'80:19:67:99:19:AD','0x65763a4a24b740224bd93cc248a5296f6b','Access-Reject','2016-11-30 17:52:32'),(182886,'78:FF:CA:2A:AD:AB','0x03ff1ad75e2babef76589a7654e5e861d1','Access-Reject','2016-11-30 17:52:38'),(182887,'80:19:67:30:5C:97','0xd6df8472d51b5b34130052bdf8979f99ac','Access-Reject','2016-11-30 17:52:44'),(182888,'38:0F:4A:37:E8:6D','0x5290d27d2cd3c15c7fc01905679cff29bd','Access-Reject','2016-11-30 17:53:33'),(182889,'24:00:BA:03:79:BF','0xe5bd7ddca368a6d908ee3dbb9b26d9156a','Access-Reject','2016-11-30 17:53:43'),(182890,'80:19:67:E1:DA:72','0x854899163ccaff31eaf9d428a1bce71488','Access-Reject','2016-11-30 17:53:45'),(182891,'20:10:7A:5D:D4:9F','0xf58537614883c39ce0655198a0702562e7','Access-Reject','2016-11-30 17:54:02'),(923860,'dodoos','','Access-Reject','2019-11-08 16:55:51'),(182893,'80:19:67:4F:BB:4E','0x5dbf7c4881999b81258ec25b79af1f6df9','Access-Reject','2016-11-30 17:54:08'),(182894,'3C:83:75:4D:40:E6','0x3fffe94e7dd0f1fb01931ba9ee175c345a','Access-Reject','2016-11-30 17:54:19'),(182895,'00:15:6D:D8:31:2C','0x1da1c435be0492f298bb9be5cf2c2412bb','Access-Reject','2016-11-30 17:55:22'),(348139,'tpsbiz','','Access-Reject','2018-12-14 03:56:30'),(182897,'A4:81:EE:B1:94:88','0x210811c7c7477c03490a51b50a931645f3','Access-Reject','2016-11-30 17:55:46'),(182898,'CC:79:4A:E7:8C:EA','0x7afd37c523cdf55fe2311f4e65410d1793','Access-Reject','2016-11-30 17:55:53'),(182899,'A4:44:D1:5B:C8:4E','0xc8b93fdc9dbf772b805b0153cdbccbca6d','Access-Reject','2016-11-30 17:56:15'),(182900,'30:AA:BD:E6:4F:80','0x3ae317cdc051454ee3b9055cee0da88761','Access-Reject','2016-11-30 17:56:22'),(182901,'F0:25:B7:6C:E0:A3','0x6bb2ff13edfa326c031aacdfcd70eac1c6','Access-Reject','2016-11-30 17:56:30'),(182902,'9C:65:B0:3A:09:84','0xf65617231378b1aeaed620867952fd1a8a','Access-Reject','2016-11-30 17:56:49'),(182903,'78:FF:CA:42:59:C3','0x810303e0703b3e537ffbf004c1c1088508','Access-Reject','2016-11-30 17:57:23'),(182904,'80:19:67:36:1B:88','0x8c370a7894f1a9e4a3bdff5affb2f5ff61','Access-Reject','2016-11-30 17:57:37'),(182905,'BC:B3:08:CF:04:A9','0x46b2b4526ce077f57bee95c0971d24c8e9','Access-Reject','2016-11-30 17:57:42'),(182906,'BC:B3:08:D7:43:BB','0x2e97f516e0a332f3525499e4a2c00c4e35','Access-Reject','2016-11-30 17:57:49'),(182907,'80:19:67:36:3D:90','0x25e729bc1fc3e20f9b50e8dd66b311fb2a','Access-Reject','2016-11-30 17:58:04'),(182908,'4C:ED:DE:11:26:3F','0x2f106ba012233e0c2141544a3409b800aa','Access-Reject','2016-11-30 17:58:10'),(182909,'90:48:9A:A5:E7:61','0xb31ef6406789eb6fda3233a862fbc67c8c','Access-Reject','2016-11-30 17:58:33'),(182910,'00:4E:D0:4B:DB:A6','0x6b239dbd641d3dc6eae988e32755025c8f','Access-Reject','2016-11-30 17:59:00'),(182911,'60:FE:1E:75:37:1C','0x6f18539af23891bee55c18135a93cd1465','Access-Reject','2016-11-30 18:00:24'),(182912,'F4:09:D8:DC:09:43','0x942369267258a1cb85e60660d6d7d28648','Access-Reject','2016-11-30 18:00:43'),(182913,'D8:5D:E2:88:5C:D5','0x3e2bbd477b2120fef79d16de18fcc42423','Access-Reject','2016-11-30 18:01:04'),(182914,'BC:B3:08:CD:A7:58','0x30534dff40783b6abf8ec11451224e1b05','Access-Reject','2016-11-30 18:01:22'),(182915,'BC:76:70:94:CC:AE','0xc32ca5589811063ee6c8cd2790032bfdd5','Access-Reject','2016-11-30 18:01:35'),(182916,'C4:43:8F:D1:76:28','0x2e85b00b3fe8492ed3ba858079fd011084','Access-Reject','2016-11-30 18:01:37'),(182917,'38:2D:D1:39:F8:AC','0x85949845e3d9939c600bda08d2160450e2','Access-Reject','2016-11-30 18:01:38'),(182918,'A4:70:D6:83:3F:F6','0xe82bc05b33dca1ae230b6bba9a5ff86e5c','Access-Reject','2016-11-30 18:02:13'),(182919,'80:19:67:DD:5C:78','0xd3046855b801094549fb2545b83d2e664f','Access-Reject','2016-11-30 18:02:13'),(346327,'tpsbiz','','Access-Reject','2018-12-13 12:12:55'),(182921,'00:15:6D:D8:31:2C','0xfe49ef5015659ca4679b62679509491224','Access-Reject','2016-11-30 18:02:25'),(182922,'A8:81:95:48:16:54','0x119f4def7625eef4936001615ac78d70c0','Access-Reject','2016-11-30 18:02:32'),(182923,'80:6A:B0:5C:9D:67','0xf39e19461bbbfa078355cf6a9177824392','Access-Reject','2016-11-30 18:02:33'),(182924,'78:FF:CA:14:10:E9','0xc3c501106d9d5176d9dbc85b305db7d9e4','Access-Reject','2016-11-30 18:03:00'),(182925,'80:19:67:9F:9C:33','0x7086c519b994c494f25f3982241ae677e3','Access-Reject','2016-11-30 18:03:03'),(182926,'80:19:67:34:E5:C2','0x595d7d92ddbcccba744acb710062add03d','Access-Reject','2016-11-30 18:03:03'),(182927,'AC:81:12:79:74:11','0x449a3a2f70af8434d116be107231e5614d','Access-Reject','2016-11-30 18:04:04'),(182928,'AC:81:12:79:74:11','0x1c8a8b0fa6f40c8137426f82218994a88b','Access-Reject','2016-11-30 18:04:12'),(182929,'80:19:67:96:B1:6F','0x881a8a871ec92db8acebc91216b6b7824f','Access-Reject','2016-11-30 18:04:35'),(182930,'AC:38:70:25:0E:C6','0x7e7effeb0d5fb92619f9ad1593dd63d9b1','Access-Reject','2016-11-30 18:05:00'),(182931,'00:08:22:54:14:3B','0xc1ba1f213605027350b086b45caff77e4e','Access-Reject','2016-11-30 18:06:23'),(182932,'80:19:67:6E:34:98','0x9adeb7a03cc1e7edd1da16cb6670072419','Access-Reject','2016-11-30 18:06:28'),(182933,'80:19:67:8B:B8:75','0x7cbdbace146e3f6d9aeb922d4742e4bf9b','Access-Reject','2016-11-30 18:06:53'),(182934,'10:08:B1:B0:17:41','0x15c2d5d791b210d5ee557f2bded6f3b321','Access-Reject','2016-11-30 18:07:23'),(182935,'80:19:67:30:C3:59','0xa2f3a0dbfbc9da1e18ce7262c042e27de7','Access-Reject','2016-11-30 18:07:33'),(182936,'28:40:88:FA:24:AC','0x91120cf8b05bdcc854388e961bdf7215a9','Access-Reject','2016-11-30 18:07:38'),(346234,'tpsbiz','','Access-Reject','2018-12-13 11:22:03'),(182938,'78:00:9E:AD:48:2E','0xd32c30d178ddee1e478c4e5b451977cbb3','Access-Reject','2016-11-30 18:07:43'),(182939,'BC:B3:08:D7:43:BB','0x334915a5e732bbb6bfbec6a1cd9ba6818c','Access-Reject','2016-11-30 18:07:50'),(182940,'A8:26:D9:35:06:B4','0xd93a500524be71e9ea1110529db2653f21','Access-Reject','2016-11-30 18:08:13'),(182941,'5C:2E:59:26:CF:29','0x3f18f31bd248a32fc8af0539cbab458d9c','Access-Reject','2016-11-30 18:08:46'),(346767,'tpsbiz','','Access-Reject','2018-12-13 16:02:06'),(182943,'80:C5:E6:8D:FE:F0','0x53673d6d2cc9eda05ca7ee409d5c629aa1','Access-Reject','2016-11-30 18:09:05'),(182944,'30:AA:BD:0D:12:43','0xd634b22490074ae34ab4d686aa4cfcceb4','Access-Reject','2016-11-30 18:09:31'),(182945,'80:19:67:8B:D9:7E','0x5ae83d5bc55497a668873ef090ade6ac40','Access-Reject','2016-11-30 18:09:32'),(182946,'80:19:67:7C:AE:97','0x72a1603fd868a78465c65b456392c2a0dc','Access-Reject','2016-11-30 18:09:39'),(182947,'24:E3:14:C1:7D:88','0x4abda5316dd236b94918f835cfe60e1c50','Access-Reject','2016-11-30 18:10:04'),(182948,'40:88:05:8B:1F:75','0xe8301351ac8de59ba79e4a5fc9a430a84e','Access-Reject','2016-11-30 18:10:27'),(182949,'80:19:67:25:B8:55','0x5cabdcd5871fb1c045a46589cf19225c1f','Access-Reject','2016-11-30 18:10:36'),(182950,'80:19:67:25:B8:55','0x13c8a196f70b51e487eaecf4b59d9ff27a','Access-Reject','2016-11-30 18:10:45'),(182951,'A4:44:D1:75:7E:60','0x6adf1ac309506328619259aae76165bb0f','Access-Reject','2016-11-30 18:10:52'),(182952,'20:10:7A:5D:D4:9F','0x296bdd56098d02a98f285fa9d43cb89e8b','Access-Reject','2016-11-30 18:11:44'),(182953,'80:19:67:96:B1:6F','0xd007ae5b6298553a2f6f9f3e5cea6aaf65','Access-Reject','2016-11-30 18:11:45'),(182954,'A0:F8:95:AD:5C:61','0xe9cbd5cee7ce25ccc686eb3deb71a44a49','Access-Reject','2016-11-30 18:12:00'),(182955,'78:FF:CA:04:3F:76','0xc8c2b4b1c296a3a376f824b3f31e8318fb','Access-Reject','2016-11-30 18:12:10'),(182956,'AC:81:12:79:74:11','0x80ed62d5278c7f86e3152b0556c0a5924e','Access-Reject','2016-11-30 18:12:22'),(182957,'00:15:6D:D8:31:2C','0xbf8f7da4f842ffe59b0a06efb1f1d99593','Access-Reject','2016-11-30 18:12:26'),(182958,'CC:07:AB:78:DA:9E','0x205a5e6e9b42457d79db5276ba41e3f75c','Access-Reject','2016-11-30 18:12:27'),(182959,'80:19:67:3B:01:5D','0x13009f32aa59f8142f9960e9d485917f24','Access-Reject','2016-11-30 18:13:06'),(182960,'78:FF:CA:78:46:12','0x946c7f1c9aa78faa155af03a48f59b5e13','Access-Reject','2016-11-30 18:13:30'),(182961,'60:FE:1E:94:88:29','0x7e0e7ffa444dedb4a48e24575d3bd2ae57','Access-Reject','2016-11-30 18:13:37'),(182962,'20:D7:5A:0D:EA:DB','0x52766b6552c9e09981faf1cad391c87b1f','Access-Reject','2016-11-30 18:14:20'),(182963,'B8:D6:D6:A9:DB:7E','0xf1db8ba65640dc2f683a56645a95f7ef88','Access-Reject','2016-11-30 18:14:22'),(182964,'E4:98:D1:D0:9B:F2','0x03ff4f58514a4552a1d6d2167e8816802a','Access-Reject','2016-11-30 18:14:27'),(182965,'38:0F:4A:37:E8:6D','0x5c1d68de4f44776dbbea8321cc0671f75e','Access-Reject','2016-11-30 18:14:29'),(182966,'E4:2D:02:24:4E:02','0x69dbe4f77cb0db4313098808925eafd6f5','Access-Reject','2016-11-30 18:16:02'),(182967,'00:3A:DF:57:3A:F8','0x9a7bc09ad63e3a7b8ae4e65b3714088c70','Access-Reject','2016-11-30 18:16:20'),(182968,'78:FF:CA:33:77:38','0xe9ef339a59dc0c4687db24b91db7b196b4','Access-Reject','2016-11-30 18:17:33'),(182969,'C8:6F:1D:C9:2F:92','0x75e1e687c924a670b9e3b3774efbd7cc92','Access-Reject','2016-11-30 18:17:38'),(182970,'A4:44:D1:72:1D:60','0x3344530efe99431401264e3e90966cb4d5','Access-Reject','2016-11-30 18:17:40'),(182971,'BC:B3:08:D7:43:BB','0xa0a2cf10bcf2d9cf77c45aada197f5b19a','Access-Reject','2016-11-30 18:17:51'),(182972,'AC:5A:14:A1:2F:1D','0xed2daf683410c347f4d3ede4f56c448ff2','Access-Reject','2016-11-30 18:18:02'),(182973,'88:A7:3C:0F:3C:48','0x0f5274bb2d9d5cf6b306018f2126e998a9','Access-Reject','2016-11-30 18:18:04'),(350950,'tpsbiz','','Access-Reject','2018-12-15 04:58:20'),(182975,'00:3A:DF:57:3A:F8','0x1c7d8237682a3b3468203da6452862e608','Access-Reject','2016-11-30 18:18:13'),(182976,'48:D2:24:80:43:EA','0x0c0293923541dec628c6b64214d51cb133','Access-Reject','2016-11-30 18:18:14'),(182977,'24:E3:14:91:99:D1','0x3bd00b2f751f19107eaffe9a1b07daaa2f','Access-Reject','2016-11-30 18:18:25'),(182978,'E4:98:D1:00:B8:C0','0x10d28d8e29f698d3dd8b77d3b74cf2d11c','Access-Reject','2016-11-30 18:19:17'),(182979,'BC:B3:08:D7:80:20','0x6646c074228f46ff7a9de3eb599d6e6717','Access-Reject','2016-11-30 18:19:58'),(345479,'tpsbiz','','Access-Reject','2018-12-13 04:43:13'),(345480,'tpsbiz','','Access-Reject','2018-12-13 04:43:44'),(345481,'tpsbiz','','Access-Reject','2018-12-13 04:44:15'),(182982,'38:94:96:CA:E8:0B','0x6cf46a64636a16d796a4a4e6ba4642ae38','Access-Reject','2016-11-30 18:21:45'),(182983,'80:19:67:36:24:D9','0x916cc235adafd0af6da7f30326a06dd3f3','Access-Reject','2016-11-30 18:22:13'),(182984,'00:15:6D:D8:31:2C','0x193173c163c22ddbbaa52fc754f3ff9f5e','Access-Reject','2016-11-30 18:22:25'),(182985,'80:19:67:3B:01:5D','0xf01212ca50ac5cbd3dce6c4dcc6abc2143','Access-Reject','2016-11-30 18:22:28'),(182986,'A0:F8:95:AD:5C:61','0x93200552cfb3b03d3b1a74c9ac3b36ddc5','Access-Reject','2016-11-30 18:22:53'),(182987,'84:38:35:7F:14:D2','0xfdb58838ad7ef15b8872d586fa767ca042','Access-Reject','2016-11-30 18:23:30'),(182988,'60:51:2C:7C:C9:34','0x3a6c89682e6fb1c33385a4c7fcc1ba3151','Access-Reject','2016-11-30 18:24:08'),(182989,'24:E3:14:C1:7D:88','0x51f522a0d5aa57dbc1c57bca46b203e9fe','Access-Reject','2016-11-30 18:24:49'),(182990,'C8:6F:1D:C9:2F:92','0x0e30a3a5e066674c9ca369f5f42a562f2e','Access-Reject','2016-11-30 18:25:06'),(182991,'34:23:87:DE:DB:55','0xaea6fc92fbceb780328a24efd022c34b3a','Access-Reject','2016-11-30 18:25:40'),(182992,'7C:0B:C6:88:CF:66','0x48ab9216a1bf9610490fc01f3224e5ea1e','Access-Reject','2016-11-30 18:26:08'),(182993,'80:19:67:7C:AE:97','0x0833e885af8aca9d6231a85ca39721a256','Access-Reject','2016-11-30 18:26:32'),(182994,'60:FE:1E:94:88:29','0x2e3445c923481baceb5d7fbcf9cdef8f82','Access-Reject','2016-11-30 18:26:39'),(182995,'00:08:22:94:1A:60','0x808a0821193d6e04ddab3379f5d8d775b8','Access-Reject','2016-11-30 18:27:24'),(182996,'78:00:9E:AD:48:2E','0x595d385690f70309cdfea7feca418e5b70','Access-Reject','2016-11-30 18:27:48'),(182997,'BC:B3:08:D7:43:BB','0xb7a1e698e715c3f4af21b81240e9141147','Access-Reject','2016-11-30 18:27:51'),(182998,'00:27:15:13:83:B1','0xef756a01da724662a03a192d9e259d25cc','Access-Reject','2016-11-30 18:28:03'),(182999,'80:19:67:CC:EB:44','0x42346cf614191fe8ce9e275de3fcbb112c','Access-Reject','2016-11-30 18:28:05'),(183000,'54:27:1E:4E:11:61','0xd3be56f4243d54d46aa98184bd19ec05d6','Access-Reject','2016-11-30 18:28:41'),(348864,'tpsbiz','','Access-Reject','2018-12-14 10:38:50'),(183002,'60:FE:1E:75:37:1C','0xb2e5d2df4329bef2f3660d7a1fa005b6bc','Access-Reject','2016-11-30 18:29:22'),(183003,'00:08:22:F6:AB:7E','0x65bb85b9d82f5355b033f1b23de3aad8d4','Access-Reject','2016-11-30 18:29:25'),(183004,'B4:07:F9:46:14:92','0x6f5f7824a93c4e8b6018a967d8eac3916d','Access-Reject','2016-11-30 18:29:35'),(183005,'E8:50:8B:AF:35:FC','0xdc4fda35538481f45c8895b39b9c8f4fe1','Access-Reject','2016-11-30 18:29:42'),(183006,'AC:5A:14:EB:1C:1A','0x6f862fe2a832f5728f290b75f95608d939','Access-Reject','2016-11-30 18:29:57'),(183007,'5C:F9:6A:8F:3C:1C','0x5abe4c6132e20b9352edbc1643516d797b','Access-Reject','2016-11-30 18:30:41'),(183008,'5C:F9:6A:8F:AC:AC','0x7c417c5fc24e41b206d4f9195cdd98f14f','Access-Reject','2016-11-30 18:31:15'),(183009,'80:19:67:FC:2E:A6','0xf407dfcecae0a4aa56e0cbcf48a747b102','Access-Reject','2016-11-30 18:31:26'),(183010,'A4:44:D1:75:83:74','0x9f56db866fdaf11d3720624443c2b88188','Access-Reject','2016-11-30 18:31:27'),(183011,'8C:77:16:F2:40:4E','0x92666914d21aa2857296019dd9c34e4769','Access-Reject','2016-11-30 18:31:38'),(183012,'00:08:22:54:14:3B','0xb12a2317381f1a0dafd39813a2b04be3e7','Access-Reject','2016-11-30 18:31:48'),(183013,'5C:F9:6A:8F:3C:1C','0x3ff449850d55d1b6aae3c494487a60604b','Access-Reject','2016-11-30 18:31:51'),(183014,'78:FF:CA:6A:66:AC','0x1774499a65f082418a3491861933cdf29a','Access-Reject','2016-11-30 18:31:52'),(183015,'00:08:22:F6:AB:7E','0x97dcc4ddf078c3f91ffcc2b33158cdfb07','Access-Reject','2016-11-30 18:31:54'),(183016,'00:27:15:50:98:C2','0x5b07a6395057ff628f7b55dd131590b6c4','Access-Reject','2016-11-30 18:32:10'),(183017,'9C:D2:1E:5D:BB:CD','0x6c08883aa70791c419dcc8f0ffbcea9c9e','Access-Reject','2016-11-30 18:32:21'),(183018,'00:15:6D:D8:31:2C','0x8a7df520698920a69863322f81b32fe537','Access-Reject','2016-11-30 18:32:25'),(183019,'9C:6C:15:94:8F:62','0xfcc8989908a434ca24cb9324002ccf218e','Access-Reject','2016-11-30 18:33:00'),(183020,'10:41:7F:88:BF:F8','0x3fceb3840d183909362072f1a0edb4d8c2','Access-Reject','2016-11-30 18:33:03'),(183021,'C8:11:43:91:8C:B9','0x18fce08d9a076a5bae7016df14574ec208','Access-Reject','2016-11-30 18:33:05'),(350458,'tpsbiz','','Access-Reject','2018-12-15 00:40:54'),(183023,'80:19:67:6E:34:98','0x757779a32b65d00fa22fb7ce101eecf406','Access-Reject','2016-11-30 18:33:41'),(183024,'80:19:67:F2:55:5F','0x8bb3490b624088e79a8563791e8c6f123b','Access-Reject','2016-11-30 18:34:11'),(183025,'30:AA:BD:9D:62:F5','0x26af4e1b9b611a4dfb3ba491f973c615be','Access-Reject','2016-11-30 18:34:35'),(183026,'10:08:B1:B0:17:41','0x0310d00e7ceb26bf5e4b27b67b2e263f7d','Access-Reject','2016-11-30 18:34:41'),(183027,'80:C5:E6:8D:FE:F0','0x255609f15bb99ab80d93ee53033eed72bb','Access-Reject','2016-11-30 18:35:03'),(183028,'80:19:67:B4:8B:75','0x2d0bbef47ed2d1cfc0329556ce5ba6009c','Access-Reject','2016-11-30 18:35:39'),(183029,'10:96:53:D3:8E:13','0x7b205b7e3405ce87e17e17af3c0cb82a93','Access-Reject','2016-11-30 18:36:00'),(183030,'90:4E:2B:91:47:2A','0x8a62a82f156de24e4bf233ee34ea8764e5','Access-Reject','2016-11-30 18:36:10'),(183031,'60:51:2C:7C:C9:34','0x0db818d20821c48d03874e1b6fbe68056b','Access-Reject','2016-11-30 18:36:33'),(183032,'80:19:67:A7:A2:C9','0x565374243e8c20d57fc9fd26b70921892a','Access-Reject','2016-11-30 18:36:45'),(351390,'tpsbiz','','Access-Reject','2018-12-15 08:46:34'),(183034,'E0:B6:F5:28:95:8E','0x373a15c8cad0b1ede6703aaa28be202b3c','Access-Reject','2016-11-30 18:36:58'),(183035,'78:FF:CA:33:8F:48','0xcaa10ce95e0d8cf08b23654c1b1ccf8b64','Access-Reject','2016-11-30 18:37:26'),(346244,'tpsbiz','','Access-Reject','2018-12-13 11:27:26'),(183037,'A4:44:D1:75:7F:E8','0xa5176cc4e153b3fb8da8f61cc3a463fdf2','Access-Reject','2016-11-30 18:37:32'),(183038,'BC:B3:08:D7:43:BB','0x43ea121b25bea31935cfbcfee6b6b3ec31','Access-Reject','2016-11-30 18:37:52'),(183039,'C8:6F:1D:C9:2F:92','0xec21c461b98857a53699d87178e1b78b73','Access-Reject','2016-11-30 18:38:03'),(350766,'tpsbiz','','Access-Reject','2018-12-15 03:21:40'),(183041,'A4:44:D1:5C:6F:8E','0x713bad732ff2a5e7c6bc2e3cd32465d13f','Access-Reject','2016-11-30 18:39:10'),(183042,'90:21:81:E5:E1:EF','0xb571d87effd74db3d766d1c2bfea1f9828','Access-Reject','2016-11-30 18:39:15'),(183043,'00:EB:A7:40:DF:DE','0xebc2b9ba12a89683a84ed26b47da500071','Access-Reject','2016-11-30 18:39:19'),(183044,'80:6A:B0:5C:9D:67','0x0c646de4a64d53133c912aad50eca94244','Access-Reject','2016-11-30 18:39:33'),(183045,'24:E3:14:C1:7D:88','0xef3b31132a9ae1938ce29ea47b40629175','Access-Reject','2016-11-30 18:39:37'),(183046,'80:19:67:A1:03:11','0x8f8d444b42b0b5738bc1c55528ac050a32','Access-Reject','2016-11-30 18:39:44'),(183047,'78:FF:CA:21:71:2B','0x8ae09078fa517641c3f2877282507f99bd','Access-Reject','2016-11-30 18:39:48'),(183048,'38:AA:3C:15:9C:B1','0xd541c96ee32227456288850af043c3e353','Access-Reject','2016-11-30 18:40:22'),(183049,'00:08:28:96:56:FF','0x3334bd053ea2de3751a6b363abcec48f30','Access-Reject','2016-11-30 18:40:45'),(346343,'tpsbiz','','Access-Reject','2018-12-13 12:21:31'),(183051,'A4:44:D1:75:83:74','0xf1600ca64db6a475cc2ca7808f8fa20c3c','Access-Reject','2016-11-30 18:41:09'),(183052,'BC:CF:CC:70:32:42','0x73b2404b6e16565878a98025ab48b96746','Access-Reject','2016-11-30 18:42:04'),(183053,'78:FF:CA:70:27:11','0x69b20b79c781881248b6dc6e5f084ef90f','Access-Reject','2016-11-30 18:42:06'),(183054,'00:15:6D:D8:31:2C','0xc5f8655ac01952ccd3f199133a6c2bd391','Access-Reject','2016-11-30 18:42:26'),(183055,'80:19:67:25:FD:9A','0xea5d8ee03696b9cb47e3ee6af5d9709dfb','Access-Reject','2016-11-30 18:42:35'),(183056,'80:19:67:92:5D:76','0x85c17b61636d500db8f374dbd1b9b58815','Access-Reject','2016-11-30 18:42:44'),(346342,'tpsbiz','','Access-Reject','2018-12-13 12:20:55'),(183058,'14:8B:12:14:63:64','0xd5620bac84f5da82a730c5cfc5371b7d22','Access-Reject','2016-11-30 18:43:50'),(929263,'dodoos','','Access-Reject','2019-11-09 10:44:39'),(183060,'AC:81:12:79:74:11','0x935c76b9120ef0ea7e2bdf586025ecc415','Access-Reject','2016-11-30 18:45:35'),(183061,'94:44:44:EC:A9:85','0xc8d0c70843a5bcd0972db6d7423e25336b','Access-Reject','2016-11-30 18:47:25'),(183062,'00:08:28:96:56:FF','0xfc017fa54af31b37215293466df054a586','Access-Reject','2016-11-30 18:47:34'),(183063,'B4:07:F9:46:14:92','0xce25a273e12d118f0aea2649c9733b4830','Access-Reject','2016-11-30 18:47:50'),(183064,'BC:B3:08:D7:43:BB','0xccc9d090dd8b13e2cc1b160b18aee2e459','Access-Reject','2016-11-30 18:47:52'),(852754,'kumi','','Access-Reject','2019-09-06 16:15:34'),(183066,'10:68:3F:82:8A:48','0x5e231826ae01d7c788c5c01fa658aa8cdb','Access-Reject','2016-11-30 18:49:01'),(183067,'BC:B3:08:D7:4A:85','0x15181bd5d8086860c9f839c986f2fdf490','Access-Reject','2016-11-30 18:49:04'),(183068,'78:FF:CA:2A:14:E3','0x139d5e167a68d70f1fd1cb3b8afc3867f3','Access-Reject','2016-11-30 18:50:57'),(183069,'80:19:67:B4:8B:75','0xf3de34b9d01529730a9ccfff6edcb22ab9','Access-Reject','2016-11-30 18:51:04'),(183070,'AC:81:12:79:74:11','0x824ce8828e8b13c559ce34ba032cf3fce5','Access-Reject','2016-11-30 18:51:05'),(183071,'70:77:81:08:90:3B','0xebb1070e8ad43edb82b2aa3ba1f8774ce9','Access-Reject','2016-11-30 18:52:15'),(183072,'00:15:6D:D8:31:2C','0x3f69401901b740d3c44f811514b5f2ee08','Access-Reject','2016-11-30 18:52:26'),(183073,'30:0D:43:2E:56:64','0xb6299282dc94db17195f078981f3113594','Access-Reject','2016-11-30 18:54:28'),(183074,'50:2E:5C:56:01:59','0xcdb1a74a218c34778b11d110c8ff2da7b6','Access-Reject','2016-11-30 18:54:30'),(183075,'A0:F8:95:AD:5C:61','0x2ca182cbf24f7d18f7106ce27742dc95f6','Access-Reject','2016-11-30 18:55:19'),(183076,'80:C5:E6:8D:FE:F0','0xe530e6169b6a314737170fe8f84b8bbad5','Access-Reject','2016-11-30 18:56:18'),(183077,'80:19:67:70:9D:6C','0x19e3baca69eb516ad8c823061ad353a234','Access-Reject','2016-11-30 18:56:29'),(183078,'18:4F:32:3F:CD:B1','0xb511219102a9afba0efce25352931171fb','Access-Reject','2016-11-30 18:56:52'),(183079,'80:19:67:6E:34:98','0x18e9e26db7a850459f435abaebc9c4c2bf','Access-Reject','2016-11-30 18:57:13'),(183080,'E4:98:D1:D0:9B:F2','0x476c064873c7668f1fbc06118ec30e75bb','Access-Reject','2016-11-30 18:57:49'),(183081,'BC:B3:08:D7:43:BB','0xf620d9945f592b1b9b35d192724b059096','Access-Reject','2016-11-30 18:57:53'),(183082,'20:02:12:BC:1D:FA','0xa4c7f4ff10d088da515ba616511cc5bf2b','Access-Reject','2016-11-30 18:58:26'),(183083,'AC:81:12:79:74:11','0x1de1e9fc63c38cff18035d9d353ebf603c','Access-Reject','2016-11-30 18:58:30'),(923859,'dodoos','','Access-Reject','2019-11-08 16:55:40'),(183085,'80:19:67:CC:EF:AE','0x0b9af03387ac77aad4062c654ea109e5a1','Access-Reject','2016-11-30 19:00:05'),(183086,'80:19:67:A2:69:2C','0x2df82632aa8de9523494b0db3e4d58b3fb','Access-Reject','2016-11-30 19:00:05'),(183087,'60:FE:1E:08:05:DF','0xe1cb32765fc796c68afa0cc42eec212be9','Access-Reject','2016-11-30 19:00:31'),(183088,'00:21:E2:EA:A1:99','0xc30ed0b7aca468b49ca5fadd998c6c81fe','Access-Reject','2016-11-30 19:01:09'),(183089,'60:FE:1E:94:88:29','0xf3600000daf947c3f9e480d86dc05fdd1c','Access-Reject','2016-11-30 19:01:10'),(183090,'34:FC:EF:BE:9D:27','0x3fe1da9d0c87254798ff68286a28571dbe','Access-Reject','2016-11-30 19:02:00'),(183091,'34:FC:EF:BE:9D:27','0x2e1e7c8edfa8c4943f4f91cc727b4e01c6','Access-Reject','2016-11-30 19:02:02'),(183092,'80:19:67:4F:BB:4E','0xb5f155e29f90d97432a51ba1730921e75e','Access-Reject','2016-11-30 19:02:11'),(183093,'00:15:6D:D8:31:2C','0x553947da2ca959da6d1ea545c85f0a15c7','Access-Reject','2016-11-30 19:02:26'),(183094,'80:19:67:29:DC:A9','0x3aeb100a29721b0b58d2418e271ec6ddb4','Access-Reject','2016-11-30 19:02:41'),(183095,'80:19:67:30:C3:59','0x142c2c4cbba25abb96b68aef02a5dacee7','Access-Reject','2016-11-30 19:02:43'),(183096,'A4:44:D1:46:2B:C8','0x7c1baaa6b28714ce698bb1d93f16296c02','Access-Reject','2016-11-30 19:03:14'),(183097,'80:19:67:1C:DB:C7','0x19d8e6e3026ebc18f364015171fb14e7cb','Access-Reject','2016-11-30 19:03:16'),(183098,'18:CF:5E:9C:B5:83','0xe72c7e4b348119be3f95107e2219c45590','Access-Reject','2016-11-30 19:03:39'),(183099,'48:45:20:B9:A8:A7','0xcaa127a19c37c1aa82b2957bc26e564b37','Access-Reject','2016-11-30 19:04:07'),(309657,'abide','0xe6694f8d31a916ac7cbf1a4cd1d859d8d1','Access-Reject','2018-07-07 07:05:30'),(183101,'50:2E:5C:56:01:59','0xab4555f6370140afb331fddf283f4b2ba2','Access-Reject','2016-11-30 19:05:35'),(183102,'90:2E:1C:10:C7:0F','0xd1181d408e311c68bfafdd63b6f3c5c57b','Access-Reject','2016-11-30 19:06:18'),(183103,'F8:F1:B6:62:12:77','0x83f3560d45ae8cd23977df57c42a4acac8','Access-Reject','2016-11-30 19:07:32'),(183104,'AC:81:12:79:74:11','0x77fcc115a554f88edd6af069a20173daf7','Access-Reject','2016-11-30 19:07:42'),(183105,'BC:B3:08:D7:43:BB','0xcbcf0e58aa1911a0a947de7e1fe8b2ee1a','Access-Reject','2016-11-30 19:07:53'),(183106,'64:5A:04:72:18:3B','0xee3ed4ff356414a085c603e92dcc5c8a47','Access-Reject','2016-11-30 19:07:58'),(183107,'4C:ED:DE:A0:41:46','0x2070894d94e8292698b04cb9807b7746bb','Access-Reject','2016-11-30 19:08:13'),(183108,'22:DF:6C:BA:9C:20','0x9e05240999ca617a75b4c440a35f14b7f0','Access-Reject','2016-11-30 19:08:35'),(183109,'78:FF:CA:0C:39:10','0xc624717dcdb34decdc19b07607f911e3d9','Access-Reject','2016-11-30 19:08:55'),(183110,'34:FC:EF:BE:9D:27','0x6783cf99da0221c495201f6ae73d168ec7','Access-Reject','2016-11-30 19:08:55'),(183111,'A0:F8:95:AD:5C:61','0x49d6e2f556fa3338f4794ad46b5bf7e684','Access-Reject','2016-11-30 19:09:10'),(183112,'40:F0:2F:FD:88:72','0xe4959ca735111d52376f2eec36ba644675','Access-Reject','2016-11-30 19:09:40'),(183113,'74:E2:F5:E3:64:D9','0x19a0a24498f97d2a16d44b851ab86528f5','Access-Reject','2016-11-30 19:09:42'),(183114,'A8:81:95:48:16:54','0xc4ec64c7ed55197e6c2d48651cddd9a154','Access-Reject','2016-11-30 19:11:03'),(183115,'A4:44:D1:47:C6:5C','0x51ccfc39ddace8924e0ecb7941ced9ec75','Access-Reject','2016-11-30 19:11:22'),(183116,'BC:CF:CC:70:32:42','0x543b90be5f7bdc5d473c0bfa9c0b2e99d9','Access-Reject','2016-11-30 19:11:53'),(183117,'00:15:6D:D8:31:2C','0x52a09ae1bcea6244380483392731c3285f','Access-Reject','2016-11-30 19:12:26'),(183118,'A8:16:B2:5A:3C:90','0x1097c051ca583101d890885ab4ca62f5e5','Access-Reject','2016-11-30 19:12:32'),(183119,'18:89:5B:93:4C:12','0x9fa2683f92a3e57e6f7c96af1fc67f34b0','Access-Reject','2016-11-30 19:12:51'),(183120,'80:19:67:30:C3:59','0xc7473c46ed0ac7353eb7d174c0493f1636','Access-Reject','2016-11-30 19:13:23'),(183121,'38:B1:DB:F4:B3:FB','0x62d9602786c1f21666f3cc2e80d2208ae2','Access-Reject','2016-11-30 19:13:27'),(183122,'90:2E:1C:10:C7:0F','0xa04ce88469b681fc9d25a244f8045611ef','Access-Reject','2016-11-30 19:13:58'),(183123,'A4:44:D1:46:2B:C8','0x367b897bbe4409fb980260568abd14cc28','Access-Reject','2016-11-30 19:14:06'),(183124,'C8:6F:1D:C9:2F:92','0xd50556f16db767aedefe042f70ad4cd5f1','Access-Reject','2016-11-30 19:14:15'),(183125,'60:FE:1E:80:07:9F','0x59df37d68303a5580b981d1e83529690db','Access-Reject','2016-11-30 19:14:53'),(183126,'1C:CB:99:5F:F3:20','0xf1e90cb6cfc4e76c7ec301d6904c0ed312','Access-Reject','2016-11-30 19:16:11'),(183127,'10:96:53:D3:8E:13','0x1acc6acbe277b825267ad5e89b43af972a','Access-Reject','2016-11-30 19:16:51'),(183128,'00:13:02:2F:B1:E9','0xc92534210fec9166f4c113960e0171a80c','Access-Reject','2016-11-30 19:16:58'),(183129,'78:FF:CA:78:46:12','0x330427cd0b0ea8659b7b26ff1d88d78580','Access-Reject','2016-11-30 19:17:23'),(183130,'58:A2:B5:B8:50:76','0x563cd3198b9bc31cdbdbb7d3a6c1a5726c','Access-Reject','2016-11-30 19:17:56'),(183131,'00:92:C3:83:FB:DE','0x76b9c8b8faab0e031ca9ec9b580228fee8','Access-Reject','2016-11-30 19:18:57'),(346208,'tpsbiz','','Access-Reject','2018-12-13 11:16:56'),(183133,'BC:CF:CC:70:32:42','0xb9d7db82a5319e05be152632cdffed07e1','Access-Reject','2016-11-30 19:19:08'),(183134,'28:40:88:FA:24:AC','0xefddd16f255e71fbf17105f0613da66ea5','Access-Reject','2016-11-30 19:19:17'),(183135,'78:FF:CA:0C:39:10','0xaf46ffae3379b883178eaa5c1d79b85fca','Access-Reject','2016-11-30 19:19:48'),(183136,'D0:7E:35:E5:44:C6','0xb2575432ad6d81140deb58b073e458fe90','Access-Reject','2016-11-30 19:19:55'),(183137,'BC:B3:08:D7:43:BB','0x10322350e5adad9f47b29e881e52ed6de0','Access-Reject','2016-11-30 19:19:56'),(346766,'tpsbiz','','Access-Reject','2018-12-13 16:01:35'),(183139,'54:88:0E:3F:00:46','0x680067607020fa532e5e5792b6867bd2cb','Access-Reject','2016-11-30 19:20:28'),(183140,'80:19:67:DE:E7:FE','0x0e5891b219173124a48d9c54d2158b9e6d','Access-Reject','2016-11-30 19:20:36'),(183141,'5C:F9:6A:8F:E5:4F','0x75e437a3b69bb52e705d6ffcfa61da78c4','Access-Reject','2016-11-30 19:20:36'),(183142,'78:FF:CA:6A:66:AC','0x46544a3d1173669d6d1a191078033fb35a','Access-Reject','2016-11-30 19:20:47'),(183143,'BC:85:56:48:7F:BD','0xc39580f0907de62916357ecc8062cedbdc','Access-Reject','2016-11-30 19:21:01'),(183144,'E0:B6:F5:28:95:8E','0xfa6cbbb13f2d631701d5dde65f099de1ec','Access-Reject','2016-11-30 19:21:13'),(183145,'80:19:67:B5:D7:96','0x642b4ecd93504004bf2b434107bddc032c','Access-Reject','2016-11-30 19:21:59'),(183146,'80:19:67:36:24:D9','0x9827fd836f9e146217ed7a46ee5c1a24df','Access-Reject','2016-11-30 19:22:17'),(350564,'tpsbiz','','Access-Reject','2018-12-15 01:35:32'),(183148,'00:15:6D:D8:31:2C','0x6b021e252bad7abbcd18c0d2bda4dbefc1','Access-Reject','2016-11-30 19:22:26'),(350563,'tpsbiz','','Access-Reject','2018-12-15 01:35:01'),(183150,'14:9A:10:E9:0B:F6','0x9fcc2ea1170d92db8c4cbd276e304015ea','Access-Reject','2016-11-30 19:22:41'),(183151,'80:19:67:36:24:D9','0xcc453085830b59ca164fc807caa1472fef','Access-Reject','2016-11-30 19:22:43'),(183152,'54:88:0E:3F:00:46','0xba125ee39411eb48027816470215cdbb99','Access-Reject','2016-11-30 19:23:25'),(183153,'30:AA:BD:9D:62:F5','0x8729204dba464caf0692950b299ebd8a8e','Access-Reject','2016-11-30 19:23:31'),(183154,'00:08:22:F6:AB:7E','0x11089197a6b9ca1bf66d48a04e6af0a347','Access-Reject','2016-11-30 19:24:17'),(183155,'54:88:0E:3F:00:46','0x4a88ea76e8922b3a96125632060fe9e4bf','Access-Reject','2016-11-30 19:24:28'),(183156,'00:71:CC:10:98:E9','0x2b54232cf2465e589778059896b5862f1b','Access-Reject','2016-11-30 19:24:30'),(183157,'78:FF:CA:11:53:CB','0xb4bfb17f2a2f878dd7d368d418ae663550','Access-Reject','2016-11-30 19:24:57'),(183158,'3C:BB:FD:23:7C:51','0x4cd2e42421b68ef8cb578b9427a9b5cce8','Access-Reject','2016-11-30 19:26:17'),(183159,'00:08:22:80:BC:18','0x229562467be628d87bc9f0b43d24fabe35','Access-Reject','2016-11-30 19:27:26'),(183160,'BC:B3:08:D7:43:BB','0x5efbc7f2ed79be673937914892bafe358c','Access-Reject','2016-11-30 19:27:42'),(183161,'AC:81:12:79:74:11','0x2f580dfe38365474c3f5ffcf4d3cd34829','Access-Reject','2016-11-30 19:27:52'),(183162,'10:96:53:D3:8E:13','0xe6ef45802b044b8be7922ddd2312ebc1d2','Access-Reject','2016-11-30 19:27:58'),(183163,'84:A4:66:FC:7A:02','0xb090d04331c2ad9cb93a9a799f69193cf4','Access-Reject','2016-11-30 19:28:20'),(183164,'4C:BB:58:0D:3B:B6','0x804b0a576cd0b7e8434e430dee426e5983','Access-Reject','2016-11-30 19:28:45'),(183165,'84:A4:66:FC:7A:02','0x42ccbfaf62e4d2ac3381f2d82b0c18176b','Access-Reject','2016-11-30 19:28:51'),(183166,'40:F3:08:CA:0C:52','0xcba87b2908bdba7258319a077f990fbccb','Access-Reject','2016-11-30 19:29:47'),(183167,'A4:44:D1:4B:FA:F0','0x896023b5f50e2e0ac09e0e82efb6804266','Access-Reject','2016-11-30 19:29:55'),(183168,'38:B1:DB:F4:B3:FB','0xec42ae2581f80138220cbbd8747b7a7f11','Access-Reject','2016-11-30 19:30:17'),(183169,'B0:DF:3A:0C:60:A6','0x931b1fb3e660067620e029f3ac19382e22','Access-Reject','2016-11-30 19:30:29'),(183170,'BC:B3:08:D7:43:BB','0x42d02629fdeb0add51698acb1bcfd075a6','Access-Reject','2016-11-30 19:30:46'),(183171,'80:19:67:29:DC:A9','0xd297c8cc7b967224421764c40e37e3a6ee','Access-Reject','2016-11-30 19:30:55'),(183172,'BC:B3:08:A7:48:F7','0xc7f7c6d6da0fea831c2da79b61bb5cf139','Access-Reject','2016-11-30 19:31:41'),(183173,'58:A2:B5:B8:50:76','0x389a7b908ca75e7d10d33fae7f2d474124','Access-Reject','2016-11-30 19:31:46'),(923858,'dodoos','','Access-Reject','2019-11-08 16:55:27'),(183175,'CC:79:4A:66:C7:55','0xd6a5e83fd2ea2553590aa5fff4dd4cb404','Access-Reject','2016-11-30 19:32:09'),(183176,'6C:8F:B5:4B:B5:70','0x88f3eeb1333964f6922a705bcd9d88081c','Access-Reject','2016-11-30 19:32:21'),(183177,'00:15:6D:D8:31:2C','0x0847c0dd254f41b4b9f7e69c213b20b8dc','Access-Reject','2016-11-30 19:32:25'),(183178,'00:27:15:64:67:08','0x0ecded8f4d71f61894d9c2eb546ae4ddf2','Access-Reject','2016-11-30 19:32:38'),(346326,'tpsbiz','','Access-Reject','2018-12-13 12:12:23'),(183180,'44:78:3E:4F:A0:9C','0x600350c19ed8823d472db3077f2d1b716e','Access-Reject','2016-11-30 19:35:30'),(183181,'BC:B3:08:D7:43:BB','0xf005be3f07430f2d0fc7e71110c9b1aed2','Access-Reject','2016-11-30 19:35:54'),(183182,'5C:F9:6A:8F:E5:4F','0x1cfccddb6c7c768812a064c57c50d3a43e','Access-Reject','2016-11-30 19:36:07'),(183183,'00:27:15:00:72:D3','0x074d7db6977d2c543e2160a1fcc799769d','Access-Reject','2016-11-30 19:36:08'),(346161,'tpsbiz','','Access-Reject','2018-12-13 10:42:39'),(183185,'80:19:67:30:C3:59','0x369d4ecba56d5e2cfd96b6d554de050eb4','Access-Reject','2016-11-30 19:36:48'),(183186,'BC:B3:08:D7:43:BB','0xfb55430370d241b9d6a54bdf9221972ae6','Access-Reject','2016-11-30 19:37:07'),(183187,'A4:44:D1:71:E6:62','0xc5034adef23ebf595d5032038d0d179774','Access-Reject','2016-11-30 19:37:15'),(183188,'10:96:53:D3:8E:13','0x20e848990a23c029adccaab5d5aa8bfee2','Access-Reject','2016-11-30 19:37:19'),(183189,'00:27:15:87:58:8C','0x3ffe00904f840818d17bbd07467a4a6d85','Access-Reject','2016-11-30 19:37:25'),(183190,'BC:CF:CC:70:32:42','0x61518745fbe05680bf61345d589db4138b','Access-Reject','2016-11-30 19:39:14'),(183191,'70:72:0D:39:17:D5','0xdd0449b750ea338706ceaa244b06ad94cd','Access-Reject','2016-11-30 19:39:23'),(183192,'50:9E:A7:C2:AA:41','0xceade3f777a5de649a80c4c407c43ecc9c','Access-Reject','2016-11-30 19:39:24'),(183193,'BC:B3:08:CF:17:02','0x2fcbe31ce3d5a5afc27ff68e315386f2b5','Access-Reject','2016-11-30 19:39:58'),(183194,'5C:F9:6A:8F:E5:4F','0xb9d8ff18d332975760e9671d893aff4608','Access-Reject','2016-11-30 19:41:18'),(183195,'80:19:67:6E:34:98','0xd967069d1a79547c5806fec5eaa0112a30','Access-Reject','2016-11-30 19:41:29'),(183196,'84:38:35:7F:14:D2','0x7810fce08b13e75bb9ab4a5fa6adf5bec2','Access-Reject','2016-11-30 19:41:37'),(346633,'dadukpo','0x41ab856837cfb2588660d2ad089ec60257','Access-Accept','2018-12-13 14:51:27'),(183198,'6C:88:14:E2:28:40','0x62ee03bfe687c418b7fba7ebc9a455fffc','Access-Reject','2016-11-30 19:42:23'),(183199,'00:15:6D:D8:31:2C','0xbad66886a72599e601139f5b52058c1bda','Access-Reject','2016-11-30 19:42:26'),(183200,'C4:8E:8F:C0:A8:8B','0x799176914fdc81646d907ccf023a3e7f4d','Access-Reject','2016-11-30 19:42:27'),(346694,'tpsbiz','','Access-Reject','2018-12-13 15:24:18'),(346632,'tpsbiz','','Access-Reject','2018-12-13 14:51:09'),(183203,'78:FF:CA:11:39:62','0x1c1d35d3b6e10102a004cb7b0990a36101','Access-Reject','2016-11-30 19:43:22'),(183204,'84:A4:66:FC:7A:02','0xd3d880cea8b2f8eed19f7dea363ab66584','Access-Reject','2016-11-30 19:43:22'),(183205,'84:A4:66:FC:7A:02','0x4c75b486a345c4c8ea858b15be970efa7a','Access-Reject','2016-11-30 19:43:25'),(183206,'F0:25:B7:70:A2:88','0x12df279165c00dcfe6f6241c4fa122347f','Access-Reject','2016-11-30 19:44:00'),(183207,'E4:32:CB:CC:BF:DE','0x2f784ebed4be919f0a6c78b63f8035e305','Access-Reject','2016-11-30 19:44:11'),(350949,'tpsbiz','','Access-Reject','2018-12-15 04:57:49'),(183209,'BC:B3:08:D7:43:BB','0x1a06ee7fea17a6de23b82e5ca3c298f926','Access-Reject','2016-11-30 19:44:50'),(183210,'84:A4:66:FC:7A:02','0xf9b59fae0eef2c921359142a21337989ca','Access-Reject','2016-11-30 19:45:04'),(183211,'BC:B3:08:D7:4B:53','0xbebe40a590903eee03379c0fd7b4c84450','Access-Reject','2016-11-30 19:45:18'),(183212,'80:19:67:B5:D7:96','0xd16de36d20418e08e96c1eb02d465bd972','Access-Reject','2016-11-30 19:45:20'),(183213,'80:19:67:4F:BB:4E','0x9ba30ec48174b8887ac116041bfb336aac','Access-Reject','2016-11-30 19:45:23'),(183214,'8C:BF:A6:3B:BF:D7','0x6c56c086d4341a3be3632882fb5f8d7ec8','Access-Reject','2016-11-30 19:45:30'),(183215,'4C:BB:58:0D:3B:B6','0x9a0d166b3ea5815f7d3d7bf3c91a9d0ece','Access-Reject','2016-11-30 19:45:41'),(183216,'80:19:67:3B:03:F2','0xcf2a1aea2a0bdcfc9ecf43c2d5c8ef912a','Access-Reject','2016-11-30 19:46:19'),(183217,'08:86:20:72:00:81','0xf6bf5fa1428c62bbbde67a9b2908129dad','Access-Reject','2016-11-30 19:46:44'),(183218,'88:A7:3C:0B:8A:63','0xa96f69f5628d10a6c60bb879b12c8b063a','Access-Reject','2016-11-30 19:47:05'),(183219,'80:19:67:6E:34:98','0x0d52cf15b8afd91e02b97ad6dbb40d49f7','Access-Reject','2016-11-30 19:47:06'),(350966,'tpsbiz','','Access-Reject','2018-12-15 05:06:42'),(183221,'B0:45:19:DD:37:ED','0xbd2bcffba6c79813ca9eec9e185afc3039','Access-Reject','2016-11-30 19:47:13'),(183222,'80:72:0D:39:1E:18','0xc2ba7a3ac78af7d7116bc3a95de4eb0532','Access-Reject','2016-11-30 19:47:19'),(183223,'BC:CF:CC:70:32:42','0xc13fa5c5395f3b0c1d974c1047fbf5354a','Access-Reject','2016-11-30 19:47:42'),(183224,'80:19:67:29:DC:A9','0x4fbe5816dd17dcd77ef8dd99bbfb7fabd0','Access-Reject','2016-11-30 19:47:58'),(346225,'tpsbiz','','Access-Reject','2018-12-13 11:18:18'),(183226,'80:19:67:B5:D7:96','0x74f85115963e40e3e8c9df08eb7c2241a9','Access-Reject','2016-11-30 19:50:22'),(183227,'80:19:67:5E:54:57','0x6f938dc7641be8dce29c3866e59057c1a7','Access-Reject','2016-11-30 19:50:31'),(183228,'80:19:67:29:DC:A9','0xec7c62d21a4cbde19d51bcc143a63222dd','Access-Reject','2016-11-30 19:50:43'),(183229,'80:19:67:29:DC:A9','0x555b07ef85682fbff26f7434f045bec10c','Access-Reject','2016-11-30 19:51:01'),(183230,'80:19:67:3B:03:F2','0x261e3a20b5aff08d496127f694ff637adb','Access-Reject','2016-11-30 19:51:52'),(183231,'00:15:6D:D8:31:2C','0xe9ac99eb44b3ccd678e6f50fc05d9e2c84','Access-Reject','2016-11-30 19:52:25'),(183232,'74:04:2B:A6:B6:F0','0x42d76c510298539e8448fb1d63eb4b719c','Access-Reject','2016-11-30 19:53:27'),(183233,'50:9F:27:4A:08:46','0x30d257bb52c043d1839d5d2d85515aa06e','Access-Reject','2016-11-30 19:54:10'),(183234,'3C:83:75:27:74:02','0xe815e638f9345de1f9465bdbd9d796f715','Access-Reject','2016-11-30 19:54:22'),(183235,'20:A9:9B:EA:BE:DD','0xd98cbbe0e37b70cab517e5017aa120bf40','Access-Reject','2016-11-30 19:54:27'),(183236,'80:19:67:41:13:74','0x53988adfac4fc4167f4fd864dda5251321','Access-Reject','2016-11-30 19:54:46'),(183237,'7C:E9:D3:50:B7:B1','0x64242af71a16a20351b3fb7aaa32f04f39','Access-Reject','2016-11-30 19:56:33'),(183238,'48:50:73:87:E7:1A','0xb1e38762809404811ec1bc271fab905c9e','Access-Reject','2016-11-30 19:57:19'),(183239,'80:19:67:DE:E7:FE','0xf1b34deac13b8c529afd09f04fa1027f29','Access-Reject','2016-11-30 19:58:04'),(183240,'18:21:95:0B:30:BC','0xcafaeea2ffbb6b2e11a3e32fc7436a211d','Access-Reject','2016-11-30 19:58:24'),(183241,'40:6F:2A:BB:17:81','0x4def42722777890f5016dc3f3b8228ccec','Access-Reject','2016-11-30 19:58:55'),(183242,'AC:D1:B8:F9:3B:99','0x02e656d6b839032c2f790d2e443baf0aaf','Access-Reject','2016-11-30 19:59:00'),(183243,'5C:F9:6A:8F:E5:4F','0xe96dc2938416952a2d5c8512ed56c00c14','Access-Reject','2016-11-30 19:59:43'),(183244,'78:FF:CA:1C:5E:59','0x544703fea2bc9c86e7d6491805fbabecc0','Access-Reject','2016-11-30 19:59:44'),(183245,'A4:44:D1:72:26:A2','0xbe2f31aed06c281b3d33ec956f329a979d','Access-Reject','2016-11-30 20:00:04'),(183246,'D0:53:49:F6:06:F8','0x5b4c032bd087ad92c6b3039a8e5c993c24','Access-Reject','2016-11-30 20:00:06'),(183247,'80:19:67:4B:43:45','0xd1bfa9b617e314d7e159efd39576d89fb7','Access-Reject','2016-11-30 20:00:14'),(183248,'00:27:15:00:72:D3','0x28665b2175e4366f5e74db6c9f41c4875f','Access-Reject','2016-11-30 20:00:18'),(183249,'54:88:0E:3F:00:46','0xfa5da4c60590bafe4b66a26ea12fd497a6','Access-Reject','2016-11-30 20:00:21'),(183250,'BC:B3:08:CD:36:B0','0xa96509a02c7a865837aa72e12d39f1e17e','Access-Reject','2016-11-30 20:00:36'),(183251,'94:B1:0A:0F:83:23','0x64155617f0dbb0c398d3fec00d046a0019','Access-Reject','2016-11-30 20:00:59'),(318572,'tpsbiz','','Access-Accept','2018-10-25 22:25:52'),(318573,'tpsbiz','123browse','Access-Accept','2018-10-25 22:26:23'),(183253,'80:19:67:D0:22:99','0xbbe2cff13176082628b002d117f9967c2d','Access-Reject','2016-11-30 20:01:25'),(183254,'84:7A:88:77:68:C3','0x9f5773e7fcc7551a9e2fcf9c27a17383ec','Access-Reject','2016-11-30 20:01:48'),(183255,'A8:81:95:48:16:54','0xcbbc2eeef51c738ea1c03cce4b49fc785f','Access-Reject','2016-11-30 20:01:49'),(346472,'tpsbiz','','Access-Reject','2018-12-13 13:31:22'),(183257,'00:15:6D:D8:31:2C','0x7073049226cdc695ace136606110ffdf87','Access-Reject','2016-11-30 20:02:25'),(183258,'A4:70:D6:83:3F:F6','0xe1e93ef538e28336d9b3c22411fd188fe2','Access-Reject','2016-11-30 20:02:36'),(183259,'24:00:BA:03:79:BF','0x0e19efec1fed3912a44759e20b222453af','Access-Reject','2016-11-30 20:02:47'),(183260,'78:FF:CA:11:53:CB','0x953c220b004371c1e4ecabb8c756b4e24b','Access-Reject','2016-11-30 20:02:51'),(183261,'78:FF:CA:1D:32:C1','0x5a452fe2db013a9b47bdf25ad62d8bdfbe','Access-Reject','2016-11-30 20:02:53'),(183262,'C4:43:8F:69:E3:43','0x856f1fac53fdbfe0d4b4faa2d40ed8df3b','Access-Reject','2016-11-30 20:02:57'),(183263,'4C:BB:58:0D:3B:B6','0xba3413be776dd370cd14c689d59c57b6ec','Access-Reject','2016-11-30 20:03:09'),(183264,'D8:B3:77:F1:E2:82','0xf3d04d85e657ae3dffdd39043a5d7157f6','Access-Reject','2016-11-30 20:03:32'),(183265,'7C:D1:C3:88:D6:28','0xd1fb1477b4e88e9e76ce7fb8c6030b1e98','Access-Reject','2016-11-30 20:03:55'),(183266,'A4:44:D1:5B:87:74','0xc11c579755db54dfeefe106ad19a862e03','Access-Reject','2016-11-30 20:03:57'),(183267,'74:5C:9F:03:52:A6','0xa581917493627420e2052eaf49e89cb166','Access-Reject','2016-11-30 20:04:03'),(183268,'00:F8:1C:61:C7:3A','0x4c34282567720b748b1c2ff8dde0b7eab4','Access-Reject','2016-11-30 20:04:05'),(183269,'80:19:67:6D:EA:94','0x8da3eccca09bbe15b80d392316bd4fc3d4','Access-Reject','2016-11-30 20:04:15'),(346677,'tpsbiz','','Access-Reject','2018-12-13 15:15:48'),(183271,'78:FF:CA:8F:5C:9A','0xbf068078d7afae69f90a30e1cf11bf9f64','Access-Reject','2016-11-30 20:04:43'),(288822,'prince','0x29d6ad1f957fd3818762f355b720c95804','Access-Reject','2017-06-16 12:13:21'),(183273,'24:E3:14:C1:7D:88','0x96d6c8d48382ab6b2c09b9be38a9fe4867','Access-Reject','2016-11-30 20:05:33'),(183274,'78:FF:CA:70:27:11','0xba1ff43e6cb8b5cf2d0829f790f9113194','Access-Reject','2016-11-30 20:05:54'),(183275,'9C:6C:15:9A:A4:78','0x2bae8721764c04d75186ab38700180366b','Access-Reject','2016-11-30 20:06:00'),(183276,'80:19:67:8E:EA:3F','0x3857fdecb74057e5ba66f5ee926c3e648f','Access-Reject','2016-11-30 20:06:36'),(183277,'BC:B3:08:D7:43:BB','0xab3d5dec5a1a788627a555612e591cb6d8','Access-Reject','2016-11-30 20:06:44'),(183278,'E8:39:DF:C5:F1:C8','0x1005b1a5685e548c90bde051c932526d3b','Access-Reject','2016-11-30 20:06:47'),(183279,'00:08:22:12:B1:FB','0x8076d47fab1d0d9292bd7733353dc25ca1','Access-Reject','2016-11-30 20:07:04'),(183280,'30:AA:BD:9D:62:F5','0xd330d034352505343d6e90dc811f8277dc','Access-Reject','2016-11-30 20:07:07'),(183281,'20:10:7A:5D:D4:9F','0x13b05e254400b46d828b72efc2354ba71d','Access-Reject','2016-11-30 20:07:15'),(183282,'14:9A:10:0E:58:FC','0xba3200ba41730e46e0c548017a97d5e611','Access-Reject','2016-11-30 20:07:27'),(183283,'00:08:22:F0:7C:2D','0xa5ee61bc1923d014505a1e33460bc14f40','Access-Reject','2016-11-30 20:07:31'),(183284,'94:B1:0A:0F:83:23','0x1e3ae7989f5e7305b59f98b15125ea2cf2','Access-Reject','2016-11-30 20:07:48'),(183285,'74:E2:F5:32:51:74','0x7e8405f5cdc39c34472ef772e686ac2162','Access-Reject','2016-11-30 20:09:06'),(183286,'08:EC:A9:09:71:38','0x1aa4cb1916ea7558d2e13bc5e055aed503','Access-Reject','2016-11-30 20:09:41'),(183287,'00:23:4D:1A:01:B5','0x72738e8d3ded5ef27c6aae188ec0326ecf','Access-Reject','2016-11-30 20:09:49'),(183288,'BC:B3:08:F5:70:D6','0xe00a86a9052b425ccf085b4d082abc0824','Access-Reject','2016-11-30 20:09:51'),(183289,'A0:D3:7A:1A:2B:3D','0x3cc1879cd943b3d531a2447c669aa4f6d5','Access-Reject','2016-11-30 20:10:14'),(183290,'80:19:67:B5:D7:96','0x66db6c4a0b05ec31ac25f87c5dfca35bc7','Access-Reject','2016-11-30 20:10:27'),(183291,'C8:14:79:10:AA:27','0xa243defef988a49c2cab3cc327f631b46a','Access-Reject','2016-11-30 20:10:39'),(183292,'80:19:67:A7:F2:E8','0x4e9a0e9da081c977f140a1222f550da9f4','Access-Reject','2016-11-30 20:10:55'),(183293,'E4:92:FB:C9:68:63','0x63e4d43a78e8bf99656e9545bf29579ddc','Access-Reject','2016-11-30 20:11:33'),(183294,'F4:42:8F:C1:6B:B5','0x017c2b05d88ab61505f97179659ff15351','Access-Reject','2016-11-30 20:11:50'),(183295,'00:24:D7:80:BB:BC','0xf5029484fea65661f4091adc5a8ebae2b8','Access-Reject','2016-11-30 20:11:54'),(183296,'00:15:6D:D8:31:2C','0x171ec15d4f3e1442828b9252e4154f9d27','Access-Reject','2016-11-30 20:12:25'),(183297,'74:04:2B:A6:B6:F0','0xe915f48bde68a89208e2937895707452b7','Access-Reject','2016-11-30 20:12:39'),(183298,'9C:6C:15:9A:A4:78','0x397df6e35b55bb580694f65431fda170cf','Access-Reject','2016-11-30 20:12:59'),(350652,'tpsbiz','','Access-Reject','2018-12-15 02:21:58'),(183300,'00:23:08:DB:36:0A','0x9aea2c5056e15737223a2aecdb6c091469','Access-Reject','2016-11-30 20:14:04'),(183301,'54:27:1E:4E:11:61','0xda9f6fbc1da6f13e41fda919808954497f','Access-Reject','2016-11-30 20:14:25'),(183302,'BC:D1:D3:18:26:E6','0xdf7755f2c8714c655cccda24ee98c90ba6','Access-Reject','2016-11-30 20:14:56'),(183303,'80:19:67:A1:03:11','0x96f167c17a20581696cd7005d758a8adde','Access-Reject','2016-11-30 20:15:48'),(183304,'BC:B3:08:D7:4A:85','0x967587011a77a10a454bdb397e8ac7b13f','Access-Reject','2016-11-30 20:16:43'),(183305,'BC:B3:08:D7:43:BB','0x25f3cf56cc640b6b905d46cfc0858a6bd7','Access-Reject','2016-11-30 20:16:48'),(183306,'30:AA:BD:6D:D4:F9','0x5c6c782471562e9f0f34436cb9a426f82f','Access-Reject','2016-11-30 20:17:16'),(183307,'80:19:67:39:5E:A3','0xf11181383867afc9623838983ced9dcf5d','Access-Reject','2016-11-30 20:17:36'),(183308,'AC:D1:B8:F9:3B:99','0xe588afc524cc2ae3cf953f6aa4abfae85a','Access-Reject','2016-11-30 20:18:29'),(183309,'60:FE:1E:52:20:DA','0x48774bc3035d73b0b3e42e1b61ac91ba18','Access-Reject','2016-11-30 20:18:48'),(183310,'F4:42:8F:C1:6E:59','0x06aec9b043d3787964aae275dacdca358f','Access-Reject','2016-11-30 20:19:12'),(183311,'38:0F:4A:37:E8:6D','0x5633c7f4a6032c1b69099f3579440736ae','Access-Reject','2016-11-30 20:19:15'),(183312,'BC:B3:08:F5:70:D6','0x12e68dae19d44aeb4fe23b33f7b0b4808c','Access-Reject','2016-11-30 20:19:34'),(183313,'34:14:5F:50:84:41','0x6fdd38c72604921251a28188f1aab3bb15','Access-Reject','2016-11-30 20:19:35'),(183314,'CC:07:AB:78:DA:9E','0x5d006b103ae5a4ab2bb7eaef22343ba888','Access-Reject','2016-11-30 20:19:51'),(183315,'BC:B3:08:D7:4A:85','0xb6900d6d8d51e83a6187a56054db0ab631','Access-Reject','2016-11-30 20:20:05'),(183316,'80:19:67:39:5E:A3','0x2185650be1aacd3646f65d89d61b32d5e6','Access-Reject','2016-11-30 20:20:09'),(183317,'24:E3:14:C1:7D:88','0x53a669215bfa2d735853719f2a0cb52f69','Access-Reject','2016-11-30 20:20:23'),(183318,'BC:B3:08:DB:05:C9','0xcb8c4b144a9fd09897b3a3b699c19f81e5','Access-Reject','2016-11-30 20:21:01'),(183319,'00:08:22:5A:47:3A','0xf81d4753c290028604846c1b2f5d098e28','Access-Reject','2016-11-30 20:21:34'),(183320,'4C:BB:58:0D:3B:B6','0x3c640b3be314477f130683e8c367916c0c','Access-Reject','2016-11-30 20:21:49'),(183321,'BC:B3:08:DB:05:C9','0x81cf11ddfd913e9a3781638cbf399d71b7','Access-Reject','2016-11-30 20:22:10'),(183322,'20:10:7A:5D:D4:9F','0x7ecd30fc838ca715b2b844e86b7ed08f8b','Access-Reject','2016-11-30 20:22:15'),(183323,'00:15:6D:D8:31:2C','0xebb2f8c44db23c575b5799ffb41a369392','Access-Reject','2016-11-30 20:22:25'),(183324,'AC:E0:10:65:4C:65','0x5b4e8aa35c51284abf108adccad7f54d86','Access-Reject','2016-11-30 20:22:32'),(183325,'AC:E0:10:29:68:07','0x617ea9bc7884b3d79f79f0dd820df9859b','Access-Reject','2016-11-30 20:22:39'),(183326,'80:C5:E6:8D:FE:F0','0x9add6c9441758c8082b83f48befe45eeb7','Access-Reject','2016-11-30 20:23:41'),(346459,'tpsbiz','','Access-Reject','2018-12-13 13:24:29'),(183328,'30:AA:BD:6D:D4:F9','0xd9a2e7957fa58d312be673a5a91116ee41','Access-Reject','2016-11-30 20:24:29'),(183329,'50:55:27:C7:4D:15','0xfa299535908ca032e1ad752caf475c0c88','Access-Reject','2016-11-30 20:25:08'),(183330,'00:21:6B:AD:F7:FA','0x37366acb9bc4c6d7ac5f7ff9d2ee1f18ef','Access-Reject','2016-11-30 20:25:29'),(183331,'BC:B3:08:D7:43:BB','0x5acd69ed6d65c23e7d4c2b0633291b18a7','Access-Reject','2016-11-30 20:26:48'),(183332,'9C:D3:5B:9E:9E:BE','0x6ab0c21b85b34236cf06e6af8ee918a7c6','Access-Reject','2016-11-30 20:27:15'),(183333,'80:19:67:36:24:D9','0x54237526db8cf3eea1c21a57a1c8ca7d76','Access-Reject','2016-11-30 20:27:22'),(183334,'AC:B5:7D:3A:F9:67','0xfd75ba970b23283eef8bf76d737036dd42','Access-Reject','2016-11-30 20:28:04'),(183335,'A4:44:D1:46:2A:02','0x8be9b13f43d130fe6ea851e64f981acb36','Access-Reject','2016-11-30 20:28:06'),(183336,'48:E2:44:63:7E:A1','0x2187cfa2776f5fe9d4ac2256317a54a74b','Access-Reject','2016-11-30 20:28:26'),(183337,'08:EC:A9:09:71:38','0x61557a24b3938891f8d3504a4a6cede7af','Access-Reject','2016-11-30 20:28:33'),(183338,'80:19:67:36:24:D9','0xe7fbdf32716b1dff9022cb1b8a6d16c0ff','Access-Reject','2016-11-30 20:28:35'),(183339,'E0:B6:F5:28:95:8E','0x90965bd808567879305386e71914087e16','Access-Reject','2016-11-30 20:28:59'),(183340,'E8:D5:81:3C:4C:61','0x7c16ced8c87951955974809f31f9911b5f','Access-Reject','2016-11-30 20:30:10'),(183341,'84:55:A5:8B:3A:83','0xed608162b4df4ae20d9540ee28614aae50','Access-Reject','2016-11-30 20:30:44'),(183342,'80:19:67:92:5D:76','0xb75485a6fbd9274a9a96c8321a788cbac3','Access-Reject','2016-11-30 20:30:57'),(183343,'C0:64:C6:CC:74:F8','0x5579d83ce856e02090b853b415b2fd0a03','Access-Reject','2016-11-30 20:31:41'),(346097,'tpsbiz','','Access-Reject','2018-12-13 10:07:26'),(183345,'80:19:67:B4:DD:F5','0x7e7fd729ff7c8a17e7fbc46866cebbf583','Access-Reject','2016-11-30 20:32:13'),(183346,'00:15:6D:D8:31:2C','0x6d164d3d0a3408c337019560782265b804','Access-Reject','2016-11-30 20:32:26'),(350899,'tpsbiz','','Access-Reject','2018-12-15 04:31:43'),(923857,'dodoos','','Access-Reject','2019-11-08 16:55:12'),(183349,'80:19:67:25:FD:9A','0x8b2fdbf312345fe167df2014544723249c','Access-Reject','2016-11-30 20:32:47'),(183350,'A8:26:D9:35:06:B4','0x9ca99101ed40cfdf275bcb82652549e4e3','Access-Reject','2016-11-30 20:33:49'),(183351,'8C:99:E6:B4:19:97','0x86c80e0a13ffa55d6e382a98151964d59d','Access-Reject','2016-11-30 20:34:13'),(183352,'A8:81:95:48:16:54','0x3edab6822c0f60b7632c511efa806a426b','Access-Reject','2016-11-30 20:35:48'),(183353,'E8:D5:81:3C:4C:61','0x4a67ee71edb2609d9924e94e11f9fde9e1','Access-Reject','2016-11-30 20:36:11'),(183354,'00:12:B2:21:A9:CD','0x2435054e256d22a8225b61447a431f1bd5','Access-Reject','2016-11-30 20:36:16'),(183355,'BC:B3:08:D7:43:BB','0x3aae3f75a7ded6a7f82400c3c96be04014','Access-Reject','2016-11-30 20:36:49'),(183356,'E0:B6:F5:28:95:8E','0xe9dcd533cfd68eb043d706b9c58aef74aa','Access-Reject','2016-11-30 20:36:55'),(183357,'30:0D:43:80:78:0C','0x3f89e16074026a8c1e2da5c1636188e732','Access-Reject','2016-11-30 20:38:11'),(183358,'84:55:A5:8B:3A:83','0xa22daf5d042803a2766f79be491982f22b','Access-Reject','2016-11-30 20:39:11'),(183359,'00:27:15:73:82:0C','0x743c497af3d3c58904311849c43666d393','Access-Reject','2016-11-30 20:39:33'),(183360,'E0:B6:F5:28:95:8E','0xda7b40564e37cf9c161a39424b5cb0b2ff','Access-Reject','2016-11-30 20:39:34'),(350986,'tpsbiz','','Access-Reject','2018-12-15 05:17:19'),(183362,'80:C5:E6:8D:FE:F0','0x5e77d7447070cbc14fe62d7e17dda982d9','Access-Reject','2016-11-30 20:40:13'),(183363,'74:E2:8C:04:66:F0','0x63660f9f8d1212a10d26b2a1c6cfd2ce6a','Access-Reject','2016-11-30 20:40:48'),(183364,'80:19:67:F9:0C:6E','0x9e25283a3942ba17949e2ee743136f7c8b','Access-Reject','2016-11-30 20:41:14'),(183365,'08:EE:8B:93:14:F1','0x59a473559c8cfca0dd22b9ceeb996c24db','Access-Reject','2016-11-30 20:41:23'),(183366,'00:08:22:12:B1:FB','0x8a9ce91a8b8e2be1b641f48d7cf5f52ad7','Access-Reject','2016-11-30 20:41:36'),(183367,'14:9A:10:E9:0B:F6','0xcbb70453398c0de3cdedfeaf9497525af5','Access-Reject','2016-11-30 20:42:24'),(183368,'00:15:6D:D8:31:2C','0x4cbc1c84f80be1b09f01c61f96c7b888e0','Access-Reject','2016-11-30 20:42:25'),(183369,'BC:B3:08:D7:7C:7E','0xde588609cbfff9f3d343ec084fba475a65','Access-Reject','2016-11-30 20:43:41'),(183370,'78:FF:CA:70:27:11','0x1b8f5b8c47edf7dc73cd2c13fc09070c7e','Access-Reject','2016-11-30 20:43:45'),(183371,'24:FD:52:7E:A0:E6','0x70c9f0885611918baa5f8d25eb80899775','Access-Reject','2016-11-30 20:44:05'),(183372,'BC:B3:08:D7:4B:53','0x4d1ffa771df1d1463b2380d8b27496e6ef','Access-Reject','2016-11-30 20:44:31'),(183373,'B4:E1:C4:29:B2:E8','0x29ebc27350b375be94d80194488b40241e','Access-Reject','2016-11-30 20:44:31'),(183374,'BC:B3:08:D7:43:BB','0x103f02fac0ac80b19c0133eb04a9c3773c','Access-Reject','2016-11-30 20:46:50'),(183375,'80:19:67:36:24:D9','0xa4714bdeefe8eb61bd32f80c7249cdc2a6','Access-Reject','2016-11-30 20:47:39'),(183376,'22:DF:6C:BA:9C:20','0xcba220c2d5407b85ec9f9a63eb425344fe','Access-Reject','2016-11-30 20:47:52'),(183377,'6C:27:79:A1:81:38','0xb0b458794b14cfb34415dc21e21959fa82','Access-Reject','2016-11-30 20:48:05'),(183378,'78:FF:CA:6E:3E:84','0x4d0b7043e6911b3b5187d86486197a6dcb','Access-Reject','2016-11-30 20:48:27'),(183379,'BC:B3:08:D7:4A:85','0x656c2ba3e9edc77948b830589931ac84a4','Access-Reject','2016-11-30 20:49:01'),(183380,'AC:B5:7D:3A:F9:67','0x0e672c513ff0f31c5205d0591e60955f2c','Access-Reject','2016-11-30 20:49:10'),(183381,'78:FF:CA:6E:3E:84','0xe6640629ea249f8867aa034c8a949daa17','Access-Reject','2016-11-30 20:49:14'),(183382,'B0:47:BF:E8:4E:4A','0xae437cab63b222b8b2fdbc75ca53f714fa','Access-Reject','2016-11-30 20:49:30'),(183383,'B4:E1:C4:E1:D3:C0','0x30063fe3c36393796b5b50a89b43e4a6ca','Access-Reject','2016-11-30 20:49:31'),(183384,'80:C5:E6:8D:FE:F0','0x62b3fc71821c6511b3a846544c7ddb63db','Access-Reject','2016-11-30 20:50:27'),(183385,'E0:B6:F5:2F:E0:FF','0xb529437183076deac133a73ec2b3807c63','Access-Reject','2016-11-30 20:50:31'),(183386,'B8:A3:E0:48:A7:27','0xf27231af62952d49c03573956303f47c44','Access-Reject','2016-11-30 20:50:37'),(183387,'C4:62:EA:92:5D:AC','0x8781a196159ef17b9117897b875816ddb4','Access-Reject','2016-11-30 20:51:09'),(183388,'58:F1:02:44:42:6B','0x8a827de5abdcced4e04f93286786a48bea','Access-Reject','2016-11-30 20:51:27'),(183389,'BC:B3:08:F5:70:D6','0x36f806854198caa7a60cf9445a9cf92e6b','Access-Reject','2016-11-30 20:51:47'),(183390,'00:15:6D:D8:31:2C','0xd778afb0cb24d3157a168142833ab68dab','Access-Reject','2016-11-30 20:52:25'),(183391,'A8:81:95:48:16:54','0xc9835bfc4fdf6f4ca93a6d0cfad1910c3b','Access-Reject','2016-11-30 20:52:41'),(183392,'80:72:0D:39:1E:18','0x3e502d3e3735541bc816ada5d36d9f46ce','Access-Reject','2016-11-30 20:53:19'),(183393,'20:A9:9B:F3:84:90','0x1fc917991fe6e6fb5dc8b25781e727b4ee','Access-Reject','2016-11-30 20:54:32'),(183394,'BC:B3:08:F5:70:D6','0x1ef4e1282e7320547cd69063ac2ec98bc6','Access-Reject','2016-11-30 20:54:57'),(346224,'tpsbiz','','Access-Reject','2018-12-13 11:18:16'),(183396,'BC:B3:08:D7:43:BB','0xb97980755b79d317230100c8ee6fd8b115','Access-Reject','2016-11-30 20:56:50'),(183397,'E0:B6:F5:28:B8:88','0xa0f50ee855f898929c9906b8ec49b2097f','Access-Reject','2016-11-30 20:58:22'),(183398,'78:FF:CA:5C:27:2B','0x40fbb77908c054568d9036bb7be552d13c','Access-Reject','2016-11-30 20:58:41'),(183399,'00:27:15:52:33:AD','0xe75c4314b178fd46884f126f80db4f7c19','Access-Reject','2016-11-30 20:59:13'),(183400,'54:88:0E:3F:00:46','0x686f3353c8063526c51e7d415970a2b506','Access-Reject','2016-11-30 21:00:32'),(183401,'00:24:D6:37:D3:58','0x1cce66aa75e928fe59604869c7549cae40','Access-Reject','2016-11-30 21:01:15'),(183402,'80:19:67:96:B6:E4','0xbe521c16493448407ee4bcf782198ddf9a','Access-Reject','2016-11-30 21:01:48'),(183403,'00:15:6D:D8:31:2C','0x79c8a8c3f5356d022b70cad908678bc1e5','Access-Reject','2016-11-30 21:02:25'),(183404,'80:19:67:6D:EA:94','0xcc352b05cb803280089950af8f8a5b5530','Access-Reject','2016-11-30 21:02:46'),(318124,'pempamsie','','Access-Accept','2018-10-19 16:45:46'),(318125,'cegrad','','Access-Accept','2018-10-19 16:47:35'),(318123,'Nana Baah','0x6dc48845cf341f077174a8244338ece369','Access-Reject','2018-10-19 16:42:20'),(183407,'44:6D:57:D9:89:4C','0xcdda1185852472dab2f9a4234af2696bce','Access-Reject','2016-11-30 21:05:17'),(183408,'BC:B3:08:D7:43:BB','0xce4293f3b6d6ecedd70d506788d3714fdf','Access-Reject','2016-11-30 21:05:26'),(183409,'78:FF:CA:A3:17:95','0xcd394dcc345c297b602dca1995d2a2108c','Access-Reject','2016-11-30 21:06:31'),(183410,'A4:70:D6:83:3F:F6','0xcc8e2f7a023c6a53408d6bb00092ec80de','Access-Reject','2016-11-30 21:06:42'),(183411,'A4:44:D1:46:9A:F0','0x5682b9fef4a59da5d51eaa8f69cc4ad704','Access-Reject','2016-11-30 21:06:43'),(183412,'24:A4:3C:32:2D:3E','0x100238ba2d004cba356c65910cfbacb52c','Access-Reject','2016-11-30 21:07:03'),(183413,'24:A4:3C:32:2C:FB','0xbbaa4fc583783840b32eeb3e831f922a35','Access-Reject','2016-11-30 21:07:03'),(183414,'68:72:51:00:72:BF','0xef391a6af72d3f35c7ac34493754711fd4','Access-Reject','2016-11-30 21:07:03'),(183415,'68:72:51:42:E8:2D','0x67d066fe47e56d039ed9c2f22ea0bcb592','Access-Reject','2016-11-30 21:07:03'),(183416,'00:27:22:E8:0A:1C','0x4cd8bc1d5caef22fd8d048be7f2e71ae31','Access-Reject','2016-11-30 21:07:03'),(183417,'24:A4:3C:7E:C7:FD','0xc200ad90b0cea8207a85b61c9e2ae96859','Access-Reject','2016-11-30 21:07:03'),(183418,'68:7F:74:1B:94:AF','0xae286c8e3d096abe85501088a56674db4c','Access-Reject','2016-11-30 21:07:03'),(183419,'00:27:22:A4:1E:8F','0x4f2cf381067642cb7e81c76d0c85f7456a','Access-Reject','2016-11-30 21:07:03'),(183420,'00:27:22:AE:6D:D7','0xd9a29206a71b7e7d87b5634036d3c2bf03','Access-Reject','2016-11-30 21:07:03'),(183421,'00:15:6D:72:8C:AE','0x7643a9abe9484313734b4c117144bad44a','Access-Reject','2016-11-30 21:07:03'),(183422,'68:72:51:42:E6:6E','0x585adf6880bc5733dd22ce8c2a05bfeb6e','Access-Reject','2016-11-30 21:07:03'),(183423,'00:40:77:BB:55:10','0x7eff4ea1cd8fd7a3fa1c78b43dd4f9553c','Access-Reject','2016-11-30 21:07:03'),(183424,'24:A4:3C:48:15:0D','0x5b799479700e96c5bb571b1e80af0e88c1','Access-Reject','2016-11-30 21:07:03'),(183425,'68:7F:74:B2:0E:51','0x2d8bb2358f8fcd06804aff6e7e07f11c13','Access-Reject','2016-11-30 21:07:03'),(183426,'68:7F:74:26:E7:E2','0x1bb6b84c33ce8e0a7b1081efc85d818b49','Access-Reject','2016-11-30 21:07:03'),(183427,'00:15:6D:D8:31:2C','0xa381c2a880f78f3701a4a4e25af3d912c8','Access-Reject','2016-11-30 21:07:03'),(183428,'68:7F:74:26:E1:8E','0x44d7296d5796cbfbf5868c6cf9edbcdc51','Access-Reject','2016-11-30 21:07:03'),(183429,'90:48:9A:A5:E7:61','0x77100718a4ae2386c1315722f819d6c98d','Access-Reject','2016-11-30 21:07:45'),(183430,'3C:83:75:4D:40:E6','0xf31966727f785350cfef22d919349f194e','Access-Reject','2016-11-30 21:08:07'),(183431,'80:19:67:A6:C3:2E','0x6bfa974aa99b122c47cddebdbf524b212e','Access-Reject','2016-11-30 21:08:49'),(183432,'74:E2:F5:32:51:74','0x25d2b68d0119ef66b2d7af8de0b4bf4f59','Access-Reject','2016-11-30 21:08:56'),(183433,'C8:6F:1D:C9:2F:92','0x406ccb86e31c31cb93f1f8788bbc28c9c2','Access-Reject','2016-11-30 21:09:56'),(183434,'80:19:67:3B:01:5D','0x2e6c419b737719e1b31bcc5fab2c6aa581','Access-Reject','2016-11-30 21:12:15'),(183435,'00:15:6D:D8:31:2C','0x5bd6b2c02079d7b97df2c903e8c740ee78','Access-Reject','2016-11-30 21:12:25'),(183436,'18:21:95:0B:30:BC','0xa88289c3ffacfe151eb0faf02fb1c60170','Access-Reject','2016-11-30 21:12:28'),(183437,'80:19:67:43:3D:E3','0x532376e76eb8c9b1605bb46137406b60e1','Access-Reject','2016-11-30 21:13:00'),(183438,'54:27:1E:64:A3:D7','0x7a1d20272f51608fa760afb3462e238cb8','Access-Reject','2016-11-30 21:13:21'),(314054,'tpsbiz','','Access-Reject','2018-10-09 03:12:24'),(314055,'tpsbiz','','Access-Reject','2018-10-09 03:12:34'),(183440,'80:19:67:A6:C3:2E','0x9aede0645d8cfdf3b43bf524f1de52135e','Access-Reject','2016-11-30 21:14:34'),(183441,'80:19:67:A2:69:2C','0xf51167db370d309f39ea17e0f22f09f0ab','Access-Reject','2016-11-30 21:15:08'),(183442,'80:19:67:CA:B8:F3','0xaaff35fe3d0d8987eb97b1e90d33ee7e64','Access-Reject','2016-11-30 21:15:24'),(183443,'BC:B3:08:D7:43:BB','0x5fee4f30e1980f45849800ee8bea78115f','Access-Reject','2016-11-30 21:15:26'),(183444,'80:19:67:19:1B:85','0xf7d624afd5edc7076ccba4ce759391c0de','Access-Reject','2016-11-30 21:15:28'),(183445,'00:0C:E7:83:80:85','0x1ba41425010b0cfe7c7f64d432cedc83b9','Access-Reject','2016-11-30 21:15:33'),(183446,'14:89:FD:DD:9B:AE','0x72364a6345f967255d731822607888562c','Access-Reject','2016-11-30 21:15:50'),(183447,'00:3A:DF:57:3A:F8','0x7ca13521426a961bda85a87a60a49fda12','Access-Reject','2016-11-30 21:16:49'),(183448,'B0:E0:3C:83:48:E2','0x793fa6ff9056d81995fd1d9c55455b4a5c','Access-Reject','2016-11-30 21:16:55'),(183449,'24:00:BA:03:79:BF','0xc3ee290c11ec0b32317be20bbdba7cb89b','Access-Reject','2016-11-30 21:17:15'),(183450,'80:19:67:C4:7C:61','0xa894fe83cfbff3a0c91c0537434052744e','Access-Reject','2016-11-30 21:17:37'),(183451,'80:19:67:A3:4A:DA','0x4f643ce334298857a517902bb802076211','Access-Reject','2016-11-30 21:17:41'),(183452,'4C:ED:DE:A0:41:46','0xb295613494c413537fa4259de2d58930f0','Access-Reject','2016-11-30 21:17:54'),(183453,'78:FF:CA:78:46:12','0x8b12bda2713d97c0eb8cc4dd1c27fa25db','Access-Reject','2016-11-30 21:18:09'),(183454,'5C:93:A2:A8:53:E0','0x5f2987f665e88add80c1289679414e9531','Access-Reject','2016-11-30 21:18:26'),(183455,'80:C5:E6:8D:FE:F0','0x80b51b3444890cd90f6faf95e10fd15d71','Access-Reject','2016-11-30 21:19:52'),(183456,'60:D9:A0:CE:0C:E1','0xc50edbfbbd2bf2798e0bf27eae4a2ad44f','Access-Reject','2016-11-30 21:20:23'),(183457,'00:1B:B1:F5:E6:E2','0x864411f7ad9b46037283ceb47cd618adf4','Access-Reject','2016-11-30 21:21:00'),(183458,'00:C3:A4:F3:32:C7','0x60703c865683332a219cfa377d815cbfae','Access-Reject','2016-11-30 21:21:19'),(183459,'E4:F8:EF:D4:98:2A','0x774685c7f50fb3899e31d284a1e1c0decd','Access-Reject','2016-11-30 21:21:21'),(183460,'00:15:6D:D8:31:2C','0x26f562ff37fd67cbcc5fadf19855e25ce9','Access-Reject','2016-11-30 21:22:25'),(183461,'E0:B6:F5:22:91:77','0x9b07b34a9e4207b41e5d8618a5a406a0f8','Access-Reject','2016-11-30 21:22:36'),(345170,'tpsbiz','','Access-Reject','2018-12-13 02:07:31'),(183463,'74:23:44:52:69:0A','0x465cfde34e73f9368fac86e4b4d6a832db','Access-Reject','2016-11-30 21:23:22'),(183464,'80:19:67:B2:F2:4C','0xd3c048a610bdabf9f366acaa8d31e5b09f','Access-Reject','2016-11-30 21:24:12'),(183465,'00:3A:DF:57:3A:F8','0x148830ec26ea983e7f461f9595945b2a4c','Access-Reject','2016-11-30 21:24:26'),(183466,'58:F1:02:44:42:6B','0x3c057bccdc1800c8d64c19fa994e04529a','Access-Reject','2016-11-30 21:24:27'),(183467,'80:19:67:36:24:D9','0x11e56083c89d3e5a2dc8b2a098a5505cca','Access-Reject','2016-11-30 21:24:41'),(183468,'C8:6F:1D:C9:2F:92','0xad2945f6bedf00a87dcc2607d3ae8f34a7','Access-Reject','2016-11-30 21:24:52'),(183469,'84:A4:66:FC:7A:02','0x55ffb3aea1a36a45c7cb13176a88263062','Access-Reject','2016-11-30 21:25:27'),(183470,'BC:B3:08:D7:43:BB','0x97522b70fdcffb2a8fb814b970b7ed1d83','Access-Reject','2016-11-30 21:25:31'),(183471,'00:0C:E7:83:80:85','0x917e9bab8a7b130136f9548540e07b5070','Access-Reject','2016-11-30 21:25:47'),(183472,'E8:99:C4:01:0B:BD','0x72dd5d9fcbc92c3a45a19bceaf7612159c','Access-Reject','2016-11-30 21:25:50'),(347229,'tpsbiz','','Access-Reject','2018-12-13 20:05:23'),(183474,'AC:81:12:79:74:11','0x5675bb186bcec88d7e3e6cee0a145a5ce6','Access-Reject','2016-11-30 21:26:44'),(346373,'tpsbiz','','Access-Reject','2018-12-13 12:38:48'),(183476,'80:19:67:E0:C9:2E','0x06194c2779c39ef9ac5f7bf655bf0abe47','Access-Reject','2016-11-30 21:27:00'),(183477,'50:9E:A7:C2:AA:41','0xc71d860c04161dfdf08b1f05c7b789a6b1','Access-Reject','2016-11-30 21:27:01'),(183478,'00:08:22:90:B6:76','0x73f2863478d1cd61112f71a622595af9cf','Access-Reject','2016-11-30 21:27:30'),(183479,'78:FF:CA:04:3F:76','0x6c7322645bb9b860ef3661824f3b76765c','Access-Reject','2016-11-30 21:28:04'),(183480,'20:72:0D:39:01:5A','0x30c010940101698655488900f2ae632d84','Access-Reject','2016-11-30 21:28:25'),(183481,'80:C5:E6:8D:FE:F0','0xc7989a8139eeded9e9613eb37ed519fb3d','Access-Reject','2016-11-30 21:28:29'),(183482,'6C:88:14:27:17:C4','0x60e12f87283295311fe4da3cb8164ed65d','Access-Reject','2016-11-30 21:28:48'),(183483,'80:19:67:BA:B6:B4','0x15801435d9b76fd2a3598b591d61b471fc','Access-Reject','2016-11-30 21:29:01'),(183484,'80:19:67:AB:08:40','0xafca34b22da26976a16ece1c34676d7fd4','Access-Reject','2016-11-30 21:30:52'),(183485,'74:04:2B:A6:B6:F0','0x170266ff802030dd7857198a4cc550a4cb','Access-Reject','2016-11-30 21:31:23'),(183486,'80:19:67:B6:53:7F','0x91bd42b0ce2f761b41cec90b51babec71d','Access-Reject','2016-11-30 21:31:32'),(350618,'tpsbiz','','Access-Reject','2018-12-15 02:04:02'),(183488,'9C:2A:83:90:B0:77','0x70f0732b932e9510e87ab17ee177bbebe4','Access-Reject','2016-11-30 21:31:55'),(183489,'B8:86:87:D3:1B:A7','0xc70218838477d904ac3a70b0bedb54649f','Access-Reject','2016-11-30 21:32:07'),(183490,'00:15:6D:D8:31:2C','0xa5a6a5edb625e6168695532a52449092e7','Access-Reject','2016-11-30 21:32:26'),(183491,'80:19:67:76:BF:D9','0x458e4c050ad7b26291e93390be6c674605','Access-Reject','2016-11-30 21:32:46'),(183492,'20:02:12:BC:1D:FA','0xd98b6bfe8a4b00d51f479ceb1d8d74cabf','Access-Reject','2016-11-30 21:32:54'),(183493,'18:21:95:34:E6:89','0x391cd41602c37479995d969d426942bdd6','Access-Reject','2016-11-30 21:33:16'),(923856,'dodoos','','Access-Reject','2019-11-08 16:54:59'),(183495,'00:08:22:10:12:7D','0x9a9a89ae3e59585e29e0eb0664831ce5c6','Access-Reject','2016-11-30 21:34:42'),(183496,'CC:79:4A:66:C7:55','0xa7761efe75e5a32e2dfae343a2b5e2220b','Access-Reject','2016-11-30 21:34:54'),(183497,'A4:44:D1:4C:15:E0','0x65d1fc8cbc78d2964605b68b2e7d9115f2','Access-Reject','2016-11-30 21:35:05'),(183498,'00:1B:9E:07:A0:E2','0x3502e18bc1527940271c82cbcdbe1e6554','Access-Reject','2016-11-30 21:35:09'),(183499,'BC:B3:08:D7:43:BB','0x14f45e104fbe9b45f6431700a246a1ac96','Access-Reject','2016-11-30 21:35:31'),(183500,'1C:CB:99:F3:A8:39','0x88e12a06008173414226a3fdf4ac8fe6b8','Access-Reject','2016-11-30 21:35:42'),(183501,'30:0D:43:2E:56:64','0x94131b760db44206af9652f205623c9aba','Access-Reject','2016-11-30 21:35:48'),(346325,'tpsbiz','','Access-Reject','2018-12-13 12:11:52'),(183503,'80:19:67:BA:B6:B4','0x6174ade7f714d2d36b6f7dac3a93a55060','Access-Reject','2016-11-30 21:36:26'),(183504,'24:EC:99:E2:77:80','0x8303bba7a38b072b37982f97d804dbd4bf','Access-Reject','2016-11-30 21:39:46'),(183505,'58:F1:02:30:BB:21','0xa80add00bb5f973c1426c8c0856258d657','Access-Reject','2016-11-30 21:39:59'),(183506,'BC:85:56:48:7F:BD','0x1a8f954de9dfafc5dfad9afa6fe4c16a59','Access-Reject','2016-11-30 21:40:38'),(183507,'30:19:66:4C:8E:C6','0x2601d30647ba9905ea532e0d196b46a50c','Access-Reject','2016-11-30 21:41:29'),(183508,'80:19:67:21:92:54','0x20ed0c61ab8b0ce46a0e39363640237b0e','Access-Reject','2016-11-30 21:41:58'),(183509,'00:15:6D:D8:31:2C','0x8a5b9d20d264872f6629284629fc14f97d','Access-Reject','2016-11-30 21:42:26'),(183510,'50:9F:27:4A:08:46','0x42d0940fb765fdd61160b9d54884b335cc','Access-Reject','2016-11-30 21:42:49'),(183511,'A4:44:D1:5C:6F:8E','0x2908ce3cfb49700aa0bebe8b75fa21574f','Access-Reject','2016-11-30 21:42:51'),(183512,'58:F1:02:30:C1:4C','0xe1efaf230970086394785a6ea112af0b56','Access-Reject','2016-11-30 21:43:35'),(346191,'tpsbiz','','Access-Reject','2018-12-13 11:16:10'),(183514,'1C:99:4C:69:B9:70','0xe553572f03f251c3da634e4c5c42e40563','Access-Reject','2016-11-30 21:44:12'),(183515,'F4:09:D8:6C:CF:E2','0xceb55de19e39395c3b150f185ece56ce84','Access-Reject','2016-11-30 21:44:27'),(346190,'tpsbiz','','Access-Reject','2018-12-13 11:16:08'),(183517,'9C:2A:83:90:B0:77','0x178c6784408ae9d73f0f030fcd9b0dc118','Access-Reject','2016-11-30 21:44:52'),(183518,'90:2E:1C:10:C7:0F','0x3e8b1184ba18dcebfe9e24a4e02493f4cc','Access-Reject','2016-11-30 21:45:05'),(183519,'BC:B3:08:D7:43:BB','0xea05842f3e5dc144c6ba64dcec3fcbe0d4','Access-Reject','2016-11-30 21:45:32'),(183520,'00:3A:DF:57:3A:F8','0x5fd0e1591fc1db37158e31f82b5e0c9980','Access-Reject','2016-11-30 21:45:50'),(183521,'D0:53:49:BB:C6:A3','0x7516df35923dbdc5b50316e93b7c77532f','Access-Reject','2016-11-30 21:46:08'),(183522,'22:DF:6C:BA:9C:20','0x095b7f68e0768a4f0083f98838dbd0b12c','Access-Reject','2016-11-30 21:46:15'),(346341,'tpsbiz','','Access-Reject','2018-12-13 12:20:24'),(183524,'00:08:22:12:B1:FB','0x612c8febf8b15fd315a3a34f49a6a9bfcf','Access-Reject','2016-11-30 21:51:36'),(183525,'20:62:74:9E:71:F8','0x12e2c838c17874d2422086b282e385afeb','Access-Reject','2016-11-30 21:51:43'),(183526,'E0:F5:C6:E1:03:FE','0x75ac17582f65c82433859fa21137614867','Access-Reject','2016-11-30 21:51:47'),(183527,'30:AA:BD:FA:3B:16','0xdf8ee3e648a120d69445d1e5c1d5bb32bd','Access-Reject','2016-11-30 21:51:56'),(183528,'BC:44:34:E0:04:53','0x224a9eb756b8f2f7b73a612e2028c28894','Access-Reject','2016-11-30 21:52:05'),(183529,'D0:92:9E:56:B1:F8','0xf883752ef8304b398c407016cbf4417753','Access-Reject','2016-11-30 21:52:39'),(183530,'1C:CB:99:EF:AC:7B','0x274a34ae15f15c8dc4110aef3c3dcf2f3f','Access-Reject','2016-11-30 21:53:34'),(183531,'24:E3:14:C1:7D:88','0x7ac3aa69a8dc84afbdf6db2a2a40f2a31f','Access-Reject','2016-11-30 21:53:38'),(183532,'78:FF:CA:86:E1:69','0x1a5f18610258532196e7d1d3ebd952d2ce','Access-Reject','2016-11-30 21:53:58'),(183533,'14:89:FD:DD:9B:AE','0x978e3ab92b3cd3dc33ee61b99bc24dd294','Access-Reject','2016-11-30 21:54:32'),(183534,'BC:B3:08:D7:43:BB','0x8ad49ffa587969b82f88cc24b2d0342215','Access-Reject','2016-11-30 21:55:33'),(183535,'00:1B:9E:07:A0:E2','0xd50b26fa975078f506b39845adc0020531','Access-Reject','2016-11-30 21:55:35'),(183536,'78:FF:CA:57:DB:0A','0xcf7df7bfffb2eb5d54d791d002b016f0ad','Access-Reject','2016-11-30 21:56:48'),(183537,'28:40:88:FA:24:AC','0x1451ccef70383313353cc3962f7e40bb83','Access-Reject','2016-11-30 21:57:26'),(183538,'54:27:1E:64:A3:D7','0x1891224bb49f9f7c91743f4aeff452d18a','Access-Reject','2016-11-30 21:57:34'),(183539,'78:FF:CA:11:39:62','0x2d2503058ad941245a44093e96618e2a85','Access-Reject','2016-11-30 21:57:49'),(346765,'tpsbiz','','Access-Reject','2018-12-13 16:01:03'),(183541,'60:BE:B5:E3:71:BB','0xf2b759923eeb6d79a40083086f9709ac2e','Access-Reject','2016-11-30 21:59:11'),(183542,'BC:B3:08:D7:4B:53','0x20af254c734806ebcd1cd1c220576afd86','Access-Reject','2016-11-30 22:00:14'),(183543,'30:75:12:A8:38:C2','0xf02882720002283b201e5c75e55d7711dd','Access-Reject','2016-11-30 22:01:00'),(183544,'B4:E1:C4:E1:D3:C0','0xab78e6b668674f9312a6f7a8b83a2f927d','Access-Reject','2016-11-30 22:01:28'),(183545,'08:86:20:72:00:81','0xb2c73cd97513761be76a8a373f91379ae0','Access-Reject','2016-11-30 22:01:42'),(183546,'48:E2:44:2F:1C:1F','0x76687d38ed78abe5ba96e77e6f45159ac0','Access-Reject','2016-11-30 22:02:10'),(350965,'tpsbiz','','Access-Reject','2018-12-15 05:06:10'),(183548,'74:04:2B:A6:B6:F0','0x2325925d5d65416933859b3065120384ea','Access-Reject','2016-11-30 22:02:25'),(183549,'00:15:6D:D8:31:2C','0xac986ce5bef61e13772aaead947ac143ea','Access-Reject','2016-11-30 22:02:25'),(183550,'E0:F5:C6:E1:03:FE','0xd8b87df2a920931176704f51de0d1632ea','Access-Reject','2016-11-30 22:03:03'),(183551,'60:6D:C7:FE:76:29','0xb2f7fecf0da1cc5b5149a311f0b452f59a','Access-Reject','2016-11-30 22:03:05'),(183552,'E0:F5:C6:E1:03:FE','0x2b975495c8cc0ef75bb1d5767de995e827','Access-Reject','2016-11-30 22:03:30'),(183553,'80:19:67:96:A3:CA','0x3ae44b3a8db5540c6dfc66b0106521be2a','Access-Reject','2016-11-30 22:04:04'),(183554,'BC:B3:08:C7:62:BE','0xae96a0594a02ceb9ef14121a063e9f71a3','Access-Reject','2016-11-30 22:04:15'),(183555,'00:1D:E0:46:53:BB','0x2fece4a70d83ba04592df1eed0eb485c0c','Access-Reject','2016-11-30 22:04:18'),(183556,'D0:53:49:80:15:0B','0x16b1b60d148948e3716e0b856ec4b36e7d','Access-Reject','2016-11-30 22:04:49'),(346791,'tpsbiz','','Access-Reject','2018-12-13 16:14:54'),(183558,'84:55:A5:8B:3A:83','0x147921ac5834cb46bbe54e85a5bb62213f','Access-Reject','2016-11-30 22:05:12'),(183559,'74:E2:8C:CA:AC:04','0xa2bef790cd49e6a0cfded810adc87bf64d','Access-Reject','2016-11-30 22:05:22'),(183560,'BC:B3:08:D7:43:BB','0xfc06a8dc1fc441781fd1eb638974271d64','Access-Reject','2016-11-30 22:05:33'),(183561,'A4:70:D6:83:3F:F6','0x9cf30b18120a9daccafe2889d5f9c24a5f','Access-Reject','2016-11-30 22:05:50'),(348071,'tpsbiz','','Access-Reject','2018-12-14 03:20:07'),(183563,'1C:99:4C:65:36:51','0xa9ca078fb6db035f95733fd858eb9da040','Access-Reject','2016-11-30 22:06:50'),(183564,'1C:99:4C:65:36:51','0xc9df24541c03dd805d6f72855aabd129f6','Access-Reject','2016-11-30 22:06:52'),(183565,'B0:47:BF:E8:4E:4A','0x84352271f674114f7cef44f9e31ef2af45','Access-Reject','2016-11-30 22:07:32'),(183566,'4C:BB:58:5F:BE:CA','0x89d18114fa0d3935e6a29796b882929abe','Access-Reject','2016-11-30 22:07:34'),(183567,'80:19:67:AA:5D:F5','0x01656752a9ec6faa2262b2bc54bd8f3c13','Access-Accept','2016-11-30 22:08:18'),(346340,'tpsbiz','','Access-Reject','2018-12-13 12:19:52'),(183569,'68:A3:C4:0D:44:2A','0xf1739de42bdc182a6e5a0f56390e42d41f','Access-Reject','2016-11-30 22:08:56'),(183570,'E4:F8:EF:D4:98:2A','0x99790fdf9edea3dfd9e79a6251b8488c90','Access-Reject','2016-11-30 22:09:29'),(183572,'58:F1:02:44:42:6B','0x72ec743dd1f27931e6589b161457b37dd5','Access-Reject','2016-11-30 22:10:24'),(183573,'00:15:6D:D8:31:2C','0x6eb48e33f434484f729a626a0dae36850d','Access-Reject','2016-11-30 22:12:35'),(183574,'E0:F5:C6:E1:03:FE','0xe539fcf1271863fccb50ad54e264a4dc26','Access-Reject','2016-11-30 22:13:12'),(183575,'E8:39:DF:C5:F1:C8','0xe1d9e058f44838fae61e5c341b32533aca','Access-Reject','2016-11-30 22:14:25'),(183576,'08:EC:A9:09:71:38','0x346ce273cf562f69b1d3e6ce9099fe5cd2','Access-Reject','2016-11-30 22:15:22'),(183577,'38:F2:3E:28:67:B0','0x0a8f4acb7bf7ce686191c2796934c54251','Access-Reject','2016-11-30 22:15:32'),(183578,'BC:B3:08:D7:43:BB','0x9dd304571304d4527e5ca0f9adf9e7eaed','Access-Reject','2016-11-30 22:15:33'),(183579,'00:1B:9E:07:A0:E2','0x48c662986f34b9dca601caf0a37b0962c3','Access-Reject','2016-11-30 22:15:36'),(183580,'00:13:02:2F:B1:E9','0xc8a15188504221e78608124820cf3d7dc4','Access-Reject','2016-11-30 22:16:37'),(183581,'EC:0E:C4:47:37:78','0x23369ed4d4b56c24a50abf9f758cb7b756','Access-Reject','2016-11-30 22:17:01'),(183582,'30:10:B3:27:EB:04','0xf28b55920c9a4c4323a08f97fc32264342','Access-Reject','2016-11-30 22:17:27'),(183583,'60:BE:B5:E3:71:BB','0x0b8d141d99f248d3c1c081b9f337f5c8f9','Access-Reject','2016-11-30 22:18:00'),(183584,'00:08:22:D4:3D:64','0x43323d9c7eef9ea519bce7393f3a9999ce','Access-Reject','2016-11-30 22:18:13'),(183585,'78:FF:CA:86:E1:69','0xe3b5149832842e5eb9056fc490cea81777','Access-Reject','2016-11-30 22:19:09'),(183586,'3C:A1:0D:05:68:1C','0xc879435e94f28f5e8e146edbbaefe516b4','Access-Reject','2016-11-30 22:19:22'),(183587,'3C:83:75:4D:40:E6','0x57c45b1cab0aff1f1e6d85272d232a4f4f','Access-Reject','2016-11-30 22:20:08'),(183588,'CC:79:4A:40:EE:A5','0x3c9ac583219db8c205f34f4a0e820fc95e','Access-Reject','2016-11-30 22:20:17'),(183589,'BC:B3:08:F9:9D:35','0x6bb9bce20acfac7565419806866d41dc5a','Access-Reject','2016-11-30 22:20:18'),(183590,'A4:44:D1:71:DC:62','0x40b9848c4b4dd77c9dcf56e6129a0893e5','Access-Reject','2016-11-30 22:20:25'),(183591,'88:70:8C:A2:F1:00','0xce0ba1f270035067cf0a12370f4cce91cd','Access-Reject','2016-11-30 22:20:25'),(183592,'14:9A:10:F4:35:56','0xa5c61345ebb39672f430525626f7eeed5d','Access-Reject','2016-11-30 22:20:31'),(350898,'tpsbiz','','Access-Reject','2018-12-15 04:31:12'),(183594,'50:B7:C3:52:79:4A','0x66e1630ff4b82d0a63e2f79051bfcf932e','Access-Reject','2016-11-30 22:21:58'),(183595,'E4:F8:EF:D4:98:2A','0x81fca1449788363568d0e4eea279945fd9','Access-Reject','2016-11-30 22:22:22'),(183596,'00:15:6D:D8:31:2C','0xba7213e4e041c7fb057a533f054d0de7f2','Access-Reject','2016-11-30 22:22:25'),(183597,'78:FF:CA:3C:CB:18','0x4d9ccc27b53568f026399a85db4ade0049','Access-Reject','2016-11-30 22:22:59'),(183598,'80:19:67:63:13:D3','0x06a22179ccd8a91afac3474b4f549f3d16','Access-Reject','2016-11-30 22:23:19'),(183599,'78:FF:CA:6A:66:AC','0x211d0afb740142b4c2636809753a697849','Access-Reject','2016-11-30 22:23:31'),(183600,'58:F1:02:44:42:6B','0x699366837526fd1c4d5dcf0f2dff17d6fd','Access-Reject','2016-11-30 22:23:31'),(183601,'80:19:67:A2:69:2C','0x836399f7b8a9e5386bff8d9538a5539035','Access-Reject','2016-11-30 22:23:52'),(183602,'08:86:20:2A:CF:78','0x59224978670e6a5962a2ed569390dc5fbb','Access-Reject','2016-11-30 22:24:34'),(183603,'BC:B3:08:D7:43:BB','0x7bfc45a10fe1e182199dad5d7da6ec6d3e','Access-Reject','2016-11-30 22:25:34'),(183604,'00:1B:9E:07:A0:E2','0xd4ff81ea7015f84bc3f55d277520b129c2','Access-Reject','2016-11-30 22:25:37'),(183605,'00:C3:A4:F3:32:C7','0x4dcfd7f2096d6e083ef84e7cf1f6398ca7','Access-Reject','2016-11-30 22:25:39'),(183606,'88:70:8C:A2:F1:00','0x626abf1f46eaaf91998732f65a9e3aa151','Access-Reject','2016-11-30 22:26:13'),(183607,'60:57:18:30:03:E5','0x0c58af090e3eb905e9b411a2e28cf9baae','Access-Reject','2016-11-30 22:26:38'),(183608,'74:04:2B:A6:B6:F0','0x5a1f25ebff6279de378acb43424f5d2b07','Access-Reject','2016-11-30 22:26:40'),(183609,'9C:AD:97:98:A1:77','0x4d602732e700b1e140767be07c792609b4','Access-Reject','2016-11-30 22:26:42'),(309609,'Lims','0xbeae4370e98f670ae5d826465494699d51','Access-Reject','2018-07-05 15:35:46'),(183611,'00:08:22:12:B1:FB','0xba68d8591b6a5e46cf1177aca14e00c48c','Access-Reject','2016-11-30 22:28:22'),(183612,'20:54:76:89:3B:7F','0xbe41a4941b3ff227807b37e8b45d1f2553','Access-Reject','2016-11-30 22:29:42'),(183613,'38:AA:3C:E8:E3:22','0x57350f81d91a231d2ce2b2829e6d01e788','Access-Reject','2016-11-30 22:30:03'),(183614,'80:19:67:43:3D:E3','0xaff853c309c383d4ab95782c95d2b5257e','Access-Reject','2016-11-30 22:30:15'),(183615,'80:19:67:63:13:D3','0x0cc59359725fc2869885afc569c86bd04f','Access-Reject','2016-11-30 22:30:47'),(183616,'9C:6C:15:28:DD:9C','0xf6e3710ac3c78425baf4a3733cea5350f4','Access-Reject','2016-11-30 22:31:40'),(183617,'70:72:0D:39:17:D5','0xf398cb77b42693675886efe2bb0b087a10','Access-Reject','2016-11-30 22:31:44'),(183618,'E4:58:E7:3C:41:70','0xa959c999d85cb5f239a10540347ac1f916','Access-Reject','2016-11-30 22:32:04'),(183619,'9C:D3:5B:9E:9E:BE','0xfccd2793c802cad9098bc0b376e13beae3','Access-Reject','2016-11-30 22:32:21'),(183620,'00:15:6D:D8:31:2C','0x6ea5623aec2c4a7b4605b8431fe730005d','Access-Reject','2016-11-30 22:32:26'),(346693,'tpsbiz','','Access-Reject','2018-12-13 15:23:46'),(332680,'tpsbiz','','Access-Reject','2018-12-05 03:42:51'),(183623,'BC:44:34:21:FC:F5','0xba299eda694e89c7fb66036a1d796d54c6','Access-Reject','2016-11-30 22:34:17'),(183624,'08:EC:A9:09:71:38','0x4113c6d2d5c53cbfbc80caf948488edf66','Access-Reject','2016-11-30 22:34:42'),(183625,'00:1B:9E:07:A0:E2','0x0ab3cc6d2725a55fda04819fc62c6e1ede','Access-Reject','2016-11-30 22:34:55'),(183626,'10:08:B1:0B:13:EB','0x2131d736ee6729b3e5d1e7e07b0d3f0aba','Access-Reject','2016-11-30 22:34:56'),(183627,'10:08:B1:0B:13:EB','0x8de59d3a97d567f26f7b7d18b067ec4f35','Access-Reject','2016-11-30 22:35:01'),(183628,'30:75:12:A8:38:C2','0x13f137381b32f0593a6cb3fc4267f23a5c','Access-Reject','2016-11-30 22:35:11'),(183629,'BC:B3:08:D7:43:BB','0x7f6cbb71942ec66c3646878010bf7e0c42','Access-Reject','2016-11-30 22:35:35'),(183630,'BC:B3:08:F9:9D:35','0x8e8407c7799e3e49a8ac6dddd35a11e7c5','Access-Reject','2016-11-30 22:36:03'),(183631,'00:0A:00:73:74:45','0xedf593a1afc60a91c0d5204a853bd344a1','Access-Reject','2016-11-30 22:36:24'),(183632,'60:6D:C7:FE:76:29','0xde251da05e23ef1b5a2f2b85011cc8d96b','Access-Reject','2016-11-30 22:37:03'),(183633,'78:FF:CA:86:E1:69','0xdc0a66f5420945789b5d23ce6e137e5201','Access-Reject','2016-11-30 22:37:14'),(183634,'38:AA:3C:E8:E3:22','0xaca181e4fd6c945fd551eae5369841bbd3','Access-Reject','2016-11-30 22:39:34'),(183635,'80:19:67:25:B8:55','0xb458077f25a810870047ef35323e151c5d','Access-Reject','2016-11-30 22:40:06'),(183636,'08:86:20:2A:CF:78','0x0741ce617a93619da8b439ae5a87551079','Access-Reject','2016-11-30 22:40:21'),(351389,'tpsbiz','','Access-Reject','2018-12-15 08:46:03'),(183638,'18:21:95:DA:B9:09','0x2d39aa30515f5bfb15aedf14eae67029ff','Access-Reject','2016-11-30 22:41:09'),(183639,'14:9A:10:E9:0B:F6','0x4034b2126e82821744574bfb215f39f334','Access-Reject','2016-11-30 22:41:21'),(346175,'tpsbiz','','Access-Reject','2018-12-13 11:15:32'),(183641,'80:19:67:A8:53:43','0x2edfc1e36b5d1dae05a3ef7250552341c3','Access-Reject','2016-11-30 22:41:55'),(183642,'Simon kyere','0x260f5c48e26835ba97be4d4d898d2600f0','Access-Reject','2016-11-30 22:42:21'),(183643,'00:08:28:96:56:FF','0x01516dece15c8a2505bb751f71ea1ec7ab','Access-Reject','2016-11-30 22:42:22'),(183644,'00:15:6D:D8:31:2C','0x189277fdacfadeff08eca162fe39ee4de8','Access-Reject','2016-11-30 22:42:25'),(183645,'14:9A:10:EB:04:A6','0x7d292c855b86d622e49acb0200d8f41db4','Access-Reject','2016-11-30 22:42:34'),(183646,'00:0C:E7:72:73:07','0x4f541b0fca9dea2c226e1d6d49cfd95894','Access-Reject','2016-11-30 22:42:38'),(183647,'00:22:15:08:7D:61','0xb44a173d9fac8e3c2d2d228e6cedc6ffe1','Access-Reject','2016-11-30 22:42:46'),(183648,'00:27:15:40:50:B1','0x7cdad09b783155d31207b85f12f2ceaa0d','Access-Reject','2016-11-30 22:43:10'),(183649,'78:FF:CA:39:D7:E0','0x5c4d4aeabfdecba2592af0c0f9355af7bd','Access-Reject','2016-11-30 22:43:27'),(183650,'80:19:67:43:3D:E3','0x38ca8392b8f8b7af31da2a548525dd1964','Access-Reject','2016-11-30 22:44:16'),(346790,'tpsbiz','','Access-Reject','2018-12-13 16:14:22'),(183652,'74:04:2B:A6:B6:F0','0x43b3bee7b50a4b691806ea035e09c814ed','Access-Reject','2016-11-30 22:44:45'),(183653,'10:08:B1:B0:17:41','0xc71231cf4705377ecca2c3833895d6cd38','Access-Reject','2016-11-30 22:44:47'),(183654,'BC:B3:08:D7:43:BB','0x2186d1a7a2fa41093310964aabe89afae9','Access-Reject','2016-11-30 22:45:36'),(183655,'30:75:12:A8:38:C2','0xeb9512203db60965faa560f7aa99618423','Access-Reject','2016-11-30 22:46:00'),(183656,'24:E3:14:C1:7D:88','0xfbbd0e3b00b649bbae7f12ce5abb19f551','Access-Reject','2016-11-30 22:46:26'),(183657,'00:13:02:2F:B1:E9','0xb33620dc6db1f48854d9b81a3313f492a8','Access-Reject','2016-11-30 22:46:44'),(183658,'54:E4:BD:A7:1F:74','0xc3e95ecc229d6dd3bc05ee8e1cef23d91d','Access-Reject','2016-11-30 22:47:15'),(183659,'48:E2:44:2F:1C:1F','0xffbdba2a45375ced1ccec52c8dc5a73fc2','Access-Reject','2016-11-30 22:47:58'),(183660,'30:C7:AE:F0:53:18','0xc5e69c03883ae1b6c6bbaeef8c63e0e3a9','Access-Reject','2016-11-30 22:48:49'),(183661,'80:19:67:43:3D:E3','0xd72b5bb58c506b6d8db80b986cfd144c87','Access-Reject','2016-11-30 22:50:00'),(183662,'98:52:B1:8A:63:60','0xd8942eba9550f3c788762394578c52c263','Access-Reject','2016-11-30 22:51:01'),(183663,'BC:B3:08:BF:BF:21','0xc9921e67fc927489e8db2eda4cb93b0353','Access-Reject','2016-11-30 22:51:10'),(183664,'00:15:6D:D8:31:2C','0xe5c73fc4f1b6b306b5ef2652e02aed1300','Access-Reject','2016-11-30 22:52:25'),(183665,'C8:DD:C9:68:A1:A6','0xe59b12391509720900fb149be5b0c350b7','Access-Reject','2016-11-30 22:52:43'),(183666,'24:E3:14:C1:7D:88','0xc622926abce684a0e4b6207367bf4b9b6c','Access-Reject','2016-11-30 22:53:39'),(183667,'48:45:20:B9:A8:A7','0x5a8105d6a2e42571c0a1529be52e6d9aad','Access-Reject','2016-11-30 22:53:44'),(309655,'abide','0xac8bd4240820ecee05134d5f612a0d1bb8','Access-Reject','2018-07-07 07:05:11'),(309656,'abide','0x1e41226df210dca8112b68fea9716cd9a5','Access-Reject','2018-07-07 07:05:25'),(333394,'tpsbiz','','Access-Reject','2018-12-05 09:51:14'),(183671,'0C:D7:46:B3:F2:53','0x4bf374acc623f4aa3ba3f0c6c23ce412a0','Access-Reject','2016-11-30 22:54:23'),(183672,'80:19:67:50:74:E9','0x1a291b69829ae0d73a4e1080d053f7a13f','Access-Reject','2016-11-30 22:54:45'),(183673,'BC:B3:08:D7:43:BB','0x423d04dda6e70d043eb42a5a1000580319','Access-Reject','2016-11-30 22:55:36'),(183674,'74:04:2B:A6:B6:F0','0x3a7dd579ce5b2681e5e45fa8b1096184d8','Access-Reject','2016-11-30 22:56:39'),(183675,'BC:B3:08:CD:B7:E2','0x40d884537f9741925d8a13b074378ecd7d','Access-Reject','2016-11-30 22:57:12'),(183676,'78:FF:CA:86:E1:69','0x5aeb8150a108bdad882e795629cdadc2d9','Access-Reject','2016-11-30 22:57:17'),(183677,'30:75:12:A8:38:C2','0xdfb050a9a91822a80bcc5a79ef843649f0','Access-Reject','2016-11-30 22:59:41'),(183678,'80:19:67:B2:D2:8A','0x5e5f0d6a048d11e6ce3ba5d4e3c489117d','Access-Reject','2016-11-30 23:00:11'),(183679,'80:19:67:43:3D:E3','0x34cae3402b62fe10e90f4cf7d4e19c81fb','Access-Reject','2016-11-30 23:00:24'),(183680,'C4:62:EA:92:5D:AC','0x32a69e27ddba614e4f60ff54f24043782d','Access-Reject','2016-11-30 23:00:55'),(183681,'00:22:68:BE:7F:0A','0xf7f2f410261b3680f2f0988db0db8ba8b1','Access-Reject','2016-11-30 23:01:36'),(183682,'00:15:6D:D8:31:2C','0xed15512604ee2f459163d09f706ae95fe9','Access-Reject','2016-11-30 23:02:25'),(183683,'B0:10:41:6F:6E:F7','0x67f33d247814c1aa27c43fe3c1c0e605a7','Access-Reject','2016-11-30 23:02:39'),(183684,'80:19:67:6F:70:5B','0xc74fa6a324bdec2f8fe42c28defea0b45d','Access-Reject','2016-11-30 23:02:44'),(183685,'10:08:B1:0B:13:EB','0xadbc8a419494c100274d46de6d6f943aac','Access-Reject','2016-11-30 23:03:32'),(183686,'AC:5A:14:93:5C:71','0x23196e213252cc0e18506ab818d067f2d0','Access-Reject','2016-11-30 23:03:40'),(183687,'AC:38:70:25:0E:C6','0xf26876c501a776cb5bf570f2fa0d600d52','Access-Reject','2016-11-30 23:04:52'),(183688,'D0:92:9E:56:B1:F8','0x7d3a453c0d84e7c911c503e8e1e47f1a1f','Access-Reject','2016-11-30 23:04:53'),(183689,'78:92:3E:B7:30:0C','0x9adf2b842df9ec25d2aa96dcc1084850cf','Access-Reject','2016-11-30 23:05:17'),(183690,'30:75:12:A8:38:C2','0xff6e3707a7c8eb820df415ab19e8f9e0bb','Access-Reject','2016-11-30 23:05:30'),(183691,'BC:B3:08:D7:43:BB','0x411f5b34e042dc1dfca4afacef69751ddb','Access-Reject','2016-11-30 23:05:36'),(183692,'78:FF:CA:13:FF:EE','0x11bb76f3866baabf574251d1e4b073bb11','Access-Reject','2016-11-30 23:05:56'),(183694,'A4:44:D1:5C:6F:8E','0xe5e80096a9f25ebd24966f0df249f1ea28','Access-Reject','2016-11-30 23:06:30'),(183695,'9C:2A:83:90:B0:77','0xf2341c7b428b72c5b77637461fc82fc022','Access-Reject','2016-11-30 23:07:09'),(346339,'tpsbiz','','Access-Reject','2018-12-13 12:19:21'),(183697,'78:FF:CA:86:E1:69','0x3aa9faadaef9c89ded0cec4c65bf9fee0e','Access-Reject','2016-11-30 23:07:19'),(183698,'24:E3:14:C1:7D:88','0xccf531d8c63610d3c951228936b4f2bb9e','Access-Reject','2016-11-30 23:08:25'),(183699,'00:BD:38:DE:DF:D3','0x562c3775060e0813535af353bdb5192a86','Access-Reject','2016-11-30 23:09:34'),(183700,'60:6D:C7:FE:76:29','0x91a548b7e19ff9a5788a187034ecb1cd78','Access-Reject','2016-11-30 23:10:23'),(183701,'74:5C:9F:03:4F:54','0xe05cdb6830ffcc10df341a6bf90359ac25','Access-Reject','2016-11-30 23:10:24'),(183702,'70:77:81:31:7C:13','0xc5799c87feccf560ab50857cfca110d973','Access-Reject','2016-11-30 23:10:28'),(183703,'F8:3D:FF:BA:2C:31','0xbd27a9d9a27287519b2834aa746258bafa','Access-Reject','2016-11-30 23:10:46'),(183704,'00:27:15:29:38:CF','0x6ad37caf6ed0f5bac23dc6eed347d6ff0b','Access-Reject','2016-11-30 23:11:48'),(183705,'80:19:67:43:3D:E3','0x4c299dbe68c89a74435f3add602e5dbc1d','Access-Reject','2016-11-30 23:11:51'),(346338,'tpsbiz','','Access-Reject','2018-12-13 12:18:50'),(183707,'60:FE:1E:91:90:11','0x23e05567feb85df179b0f163a7d9a7d1a3','Access-Reject','2016-11-30 23:12:03'),(183708,'78:FF:CA:86:E1:69','0x789871b24893f4c494d91d5b84adfae59d','Access-Reject','2016-11-30 23:12:20'),(183709,'00:15:6D:D8:31:2C','0x2052511c78cbd5dddea7767a12dac631f4','Access-Reject','2016-11-30 23:12:25'),(183710,'B8:81:98:CE:1C:38','0x4e6ef2bf4993c6e7f381594e125c3c9c1a','Access-Reject','2016-11-30 23:12:29'),(183711,'08:86:20:53:85:B3','0x9b115ea8c4a8d43b3707ca3716a0ef430e','Access-Reject','2016-11-30 23:13:27'),(346337,'tpsbiz','','Access-Reject','2018-12-13 12:18:18'),(183713,'80:19:67:84:3C:4D','0xadcfa3fe40b9d6868ac9c8d0a4a6dd4e62','Access-Reject','2016-11-30 23:14:41'),(183714,'5C:2E:59:26:CF:29','0xc1202e4974cd98f16a0c418fd46133d6e9','Access-Reject','2016-11-30 23:14:55'),(183715,'BC:B3:08:D7:43:BB','0x3a64f1f76c77bd24a270466bad08fc0916','Access-Reject','2016-11-30 23:15:37'),(183716,'00:1B:9E:07:A0:E2','0x7325236b842dfbd9053f60a8fd2dc88b83','Access-Reject','2016-11-30 23:15:39'),(183717,'00:27:15:67:56:09','0xfea5b24f71d22eb7559150b1f8330f6232','Access-Reject','2016-11-30 23:15:46'),(183718,'AC:5A:14:93:5C:71','0xb4e389814b6414e1af7a06ea1d1e35e9bd','Access-Reject','2016-11-30 23:16:33'),(183719,'80:C5:E6:8D:FE:F0','0x8c8c4f1091363c32c8ab52e451b54efaba','Access-Reject','2016-11-30 23:17:15'),(183720,'78:FF:CA:E6:FC:3F','0xb6ee79c43addb607897e4fadca6ef55eff','Access-Reject','2016-11-30 23:17:36'),(183721,'5C:93:A2:A8:53:E0','0x0048e0a55ec29c104871e7a03caa85d43c','Access-Reject','2016-11-30 23:18:14'),(346255,'tpsbiz','','Access-Reject','2018-12-13 11:33:57'),(183723,'BC:B3:08:CC:59:43','0x566389015611b8d3927d1599c536efdcfb','Access-Reject','2016-11-30 23:19:10'),(183724,'E8:50:8B:B9:70:5F','0xaf23e20091a8b89f84cf8d59ad15fba269','Access-Reject','2016-11-30 23:20:45'),(183725,'30:10:B3:27:EB:04','0x30584419e4d2073bc8050937d6b52f423c','Access-Reject','2016-11-30 23:21:18'),(183726,'80:19:67:43:3D:E3','0xc917c9161a4d09a4351df7fdcb99faa386','Access-Reject','2016-11-30 23:21:51'),(183727,'00:15:6D:D8:31:2C','0x77fc172b84f6d8756517f0dd883b8f00b2','Access-Reject','2016-11-30 23:22:25'),(183728,'38:AA:3C:E8:E3:22','0x3a1c042e391a0c934587a114581325d7a2','Access-Reject','2016-11-30 23:22:47'),(183729,'10:08:B1:B0:17:41','0x144d2df418b8f5fb357ee1a416d8e7a027','Access-Reject','2016-11-30 23:23:17'),(183730,'48:45:20:B9:A8:A7','0x1bc3a1c09ce0f93dc07f396594ea1516b1','Access-Reject','2016-11-30 23:24:14'),(183731,'3C:83:75:4D:40:E6','0xeec7eae909b2b69cbf117bac6f0e5347e9','Access-Reject','2016-11-30 23:24:37'),(183732,'BC:B3:08:CA:F9:8C','0x1032cd8ef81e05a18decdc97f4506c2364','Access-Reject','2016-11-30 23:25:35'),(183733,'BC:B3:08:D7:43:BB','0xa0b7fd05780f3e29239b89be41abea219c','Access-Reject','2016-11-30 23:25:37'),(183734,'00:1B:9E:07:A0:E2','0x255a3f9d8aa59a55670c530ce71ad4b295','Access-Reject','2016-11-30 23:25:40'),(183735,'A4:44:D1:5B:C8:4E','0xaeee128a36f53e9391edfea1aced07849a','Access-Reject','2016-11-30 23:25:50'),(350897,'tpsbiz','','Access-Reject','2018-12-15 04:30:40'),(183737,'78:FF:CA:84:CE:A8','0x71ae614389147331e4735a2c8758edf491','Access-Reject','2016-11-30 23:26:36'),(183738,'10:08:B1:B0:17:41','0x5703f27a5954c61759761a5e2575c6602d','Access-Reject','2016-11-30 23:28:23'),(183739,'48:E2:44:63:7E:A1','0x0d424c898b4dad554be7b428569bf43e81','Access-Reject','2016-11-30 23:28:32'),(183740,'00:23:08:DB:36:0A','0x2dff64c849edf82db481c065bdd27146af','Access-Reject','2016-11-30 23:29:02'),(183741,'78:FF:CA:1B:6A:7E','0xa014ccfd8f6f9bf2cbfd4b828dfe2ba2e4','Access-Reject','2016-11-30 23:29:23'),(183742,'D4:F4:6F:D6:CF:BB','0x46e0e583f43e334a80ca0b0eaf15ba779c','Access-Reject','2016-11-30 23:30:15'),(183743,'30:75:12:A8:38:C2','0x37bd5ccaccc607068b2a90118946ec3add','Access-Reject','2016-11-30 23:31:53'),(183744,'D4:F4:6F:D6:CF:BB','0x0c2ef79e0e6ddeb0f9a3c23906d7528778','Access-Reject','2016-11-30 23:33:09'),(183745,'D4:F4:6F:D6:CF:BB','0x59bce15b028cee584af49d13f49c3b4cbc','Access-Reject','2016-11-30 23:33:14'),(183746,'1C:3E:84:00:2E:1F','0x795ec9517b9aa21c6365c26d35aebe3c5a','Access-Reject','2016-11-30 23:34:48'),(183747,'00:1B:9E:07:A0:E2','0xbe7ffefff3247c0515a48b1afa598f7e20','Access-Reject','2016-11-30 23:34:55'),(183748,'BC:B3:08:D7:43:BB','0xf337b447f98fee85979368eeb9bc50903c','Access-Reject','2016-11-30 23:35:38'),(183749,'10:08:B1:B0:17:41','0xd9cb69cca69a861f2c82fbc7834bd93db0','Access-Reject','2016-11-30 23:36:21'),(183750,'90:09:18:AE:B2:CF','0x6308751627e3e8d3c05c047e174da4715c','Access-Reject','2016-11-30 23:36:28'),(183751,'24:E3:14:C1:7D:88','0xb8be8ee34df7bda67dbbafe572a633ea3c','Access-Reject','2016-11-30 23:38:00'),(183752,'60:FE:1E:80:62:A9','0x69846d33dbbc8578c8257b3de6eceeaede','Access-Reject','2016-11-30 23:39:40'),(183753,'E8:50:8B:B9:70:5F','0x2562082d324339d28efab6a693f8abf586','Access-Reject','2016-11-30 23:40:40'),(183754,'B0:5B:67:5D:01:DF','0xe5b8b6d407b20fefe32084a877da710c20','Access-Reject','2016-11-30 23:40:45'),(183755,'80:19:67:D1:89:D8','0xef36836b27ac548537750434c762f0a910','Access-Reject','2016-11-30 23:40:55'),(183756,'00:15:6D:D8:31:2C','0x80791bc0f0e5d106e72b2ccb7a4ed5d191','Access-Reject','2016-11-30 23:42:25'),(183757,'14:9A:10:E9:0B:F6','0x801f28ca99d46b5f76c693d1a725aad89e','Access-Reject','2016-11-30 23:43:00'),(183758,'00:1E:64:45:4D:0E','0x23cec38be078da8903ef5674b1cc264fc8','Access-Reject','2016-11-30 23:43:10'),(183759,'78:FF:CA:E6:FC:3F','0xe12dc4024f628c30e5e125baa58a3bc205','Access-Reject','2016-11-30 23:44:00'),(350896,'tpsbiz','','Access-Reject','2018-12-15 04:30:09'),(183761,'BC:B3:08:D7:43:BB','0x8a9ff73c98f587d2af9261b8f34f382c13','Access-Reject','2016-11-30 23:45:38'),(183762,'78:F7:BE:F7:90:6E','0x85a7b176b1043b1b4616ae5ee99b976493','Access-Reject','2016-11-30 23:46:34'),(183763,'78:FF:CA:84:CE:A8','0x9ad5573be5c4ff9d230c22864c7c68e074','Access-Reject','2016-11-30 23:47:44'),(183764,'80:19:67:E0:C9:2E','0x64b9acac6172cf1c99c25b9885f2f4bea8','Access-Reject','2016-11-30 23:48:52'),(183765,'5C:DA:D4:60:B6:04','0x45779593123766011fbf475384ca8d0c2c','Access-Reject','2016-11-30 23:48:54'),(183766,'44:78:3E:4F:A0:9C','0x0392534f1c72c88ffa8d58cf6066a1ee78','Access-Reject','2016-11-30 23:49:46'),(183767,'C4:8E:8F:C0:A8:8B','0xe51d38cf7c0dca3c88d93f77bd573cf864','Access-Reject','2016-11-30 23:50:10'),(183768,'CC:79:4A:66:C7:55','0x5e3adb51cce931c721ab3ab8950fc34d66','Access-Reject','2016-11-30 23:50:13'),(346158,'tpsbiz','','Access-Reject','2018-12-13 10:40:56'),(346159,'tpsbiz','','Access-Reject','2018-12-13 10:41:36'),(346160,'tpsbiz','','Access-Reject','2018-12-13 10:42:07'),(183771,'80:19:67:39:5E:A3','0xd8be901cf1de162d905e86b7669fc102f8','Access-Reject','2016-11-30 23:50:57'),(183772,'C4:62:EA:92:5D:AC','0x473f3285041102ad0a233f82540d280ee5','Access-Reject','2016-11-30 23:50:59'),(350634,'tpsbiz','','Access-Reject','2018-12-15 02:12:30'),(183774,'00:15:6D:D8:31:2C','0xbb737a02d09daabe4ea43a821e89256955','Access-Reject','2016-11-30 23:52:25'),(183775,'24:E3:14:C1:7D:88','0x6409fc9eaa1c1a288cb0b32868179825af','Access-Reject','2016-11-30 23:52:42'),(183776,'78:FF:CA:13:FF:EE','0x2551c83e4b4a83471eaa9210cf22316834','Access-Reject','2016-11-30 23:52:49'),(183777,'78:FF:CA:E6:FC:3F','0xddd303127820e41f4d727c2a7d469c5b33','Access-Reject','2016-11-30 23:53:01'),(306037,'gadukpoh','0xf5ba8b1e219959331b0bc50253acf64c29','Access-Accept','2018-04-10 03:20:06'),(183779,'00:73:E0:29:F9:57','0x306276615620e8c01df7f2a161b6749114','Access-Reject','2016-11-30 23:53:02'),(183780,'84:38:38:98:E9:D7','0xcbb230e75326c225a68c1840da21d58eae','Access-Reject','2016-11-30 23:53:15'),(183781,'00:15:6D:D8:31:2C','0x684c3054c10857eddc8ad2a2f96143605d','Access-Reject','2016-11-30 23:53:22'),(183782,'78:FF:CA:FE:C8:46','0x537fce5a2db94d9a66541266694359958b','Access-Reject','2016-11-30 23:53:59'),(183783,'00:27:15:87:84:FE','0xa44b244fdc6e45cf45f1ade32055898e9f','Access-Reject','2016-11-30 23:55:36'),(183784,'BC:B3:08:D7:43:BB','0x11b3bed1ee49d16b453dcda9957979746a','Access-Reject','2016-11-30 23:55:44'),(183785,'30:75:12:A8:38:C2','0xd4361996e33e4ac8a078b0fcef74ac1b9c','Access-Reject','2016-11-30 23:56:24'),(183786,'48:E2:44:2F:1C:1F','0x74cd8e13f2c0df933aaf0318af49e19c96','Access-Reject','2016-11-30 23:56:49'),(183787,'78:FF:CA:19:1D:E4','0x8e362661fffc7b207377a12b60e4db83a4','Access-Reject','2016-11-30 23:57:50'),(183788,'00:27:15:67:56:09','0x984c4c71c7557b0bc15c41485d48870067','Access-Reject','2016-11-30 23:57:54'),(183789,'5C:DA:D4:60:B6:04','0xfeacd68e3a00e78099bf9de7af3b01b84f','Access-Reject','2016-11-30 23:58:37'),(183790,'80:19:67:E0:C9:2E','0x732b51b61f4e3b97553b2b0f54489399dc','Access-Reject','2016-11-30 23:59:35'),(183791,'F0:25:B7:A8:B9:78','0x3de497fd38dff73b9e49463a599fa5b6c8','Access-Reject','2016-11-30 23:59:56'),(183792,'78:FF:CA:E6:FC:3F','0x640eeecc66aa0b13031cab2671eb5cfd3e','Access-Reject','2016-12-01 00:00:01'),(183793,'24:E3:14:C1:7D:88','0xea05f733f9334b1cc37778f73b1c536ae2','Access-Reject','2016-12-01 00:00:31'),(350895,'tpsbiz','','Access-Reject','2018-12-15 04:29:38'),(349742,'tpsbiz','','Access-Reject','2018-12-14 18:36:36'),(183796,'80:19:67:D1:89:D8','0xbf5154c8a71b18edac463a08d5cc13b2ee','Access-Reject','2016-12-01 00:01:35'),(183797,'80:19:67:6E:34:98','0x28ea2ed1ed9b3dbc2aea8c21a99430a9ce','Access-Reject','2016-12-01 00:02:03'),(183798,'00:15:6D:D8:31:2C','0x63799d44b902f222e3c53c785dcf4cafc4','Access-Reject','2016-12-01 00:02:26'),(183799,'D4:F4:6F:D6:CF:BB','0x0578fe4daeae5325600e0857e5c6b0ec47','Access-Reject','2016-12-01 00:02:39'),(183800,'78:FF:CA:84:CE:A8','0x38f47aa24fe8e17d028b757c9fdbfe708a','Access-Reject','2016-12-01 00:02:44'),(183801,'78:FF:CA:FE:C8:46','0xe0e511213f6a9b35dc4b47628d1e4c2809','Access-Reject','2016-12-01 00:05:32'),(183802,'80:19:67:92:5D:76','0x1d09117a54df99fbfca68e08a8a12097f2','Access-Reject','2016-12-01 00:05:35'),(183803,'14:30:C6:FF:CD:6D','0xfde56cabdd26eb12086c24b3acb43cf407','Access-Reject','2016-12-01 00:05:45'),(183804,'BC:B3:08:D7:43:BB','0x3b9447f52b1336e8100c034861d4988929','Access-Reject','2016-12-01 00:05:45'),(183805,'10:08:B1:B0:17:41','0xc15c63d081001361f687d323507a11c44a','Access-Reject','2016-12-01 00:07:41'),(183806,'80:19:67:25:FD:9A','0xba91561d3e85b0865ad78a56784caeb80a','Access-Reject','2016-12-01 00:07:50'),(183807,'00:27:15:67:56:09','0xdf52a355a1c6db674f30d08cfd29251f1b','Access-Reject','2016-12-01 00:09:20'),(183808,'D4:F4:6F:D6:CF:BB','0x4b5a755874156572fa1536eb521ab671aa','Access-Reject','2016-12-01 00:09:58'),(183809,'40:B8:9A:4B:6D:AC','0x2cda86b5b7edf0c1bca8f4ff976735cf89','Access-Reject','2016-12-01 00:10:09'),(183810,'B0:47:BF:E8:4E:4A','0x96c8bf3f693826c1f2e1c32ea47e5b0822','Access-Reject','2016-12-01 00:10:41'),(183811,'B8:D6:D6:A9:DB:7E','0x130b3c336060e7a89e658e1e7dcf4eb9a6','Access-Reject','2016-12-01 00:11:04'),(183812,'00:15:6D:D8:31:2C','0x95edb70462731dcba52ef13d65e7746091','Access-Reject','2016-12-01 00:12:26'),(183813,'80:C5:E6:8D:FE:F0','0xee24610f229d6a4cadd935d0c40f3d30b5','Access-Reject','2016-12-01 00:12:32'),(183814,'00:24:D2:8D:DC:27','0x743b57beb9a25c4603c601ee7369f3a1bc','Access-Reject','2016-12-01 00:12:59'),(183815,'9C:2A:70:5E:79:19','0x5defe19b0199b3ae5fe7cb5ccae849d006','Access-Reject','2016-12-01 00:13:31'),(183816,'30:75:12:A8:38:C2','0xd1a34860f0f8cfcfd22adc28f1aa402ee0','Access-Reject','2016-12-01 00:13:44'),(346644,'tpsbiz','','Access-Reject','2018-12-13 14:56:54'),(183818,'00:27:15:67:56:09','0x1ec4ebf194ee8f90c94a2480b96419672a','Access-Reject','2016-12-01 00:14:37'),(183819,'78:FF:CA:45:D5:04','0x225cc39620b3d2d5b16183a3a441d6b3e3','Access-Reject','2016-12-01 00:14:45'),(183820,'24:E3:14:C1:7D:88','0x30a758b1fb7d0d967c2bcfdf40e9893d92','Access-Reject','2016-12-01 00:15:07'),(183821,'BC:B3:08:D7:43:BB','0x2dfd20f49ef3d02b6a42130482f34a46f3','Access-Reject','2016-12-01 00:15:46'),(183822,'78:FF:CA:E6:FC:3F','0xd00014aae29e5e7bd9bbe7fa255d22bb84','Access-Reject','2016-12-01 00:15:59'),(183823,'A4:44:D1:5B:C8:4E','0x72edb958262018d040bbb29e580edbe0ff','Access-Reject','2016-12-01 00:16:24'),(183824,'78:FF:CA:FE:C8:46','0xb9532686aec1a3b146bcc8c0ef9f23ce02','Access-Reject','2016-12-01 00:16:55'),(183825,'E8:92:A4:FD:6D:8C','0xb899a0360515e94cb92df2a0d3eb908457','Access-Reject','2016-12-01 00:17:39'),(183826,'D4:F4:6F:D6:CF:BB','0x6fc25a7583321ad8fc42699eda09c0c5c2','Access-Reject','2016-12-01 00:18:24'),(183827,'E8:92:A4:FD:6D:8C','0x7953ea8960593a102dca9d33309a0ce105','Access-Reject','2016-12-01 00:18:51'),(183828,'60:FE:1E:94:88:29','0xbe923bbe3ab7de7ea1e9c5b1e5690a2b6e','Access-Reject','2016-12-01 00:19:15'),(183829,'00:15:6D:D8:31:2C','0x7e8a18613633d8f2a0b5a6dc8f37c1d407','Access-Reject','2016-12-01 00:22:26'),(183830,'1C:3E:84:00:2E:1F','0xc6332d3b421e5cbc65a32539e19b9cbc50','Access-Reject','2016-12-01 00:23:52'),(183831,'78:FF:CA:E6:FC:3F','0xf03d985b1c6fd2fb0308dfed93b6d69c18','Access-Reject','2016-12-01 00:24:00'),(183832,'18:21:95:18:41:8E','0xb60633e5e9df2b009712f0e853e263555e','Access-Reject','2016-12-01 00:24:34'),(183833,'BC:B3:08:D7:43:BB','0x6cc8c4fb2e576a13dbb32570fba3436b00','Access-Reject','2016-12-01 00:25:46'),(183834,'20:54:76:8E:14:52','0xbacc13cba6bf55f6484fbbb09f0424bb51','Access-Reject','2016-12-01 00:25:50'),(183835,'5C:2E:59:26:CF:29','0x1c09fe782e35800feb05da4e4d74a3f421','Access-Reject','2016-12-01 00:26:12'),(183836,'00:27:15:29:55:D8','0x21e7517aca8792e9c345ab04a1e3bb73fa','Access-Reject','2016-12-01 00:28:11'),(183837,'78:FF:CA:23:EB:E9','0x4f0b4d7d332266d08a2b7d56d49da69c5a','Access-Reject','2016-12-01 00:29:47'),(183838,'84:38:38:98:E9:D7','0xa45750b5bb4bf97aefdc7719a556a4cbfa','Access-Reject','2016-12-01 00:31:44'),(183839,'78:FF:CA:E6:FC:3F','0xee4c238fd2c050af04ae4ba3c1a7ac2974','Access-Reject','2016-12-01 00:31:59'),(183840,'00:15:6D:D8:31:2C','0x5edd196a0cf3b61eee27b148ee2853a099','Access-Reject','2016-12-01 00:32:26'),(183841,'00:41:E2:EA:A4:41','0x429f378f97d9eeeaf88bc3d09eb401fcac','Access-Reject','2016-12-01 00:33:28'),(183842,'00:08:22:14:C8:C1','0x22b63074c6007886c12b278d9cf14ee7ed','Access-Reject','2016-12-01 00:33:43'),(183843,'30:75:12:A8:38:C2','0x8d05ffe75ab79921c98f6e073db89097ff','Access-Reject','2016-12-01 00:34:07'),(183844,'C4:8E:8F:C0:A8:8B','0x2343a699b6f465206e22326d598e86ef70','Access-Reject','2016-12-01 00:34:26'),(183845,'BC:B3:08:D7:43:BB','0x4c487c8e4feb7e1b6ef3b36372d86a71f9','Access-Reject','2016-12-01 00:35:47'),(183846,'60:FE:1E:94:88:29','0x98063e999a3deda2eaa13f6c0c62fe80f4','Access-Reject','2016-12-01 00:36:46'),(183847,'00:27:15:73:82:0C','0x570552c0aee504c8632f24aca16c7ef0a5','Access-Reject','2016-12-01 00:37:02'),(183848,'AC:5A:14:93:5C:71','0xfb10cad20f5e5996cf38eebcfa4d8edca5','Access-Reject','2016-12-01 00:38:08'),(183849,'AC:81:12:79:74:11','0x5bc952dd2ef39a491ebc5ea07f2723521c','Access-Reject','2016-12-01 00:38:41'),(183850,'78:FF:CA:E6:FC:3F','0x32cb5e617ae5cc72e1bd97948c56b0cc61','Access-Reject','2016-12-01 00:40:00'),(183851,'60:FE:1E:94:88:29','0xa0c7fb3be5f53e30a47e1556e64c0ad334','Access-Reject','2016-12-01 00:40:59'),(183852,'00:15:6D:D8:31:2C','0xe55a9409b72b8020e6d05f9e8278333bee','Access-Reject','2016-12-01 00:42:26'),(183853,'60:FE:1E:94:88:29','0x254464196354297b224c2293cde1e1a57c','Access-Reject','2016-12-01 00:43:02'),(183854,'F4:09:D8:6C:CF:E2','0xe5a8185f1e3ed20b46ad05098984a46f63','Access-Reject','2016-12-01 00:44:10'),(183855,'24:E3:14:C1:7D:88','0xeebb624cb28930b7a14b740b7e09d8d2d0','Access-Reject','2016-12-01 00:44:39'),(183856,'80:19:67:99:05:22','0x58b00d6444747582d9619539be0c689402','Access-Reject','2016-12-01 00:45:01'),(183857,'AC:5A:14:93:5C:71','0xbc927a2d71eacee166023b48f6fde446d0','Access-Reject','2016-12-01 00:45:24'),(183858,'BC:B3:08:D7:43:BB','0x8f4b46f13c0488c5eeb886f6adc85bd78c','Access-Reject','2016-12-01 00:45:47'),(183859,'24:00:BA:03:79:BF','0x6a950a481facf513234a2fc9717506caaf','Access-Reject','2016-12-01 00:47:16'),(183860,'B0:C4:E7:A0:D8:02','0x3e574396d7b901a67f4209ea6da8ee75f6','Access-Reject','2016-12-01 00:47:22'),(183861,'78:FF:CA:E6:FC:3F','0xa0acd334dc311a85e101aa53b38cbaa4c4','Access-Reject','2016-12-01 00:48:44'),(183862,'30:AA:BD:DA:5B:0D','0x6ef8fb5cd6adc6e8d1be93a97f868d145c','Access-Reject','2016-12-01 00:49:18'),(183863,'78:FF:CA:6A:66:AC','0x8c797f5954d507b204c76ea1a8647bbed5','Access-Reject','2016-12-01 00:51:11'),(183864,'48:E2:44:63:7E:A1','0x0e6e7d8e61c85976a9fcc57aea529a98c6','Access-Reject','2016-12-01 00:52:24'),(183865,'00:15:6D:D8:31:2C','0xa786da0de1ea6f09a0d18f60d8d9b719f7','Access-Reject','2016-12-01 00:52:25'),(183866,'64:5A:04:41:69:17','0xc859e736f1217b1ad50fcd1ac6fbd3518f','Access-Reject','2016-12-01 00:53:08'),(183867,'BC:B3:08:D7:43:BB','0x243e85fb1512a61c5989889273b2a0f699','Access-Reject','2016-12-01 00:55:48'),(288821,'prince','0x54529e332852353f2caba92ebb37151735','Access-Reject','2017-06-16 12:12:38'),(183869,'30:75:12:A8:38:C2','0x2471ad4f2941fcf51da8be1b577a823ee2','Access-Reject','2016-12-01 00:58:38'),(183870,'54:27:1E:64:A3:D7','0x615df0294f1cc07141d54bd2deb398efff','Access-Reject','2016-12-01 00:59:32'),(183871,'3C:83:75:4D:40:E6','0xe908812d6442d93213ae587152ba61363c','Access-Reject','2016-12-01 00:59:54'),(183872,'80:19:67:8B:B8:75','0x3a20d13f5b930395717ab15b5ced0a3d76','Access-Reject','2016-12-01 01:00:27'),(183873,'D4:F4:6F:D6:CF:BB','0x4e4c47d792524d5e192585d55cfccb85d5','Access-Reject','2016-12-01 01:02:10'),(183874,'00:15:6D:D8:31:2C','0x456fdcc198f3ed6f5aaab5e3d6f7aa638a','Access-Reject','2016-12-01 01:02:25'),(183875,'14:9A:10:E9:0B:F6','0x4cd73ca9e7aa51c44fd338023cb3ba15ab','Access-Reject','2016-12-01 01:03:03'),(183876,'BC:B3:08:D7:43:BB','0xd74cc4b4938705155f8e7b395bdc0e221b','Access-Reject','2016-12-01 01:05:48'),(183877,'64:B8:53:D6:AF:D7','0xce565c7aac5e2ca2f97c3c7bd876c53817','Access-Reject','2016-12-01 01:07:23'),(183878,'C4:8E:8F:42:7B:4D','0x307fd5c7ae4fc52a222a8fac334881befc','Access-Reject','2016-12-01 01:09:10'),(183879,'00:15:6D:D8:31:2C','0xb79d9c5f98e52f59eecc7626fad20da320','Access-Reject','2016-12-01 01:12:25'),(183880,'BC:B3:08:CC:59:43','0xd6a60449a461098bb67d39c5ed64f4a3e9','Access-Reject','2016-12-01 01:13:21'),(183881,'24:E3:14:C1:7D:88','0x8a34502d8bce121052838e94ece06a5e1d','Access-Reject','2016-12-01 01:13:29'),(183882,'80:C5:E6:8D:FE:F0','0x688ea1d4e1b9d302d90df4e76f0daf2eab','Access-Reject','2016-12-01 01:14:15'),(183883,'80:19:67:25:FD:9A','0xaa98adcf97a8a697c36568a7922beccf99','Access-Reject','2016-12-01 01:15:46'),(183884,'BC:B3:08:D7:43:BB','0x7dc82ca16e1534219456411d6d98918285','Access-Reject','2016-12-01 01:15:49'),(183885,'60:FE:1E:94:88:29','0x1bce98a15b3046d0ce664b37585e09b951','Access-Reject','2016-12-01 01:21:52'),(183886,'64:B8:53:D6:AF:D7','0xd06b70706c76f52babf5fb8d2d758fd453','Access-Reject','2016-12-01 01:22:09'),(183887,'00:15:6D:D8:31:2C','0x501ca044cfc1220725a13d79162a06e242','Access-Reject','2016-12-01 01:22:25'),(183888,'80:19:67:43:3D:E3','0x5f36426b8d111024f2b52cdf14e1a93281','Access-Reject','2016-12-01 01:23:10'),(183889,'24:E3:14:C1:7D:88','0xc599ca482cd7c28686a81f4c45a93e5edb','Access-Reject','2016-12-01 01:23:21'),(183890,'80:72:0D:39:1E:18','0x87b7bd72cb26849dbfa12dc07993b55dc2','Access-Reject','2016-12-01 01:24:44'),(345169,'tpsbiz','','Access-Reject','2018-12-13 02:07:29'),(183892,'BC:B3:08:D7:43:BB','0xfe64947bb264c7fb0ab81bc4823768f047','Access-Reject','2016-12-01 01:25:49'),(183893,'A4:70:D6:83:3F:F6','0x09686b23b11101718b089c8881f92f9bd1','Access-Reject','2016-12-01 01:27:16'),(183894,'70:72:0D:3A:4C:11','0xc2410b890f955e8008d158863e540da162','Access-Reject','2016-12-01 01:31:23'),(183895,'00:15:6D:D8:31:2C','0x5ce8170243254856bc779323272e42885b','Access-Reject','2016-12-01 01:32:25'),(183896,'BC:B3:08:D7:43:BB','0xf8cf06b6b337672b41df5f9111802c6c68','Access-Reject','2016-12-01 01:35:51'),(183897,'5C:93:A2:A8:53:E0','0x540427677bccec10d93fa5c3ca5e7ed79c','Access-Reject','2016-12-01 01:36:37'),(183898,'24:E3:14:C1:7D:88','0x8652cae04dabf5d1d324dd2372d35c279f','Access-Reject','2016-12-01 01:38:10'),(183899,'80:C5:E6:8D:FE:F0','0x0d8afe8483e9cc5138407d77ae5998e7ff','Access-Reject','2016-12-01 01:38:57'),(183900,'00:15:6D:D8:31:2C','0xf3cfc10b6e43a21e99a76433102c5ea9a8','Access-Reject','2016-12-01 01:42:25'),(183901,'14:9A:10:5C:54:60','0xe98c4345927eff63bb0d7974f7a9af85ec','Access-Reject','2016-12-01 01:43:22'),(183902,'78:FF:CA:4C:88:50','0xa06785407078bab40a2ba5c71176f4a311','Access-Reject','2016-12-01 01:45:05'),(183903,'BC:B3:08:D7:43:BB','0xa9302bf2851b811e4400f0c0973340acfa','Access-Reject','2016-12-01 01:45:52'),(183904,'A4:44:D1:5C:6F:8E','0xc7034ebe3997fcab12b920f799483b8c33','Access-Reject','2016-12-01 01:46:00'),(346336,'tpsbiz','','Access-Reject','2018-12-13 12:17:47'),(183906,'5C:93:A2:A8:53:E0','0xd2a184d7d3546db99591431d511361aeaa','Access-Reject','2016-12-01 01:47:55'),(183907,'00:15:6D:D8:31:2C','0x237cef8207614ed2d4f14bf4ca76a159a7','Access-Reject','2016-12-01 01:52:25'),(183908,'54:35:30:CE:96:FE','0x562337f6ab9f554df39ddde953cc3566b7','Access-Reject','2016-12-01 01:52:28'),(183909,'24:E3:14:C1:7D:88','0x9add5fb12d0d0cdcbf3ae4f4b4e5e65288','Access-Reject','2016-12-01 01:52:55'),(183910,'BC:B3:08:D7:43:BB','0x89a412003cec928f14dcbe39ea5d980497','Access-Reject','2016-12-01 01:55:51'),(183911,'A4:81:EE:B1:94:88','0xd9999f55192c411fb43e7c7f8ce0849de7','Access-Reject','2016-12-01 01:58:00'),(183912,'80:19:67:8B:B8:75','0x8af1d0385f19dc4a11a527e39049556d00','Access-Reject','2016-12-01 02:00:39'),(183913,'24:E3:14:C1:7D:88','0x8dc37053d5b915520b50b6311b406f5d9e','Access-Reject','2016-12-01 02:00:44'),(183914,'80:19:67:8B:B8:75','0xa7f6d958ff95d7965346bcdb249b7caa76','Access-Reject','2016-12-01 02:01:12'),(183915,'00:15:6D:D8:31:2C','0xb23ee8d334405e6a070208d82df675fecb','Access-Reject','2016-12-01 02:02:26'),(183916,'00:27:15:03:53:AC','0x06258d5dc5cdd43778a736907b6b182848','Access-Reject','2016-12-01 02:02:31'),(183917,'80:19:67:41:13:74','0x38339a9f5440a15849eb23729b5c389e1c','Access-Reject','2016-12-01 02:03:00'),(183918,'BC:B3:08:D7:43:BB','0x5e36a3e18329cfdfb3f267239db86caa81','Access-Reject','2016-12-01 02:05:53'),(183919,'9C:D3:5B:9E:9E:BE','0xef3b56c3b743a2e1b696999e3a4b865659','Access-Reject','2016-12-01 02:08:40'),(183920,'F4:09:D8:6C:CF:E2','0x88b793f0b5fbba28d5ed996c5b9d1e7155','Access-Reject','2016-12-01 02:12:08'),(183921,'00:15:6D:D8:31:2C','0x408da4db23f3f578e94abe8468dc75fb81','Access-Reject','2016-12-01 02:12:25'),(183922,'80:19:67:69:6E:31','0x9ac74d6bd17c403e8213fa323d8a93e773','Access-Reject','2016-12-01 02:13:24'),(183923,'24:E3:14:C1:7D:88','0xe16dc1c469f205b9d7de8857d7e52991be','Access-Reject','2016-12-01 02:15:31'),(183924,'BC:B3:08:D7:43:BB','0x3a1bc990a1a958b166904bfc75714f62c2','Access-Reject','2016-12-01 02:15:54'),(183925,'3C:83:75:4D:40:E6','0x95d53ff0f3bbb9e4c206e4231bb1c4fde4','Access-Reject','2016-12-01 02:17:34'),(183926,'64:B8:53:D6:AF:D7','0xe777777e36216d6f796e1b551ccbeb2f1e','Access-Reject','2016-12-01 02:17:39'),(183927,'78:FF:CA:4C:88:50','0x39a7d6a22c0df06eb2044d47bfb2806652','Access-Reject','2016-12-01 02:18:40'),(183928,'80:C5:E6:8D:FE:F0','0x0999ce8148cab689a5adf5e122f10b82c6','Access-Reject','2016-12-01 02:20:51'),(183929,'D4:F4:6F:D6:CF:BB','0xb85735a229772ef43008a7206645dda5e3','Access-Reject','2016-12-01 02:22:17'),(183930,'00:15:6D:D8:31:2C','0x06fe2f58014637baaea195041641a2d7a0','Access-Reject','2016-12-01 02:22:26'),(183931,'14:9A:10:E9:0B:F6','0xe11ab66d6b5fa13f933f28828f56491ca7','Access-Reject','2016-12-01 02:23:01'),(183932,'24:E3:14:C1:7D:88','0xa9a7ffe886e0d4a2d36193f257a29d3fdc','Access-Reject','2016-12-01 02:23:23'),(183933,'AC:5A:14:93:5C:71','0x892df788f888dbbdedfb454168a1286431','Access-Reject','2016-12-01 02:25:05'),(183934,'BC:B3:08:D7:43:BB','0xd08566b3bfcd634c6fa9d0ce1c4e0bcd13','Access-Reject','2016-12-01 02:25:54'),(183935,'40:6F:2A:9A:68:55','0xd61068c4ca182be1df4cbb97c7691f4bed','Access-Reject','2016-12-01 02:28:09'),(183936,'A4:BA:76:64:16:3D','0x80c8b9fe58024ef8ecbfd396d625ff6a17','Access-Reject','2016-12-01 02:29:53'),(183937,'80:19:67:32:57:B3','0x15b20b9341d836cd24b57b926294eeb441','Access-Reject','2016-12-01 02:32:04'),(183938,'00:15:6D:D8:31:2C','0x5e5268ebd280c222ee37503e10791c0711','Access-Reject','2016-12-01 02:32:26'),(183939,'10:3B:59:F2:6F:CB','0x6da5be7a8fb20588acc455e9a2ebbceda9','Access-Reject','2016-12-01 02:34:05'),(183940,'BC:B3:08:D7:43:BB','0x9cdc82a68b2f74fe0ad382525616e667b7','Access-Reject','2016-12-01 02:35:55'),(183941,'4C:ED:DE:A0:41:46','0x151ff3799fcce441da6463f9806c9b103c','Access-Reject','2016-12-01 02:37:01'),(183942,'24:E3:14:C1:7D:88','0xdb766045538801cc265509c1f92d553f4e','Access-Reject','2016-12-01 02:37:22'),(183943,'00:08:22:12:B1:FB','0x4263e6ea5a8e9c22872af4aebd108478af','Access-Reject','2016-12-01 02:40:13'),(183944,'D4:F4:6F:D6:CF:BB','0x8cdf52442ce6a2538b2e3358a8b7215f1b','Access-Reject','2016-12-01 02:41:14'),(183945,'00:15:6D:D8:31:2C','0xb3e5c9f4b404111fc7459d4307af0bd2a3','Access-Reject','2016-12-01 02:42:26'),(183946,'A4:44:D1:5C:6F:8E','0x1fc38de263945c8adbba2037f05913679d','Access-Reject','2016-12-01 02:42:31'),(346335,'tpsbiz','','Access-Reject','2018-12-13 12:17:16'),(183948,'BC:B3:08:D7:43:BB','0x301937fa98bbb4fdf66f51ba95e249ac64','Access-Reject','2016-12-01 02:45:55'),(183949,'6C:88:14:E2:28:40','0xadb4cd422d576021aa70dcf440942548f6','Access-Reject','2016-12-01 02:48:05'),(183950,'00:08:22:12:B1:FB','0x5c3a8459ad91c975f4602c6583297f1f1b','Access-Reject','2016-12-01 02:48:23'),(183951,'00:15:6D:D8:31:2C','0x76a86b8e44b3f9d39e9ea11f9e7ad5d383','Access-Reject','2016-12-01 02:52:26'),(183952,'AC:5A:14:93:5C:71','0xea5102f75756633c6354892b388dd1d2b3','Access-Reject','2016-12-01 02:53:23'),(183953,'BC:B3:08:D7:43:BB','0xa35501b0bdf2f80b469b1d3f4b93a13423','Access-Reject','2016-12-01 02:55:56'),(183954,'D4:F4:6F:D6:CF:BB','0xb510dafcd6c412dfafa20f8b4442520d84','Access-Reject','2016-12-01 02:55:59'),(183955,'AC:5A:14:93:5C:71','0x0b1abccc2dffc0ef02e5d004d54d8b56a3','Access-Reject','2016-12-01 03:00:07'),(183956,'50:9F:27:4A:08:46','0x607087a51c030335ed9a58840d08bb798d','Access-Reject','2016-12-01 03:00:14'),(183957,'78:C3:E9:F3:59:8C','0x2c20202b768cf8be40532430b1906a530f','Access-Reject','2016-12-01 03:00:59'),(183958,'24:E3:14:C1:7D:88','0x267d19d9bef29bfe0acc2c882aec177280','Access-Reject','2016-12-01 03:01:44'),(923855,'dodoos','','Access-Reject','2019-11-08 16:54:02'),(183960,'00:15:6D:D8:31:2C','0xd0171e7138980f8319978c98489d2f0d4b','Access-Reject','2016-12-01 03:02:26'),(183961,'9C:D3:5B:9E:9E:BE','0xa76237cc2f8dc154f9b3b0fcb0dcdd252f','Access-Reject','2016-12-01 03:02:57'),(183962,'78:FF:CA:4C:88:50','0xbcbb6ee5a433013288907103e58b06a941','Access-Reject','2016-12-01 03:03:27'),(183963,'00:23:4D:1A:01:B5','0xcca5863ece5543fffc4715c3f4e39a513b','Access-Reject','2016-12-01 03:04:50'),(183964,'80:19:67:8B:B8:75','0x14bea5d6b21cb4c99e1238c327fac0206b','Access-Reject','2016-12-01 03:05:19'),(183965,'D4:F4:6F:D6:CF:BB','0x824f081cf00fbe20f092e449df7e6061ad','Access-Reject','2016-12-01 03:05:41'),(183966,'80:19:67:6E:34:98','0xe724217988d619bea8463368069383e1bf','Access-Reject','2016-12-01 03:05:45'),(183967,'BC:B3:08:D7:43:BB','0x0469b3dd3e1a43144b67261bf3b01c87cf','Access-Reject','2016-12-01 03:05:56'),(183968,'00:08:22:12:B1:FB','0x6ec6e57351981529751bda83978653d445','Access-Reject','2016-12-01 03:09:22'),(183969,'30:AA:BD:E8:1F:DF','0x96437e4c81dfb96b2197b1a323cae0411f','Access-Reject','2016-12-01 03:09:31'),(183970,'74:29:AF:6A:71:7A','0xa9a91d1933a5f919474f4df6b8997c9951','Access-Reject','2016-12-01 03:09:37'),(183971,'D0:7E:35:E5:44:C6','0x44fb1b042c1276c6dccae48949d9ccd779','Access-Reject','2016-12-01 03:10:57'),(183972,'00:15:6D:D8:31:2C','0xfd5347a7c0b628f04699ad88b541f4d692','Access-Reject','2016-12-01 03:12:26'),(183973,'78:FF:CA:4C:88:50','0x06b72e16e7b2a525b3984c5cb2e74379bf','Access-Reject','2016-12-01 03:12:47'),(183974,'E8:99:C4:6F:9D:4C','0x0134b4d8fd0a8cb6f20103aba702dcc833','Access-Reject','2016-12-01 03:13:28'),(183975,'B8:5A:73:59:09:63','0x6c9cf2d12ca82465815c824f6ef130cc92','Access-Reject','2016-12-01 03:15:10'),(183976,'BC:B3:08:D7:43:BB','0xb23b11667e6e6565ef71be7fecfa6441f0','Access-Reject','2016-12-01 03:15:56'),(183977,'80:19:67:BE:65:78','0xc058e83ff29d0bb336b115279e0c92db97','Access-Reject','2016-12-01 03:16:46'),(183978,'00:08:22:12:B1:FB','0x5620294bd2f25f9ea7f09afc7efd55b6b0','Access-Reject','2016-12-01 03:18:05'),(183979,'A4:81:EE:B1:94:88','0x382d736dcaa9ca5bb0442fc058b3c25f1b','Access-Reject','2016-12-01 03:18:14'),(183980,'78:FF:CA:79:63:28','0x9e763146f71dfb75a51432e6222860bb67','Access-Reject','2016-12-01 03:19:10'),(183981,'BC:B3:08:CD:A9:41','0xb7f538d4d12530726c0f0fa2c3600ddee1','Access-Reject','2016-12-01 03:20:16'),(183982,'00:15:6D:D8:31:2C','0x8a690736bee875eca4e5174daf556ed83d','Access-Reject','2016-12-01 03:22:26'),(183983,'78:C3:E9:F3:59:8C','0xcb5fccc5596af8cb0119ae6ae644358d8a','Access-Reject','2016-12-01 03:22:51'),(183984,'08:EC:A9:09:73:3E','0x1ddbf59ccdae7eeebc0728bdf63d9b5491','Access-Reject','2016-12-01 03:23:34'),(183985,'D4:F4:6F:D6:CF:BB','0xd979a9d43ab79cfe2e9d7802212a83dc96','Access-Reject','2016-12-01 03:25:43'),(183986,'BC:B3:08:D7:43:BB','0x4ab67f8e8eac47a73935f168b070418b40','Access-Reject','2016-12-01 03:25:56'),(183987,'00:21:6B:AD:F7:FA','0xadd60d72e8eea57f6bce84a4da1544da45','Access-Reject','2016-12-01 03:27:56'),(183988,'00:15:6D:D8:31:2C','0xa69b22f162416a833111f2ce00fcd8e0df','Access-Reject','2016-12-01 03:32:26'),(183989,'00:08:22:12:B1:FB','0xe8c629168fcc58f2cb656e504a5b677d53','Access-Reject','2016-12-01 03:32:53'),(183990,'9C:2A:83:90:B0:77','0xcdae6cbcc0af2106683c5205b926d67b71','Access-Reject','2016-12-01 03:33:38'),(183991,'00:1B:B1:F5:E6:E2','0xd74afc2d3c91c01c076d12acd55d042de4','Access-Reject','2016-12-01 03:34:00'),(183992,'A4:44:D1:46:9A:F0','0xb7e1d6d032021cd930c686930cd8c3dbb9','Access-Reject','2016-12-01 03:35:50'),(183993,'BC:B3:08:D7:43:BB','0x9a0ef69a0318b5200ed90043f02c1c71e8','Access-Reject','2016-12-01 03:35:57'),(183994,'E8:39:DF:C5:F1:C8','0xbad1169a60e1400687e70883e75176e1a8','Access-Reject','2016-12-01 03:36:21'),(183995,'D4:F4:6F:D6:CF:BB','0x5125540cfbb097382ee9c15526edfc3a70','Access-Reject','2016-12-01 03:40:28'),(183996,'00:15:6D:D8:31:2C','0x9c436e7631c08522aa7b2ca20e4005e28b','Access-Reject','2016-12-01 03:42:26'),(183997,'14:9A:10:E9:0B:F6','0xebbacb58898c941acc20caa8b5c7f02988','Access-Reject','2016-12-01 03:43:16'),(183998,'00:08:22:26:45:FE','0x201697bfab18919426c59b8769b5268a8b','Access-Reject','2016-12-01 03:44:25'),(183999,'BC:B3:08:D7:43:BB','0xb8f5f5864184df726f27ff4476937054bf','Access-Reject','2016-12-01 03:45:57'),(184000,'AC:5A:14:93:5C:71','0xb2cf4d8391ff9599eb1c62c25c8d94ad39','Access-Reject','2016-12-01 03:46:58'),(184001,'3C:83:75:4D:40:E6','0x51382b38f89b74f22d6cbba78de148faaf','Access-Reject','2016-12-01 03:47:40'),(184002,'00:15:6D:D8:31:2C','0x37cd387ccf306ff9cbef3da5e57c28ce00','Access-Reject','2016-12-01 03:52:26'),(184003,'24:EC:99:E2:77:80','0x028f0f7f5b8e96bb978d577dab3815ad4c','Access-Reject','2016-12-01 03:52:45'),(184004,'00:27:15:88:94:5F','0x4bfcbb1f5ee204db37ee3407a39286d96a','Access-Reject','2016-12-01 03:54:05'),(184005,'00:27:22:AE:6D:D7','0x12aea80be3db9c2384ce91f5983e0899b4','Access-Reject','2016-12-01 03:55:12'),(184006,'BC:B3:08:D7:43:BB','0x4761c6f8e8cd3da4eef1aa251441cb90c8','Access-Reject','2016-12-01 03:55:58'),(184007,'00:27:15:88:94:5F','0x60fa73d7aebaa054fd1be3ec9a28f75abf','Access-Reject','2016-12-01 03:56:59'),(184008,'D4:F4:6F:D6:CF:BB','0xa8ee77dd50b4988d788997823f198aa12a','Access-Reject','2016-12-01 03:57:26'),(184009,'F4:09:D8:DC:09:43','0x7933e5c04d530094721cc2ccdd32638bb7','Access-Reject','2016-12-01 04:01:16'),(184010,'9C:2A:83:90:B0:77','0x534d626f5795bfb999f5428f3819d50f6c','Access-Reject','2016-12-01 04:01:17'),(184011,'40:B8:9A:4B:6D:AC','0xa8270092dd8c7f3cf9c63a71c04089c021','Access-Reject','2016-12-01 04:02:18'),(184012,'00:15:6D:D8:31:2C','0x0ff3228245c869e1c25735388041bde05c','Access-Reject','2016-12-01 04:02:25'),(184013,'14:9A:10:E9:0B:F6','0x3bb00f03dbb67e047c95778c86d30daac9','Access-Reject','2016-12-01 04:03:46'),(184014,'BC:B3:08:D7:43:BB','0x6c624721344c109d790bbcc6696b869600','Access-Reject','2016-12-01 04:05:58'),(184015,'BC:B3:08:CA:F9:8C','0x77d140ef679e768801a2f07a3a4890939b','Access-Reject','2016-12-01 04:10:30'),(184016,'D4:F4:6F:D6:CF:BB','0x6657edf9e1cfe469f503522f6fc25632fe','Access-Reject','2016-12-01 04:12:13'),(184017,'E4:2D:02:24:4E:02','0xd88e016d59fe417d905fb914a1647578d0','Access-Reject','2016-12-01 04:12:23'),(184018,'00:15:6D:D8:31:2C','0xf87ccdf2f7c6036c89f7969e43646c7b38','Access-Reject','2016-12-01 04:12:25'),(184019,'00:08:22:12:B1:FB','0xcb3e88e5b90ca07116af000935bdd922f0','Access-Reject','2016-12-01 04:12:47'),(184020,'9C:2A:83:90:B0:77','0x74aada8209692b53e33c45331ab2ce4d92','Access-Reject','2016-12-01 04:13:10'),(184021,'80:19:67:43:3D:E3','0x0a8815029f45cd52dfff8971c369030f2e','Access-Reject','2016-12-01 04:13:48'),(184022,'BC:B3:08:D7:43:BB','0xca6b61585208e6f5ada8cc7a1822e7458e','Access-Reject','2016-12-01 04:15:58'),(184023,'A4:44:D1:46:39:8A','0xe610618a418b66e7f14d969fcf5d95a633','Access-Reject','2016-12-01 04:17:59'),(184024,'00:15:6D:D8:31:2C','0x1726fa6c9f26bc8d8877df35d52ef8fee4','Access-Reject','2016-12-01 04:22:25'),(184025,'BC:B3:08:D7:43:BB','0xa336b3a33cfc89782f3ba21d2256a399ed','Access-Reject','2016-12-01 04:25:59'),(184026,'A4:44:D1:46:39:8A','0xa3413b619b52ca57a58cfb8781f0622ae5','Access-Reject','2016-12-01 04:26:14'),(346334,'tpsbiz','','Access-Reject','2018-12-13 12:16:44'),(184028,'00:08:22:B0:DB:6E','0x5834f0a4b3e8ec0e280a9a77a300cf0895','Access-Reject','2016-12-01 04:27:38'),(184029,'D4:F4:6F:D6:CF:BB','0x15fe478d548840e8d16a569c34acfeb38f','Access-Reject','2016-12-01 04:28:13'),(184030,'00:27:15:47:30:73','0x48550464126dad35c6a7220081b1bff618','Access-Reject','2016-12-01 04:28:29'),(184031,'A8:16:B2:9A:BB:57','0x8a0848e1b0c10313f9542f4bd2d95b0180','Access-Reject','2016-12-01 04:30:15'),(184032,'80:C5:E6:8D:FE:F0','0x8c40f18c3114541ebf82b36b83bc80845d','Access-Reject','2016-12-01 04:31:57'),(184033,'00:15:6D:D8:31:2C','0x2d812e6c7355bf615175c80922804ecc40','Access-Reject','2016-12-01 04:32:25'),(184034,'9C:D3:5B:9E:9E:BE','0xaeec549e4996caddde1981a9742399bd8b','Access-Reject','2016-12-01 04:33:01'),(184035,'C4:42:02:CD:8A:29','0x31e188331bee1cae7d68774cad9357333f','Access-Reject','2016-12-01 04:33:50'),(184036,'BC:B3:08:D7:43:BB','0x891728fcf69185289f8dbdb309c6cd7ba8','Access-Reject','2016-12-01 04:35:59'),(184037,'64:5A:04:41:69:17','0xd1f0d6093289b283b3dfbfd1510390ca28','Access-Reject','2016-12-01 04:38:15'),(184038,'CC:79:4A:EE:D3:29','0xbb76c7e401fa26dac14ec300b211772ecb','Access-Reject','2016-12-01 04:38:32'),(184039,'78:C3:E9:F3:59:8C','0xca4c1e4ef72c11c21caf3b5bed69f63245','Access-Reject','2016-12-01 04:38:57'),(184040,'A4:44:D1:34:7E:4E','0x2cfe099bd54bf824dac4df1ddee7366e51','Access-Reject','2016-12-01 04:39:45'),(184041,'D4:F4:6F:D6:CF:BB','0xe06940c1d4bc56cc38b47a3f98b73158eb','Access-Reject','2016-12-01 04:40:04'),(184042,'28:3C:E4:F0:F0:87','0xe6b629da6233130ee8b191920d35d8ace3','Access-Reject','2016-12-01 04:40:26'),(184043,'B0:C5:59:9D:BC:EE','0xaecf3e4e4a4444fe6fb382cc5980f7940e','Access-Reject','2016-12-01 04:41:05'),(184044,'00:15:6D:D8:31:2C','0x5a9c3cfd1060c35c247b463d5672dbc9f8','Access-Reject','2016-12-01 04:42:26'),(184045,'00:08:22:12:B1:FB','0x41bf2a98bcd7d7a338faeee933433f1f00','Access-Reject','2016-12-01 04:45:34'),(184046,'BC:B3:08:D7:43:BB','0x9223dc7fdb106071b76024d9fc34abbf34','Access-Reject','2016-12-01 04:46:00'),(184047,'78:FF:CA:1C:5E:59','0x791086a7166b2c37a6cbbd521187009543','Access-Reject','2016-12-01 04:46:01'),(184048,'80:19:67:2B:E4:77','0x844dccf122425361fa2e081906c52001bf','Access-Reject','2016-12-01 04:46:16'),(184049,'9C:D2:1E:5D:BB:CD','0xd8f170bfe4546fa078e54c50109b71473c','Access-Reject','2016-12-01 04:46:18'),(184050,'78:F8:82:A2:83:E5','0x2c7fc408ff781f9493cd19617f76b41eeb','Access-Reject','2016-12-01 04:48:46'),(184051,'08:86:20:72:00:81','0xbff97d2301437e435a6cc403cd1c2bdb5b','Access-Reject','2016-12-01 04:51:23'),(350964,'tpsbiz','','Access-Reject','2018-12-15 05:05:39'),(184053,'00:15:6D:D8:31:2C','0x4330426691712fb91570406c119e006d37','Access-Reject','2016-12-01 04:52:26'),(184054,'B0:E0:3C:FF:39:B4','0x70e4fa83f7dc8eeb5a148a852af8c173b0','Access-Reject','2016-12-01 04:52:32'),(184055,'24:E3:14:C1:7D:88','0x36a37b76f1f754afffc89845edb5080e95','Access-Reject','2016-12-01 04:52:51'),(184056,'0C:14:20:52:B8:AD','0xd9fd243b45a0f867d5abf8afd8eb4d8ebd','Access-Reject','2016-12-01 04:53:02'),(184057,'54:35:30:CE:96:FE','0x47f35909bfdf57f8455aff055df06d1082','Access-Reject','2016-12-01 04:54:15'),(184058,'54:35:30:CE:96:FE','0x7dd951f6d50bcec28f87b8003137a91128','Access-Reject','2016-12-01 04:54:18'),(184059,'D4:F4:6F:D6:CF:BB','0xf7e32a72b2080dc993b55460ba520eeea4','Access-Reject','2016-12-01 04:54:51'),(184060,'BC:B3:08:D7:43:BB','0xd45740ecf5d6f2f9c477c91a94cfcddf0c','Access-Reject','2016-12-01 04:56:00'),(184061,'00:22:5F:2D:36:94','0xaccc95ef3cc94cd3f3456402e9ef616a20','Access-Reject','2016-12-01 04:56:35'),(184062,'BC:B3:08:D7:4A:85','0x64ba78ad0a24bacb3d450858643de21758','Access-Reject','2016-12-01 04:57:31'),(184063,'D8:5B:2A:A7:80:A1','0x3e585e423e240b0dce3cb7a53ee258ca25','Access-Reject','2016-12-01 04:57:41'),(184064,'A4:44:D1:46:39:8A','0xd1f6abe68fdf1e5403c1875f9ab9ed1265','Access-Reject','2016-12-01 04:58:01'),(184065,'B0:C5:59:9D:BC:EE','0x44c3115113d46da3f8ac44cf3770b623dc','Access-Reject','2016-12-01 04:58:29'),(184066,'A4:81:EE:B1:94:88','0x39efa73e447e8614be781ed73d10ad9428','Access-Reject','2016-12-01 04:58:39'),(184067,'10:D5:42:76:6C:07','0x9a053ea8d70ca1899fd2a9b6bd9a9324fc','Access-Reject','2016-12-01 04:59:36'),(184068,'40:CB:A8:25:7A:3D','0xf4b34c2cea6a5ab6e68c6b8c32b7424478','Access-Reject','2016-12-01 04:59:42'),(184069,'00:08:22:44:4D:F9','0xa21aa59bea6dd6435ca6d76ad5c06711cf','Access-Reject','2016-12-01 05:00:03'),(184070,'10:D5:42:76:6C:07','0x38e60a3aff299c63701b91acdf6b15a8fe','Access-Reject','2016-12-01 05:00:57'),(184071,'20:10:7A:5D:D4:9F','0x2f929bed3adb42f75f81238b7bee2df064','Access-Reject','2016-12-01 05:00:58'),(184072,'80:19:67:43:3D:E3','0x8ed6ae8df7128172000f595094342ee56f','Access-Reject','2016-12-01 05:01:02'),(184073,'00:15:6D:D8:31:2C','0x1a51ff0bbbb0649dd4e36f2a26d847a960','Access-Reject','2016-12-01 05:02:26'),(184074,'00:08:22:12:B1:FB','0x7dd2c6a7f9bdbcce6ffcfda50450e7f1c0','Access-Reject','2016-12-01 05:03:13'),(184075,'0C:14:20:52:B8:AD','0x005e83dae613d9cf4494494e31aaa0aaf9','Access-Reject','2016-12-01 05:03:23'),(184076,'50:9F:27:4A:08:46','0x34dc97334a9bf6fbbb894e999d20423cd6','Access-Reject','2016-12-01 05:05:14'),(184077,'BC:B3:08:D7:43:BB','0x48164f837d95ceb8ddf2d24e1c30021ad4','Access-Reject','2016-12-01 05:06:01'),(184078,'80:19:67:6E:34:98','0x05baf49553c81811f6b9890ce2b24388f3','Access-Reject','2016-12-01 05:07:54'),(184079,'3C:83:75:4D:40:E6','0x0e1518d86101ad3c8584461c34464654fa','Access-Reject','2016-12-01 05:08:33'),(184080,'D4:F4:6F:D6:CF:BB','0xe7a7a5110a9148632f0111652bca2098de','Access-Reject','2016-12-01 05:09:37'),(184081,'78:C3:E9:F3:59:8C','0xa490c4478f99ef7c8e9be470841762bb36','Access-Reject','2016-12-01 05:11:50'),(184082,'20:A9:9B:F3:84:90','0x4f9ac8483946ad723d2b00d3869be05828','Access-Reject','2016-12-01 05:11:53'),(184083,'D8:6C:02:8E:26:8A','0x587db356ecaf0f751264175fafaa493c2f','Access-Reject','2016-12-01 05:12:14'),(184084,'00:15:6D:D8:31:2C','0xee724de0664463572d6476a23c33a72037','Access-Reject','2016-12-01 05:12:26'),(184085,'00:08:22:12:B1:FB','0x1284ffc6d482fd319ad023c4478fac5b80','Access-Reject','2016-12-01 05:12:33'),(184086,'80:19:67:2F:3D:F9','0xcbfadfa9082b093485e5f567ee474aaa43','Access-Reject','2016-12-01 05:15:26'),(184087,'BC:B3:08:D7:43:BB','0xe8913447e8e854c8b06d7616f96a0aa91e','Access-Reject','2016-12-01 05:16:02'),(184088,'80:72:0D:39:1E:18','0x6fa13af6ce5ec227594f454c320a7fe349','Access-Reject','2016-12-01 05:17:11'),(346223,'tpsbiz','','Access-Reject','2018-12-13 11:18:13'),(184090,'00:08:22:12:B1:FB','0xee165b90870f9d8a1f201bd2907b6e3def','Access-Reject','2016-12-01 05:19:09'),(184091,'98:E7:F5:2E:A3:E9','0xb6819ba2cc9750212864430b5d992ff532','Access-Reject','2016-12-01 05:21:21'),(184092,'78:C3:E9:F3:59:8C','0x0e7735fca9329de8d5184ae85f6f2ed70d','Access-Reject','2016-12-01 05:21:54'),(184093,'60:BE:B5:E3:71:BB','0xd38448294c4d8bbfea24e644e5d6665d78','Access-Reject','2016-12-01 05:22:17'),(184094,'00:15:6D:D8:31:2C','0xd030d30f0131fcc9d717ae75604f62ab0f','Access-Reject','2016-12-01 05:22:26'),(184095,'14:9A:10:E9:0B:F6','0x6dab50236e69bfb0b7fc6b452127ad0271','Access-Reject','2016-12-01 05:23:14'),(184096,'60:FE:1E:91:90:11','0x733bab7fedc7273634791bf8f02a257b66','Access-Reject','2016-12-01 05:23:39'),(184097,'00:15:6D:D8:31:2C','0xb5dbbf03ef28b1050873c9d296b2dd5d13','Access-Reject','2016-12-01 05:24:33'),(184098,'00:08:22:8C:FF:FB','0xa7f2fdea832626eb0fa16ebb29df9cd6d2','Access-Reject','2016-12-01 05:25:51'),(184099,'BC:B3:08:D7:43:BB','0x198705a19d772621eee7704ae976954677','Access-Reject','2016-12-01 05:26:02'),(184100,'CC:07:AB:78:DA:9E','0x482360a89583243254e185184ce613efdd','Access-Reject','2016-12-01 05:26:19'),(184101,'CC:79:4A:EE:D3:29','0xd49138b9c0eaf5840908fc6d2e3434e423','Access-Reject','2016-12-01 05:26:34'),(184102,'08:86:20:72:00:81','0x0bb2da3540a880c88cf15bd126f3c30952','Access-Reject','2016-12-01 05:26:46'),(350709,'tpsbiz','','Access-Reject','2018-12-15 02:50:56'),(350710,'tpsbiz','','Access-Reject','2018-12-15 02:51:27'),(350711,'tpsbiz','','Access-Reject','2018-12-15 02:51:58'),(184105,'50:9F:27:4A:08:46','0xed0fb64a01bfa1b9cfaff792bca78aa73d','Access-Reject','2016-12-01 05:28:18'),(184106,'00:08:22:12:B1:FB','0x7f66b14d5cbe93180cd86f3920afd7bd8f','Access-Reject','2016-12-01 05:28:28'),(184107,'D4:37:D7:9C:D4:A3','0xfa8fd054039cff6f08ef8af846e24b3457','Access-Reject','2016-12-01 05:29:17'),(184108,'30:75:12:A8:38:C2','0x98bb548e8cb69085e24d3a27899a1c098b','Access-Reject','2016-12-01 05:30:16'),(184109,'78:FF:CA:B2:5F:1F','0x97bc8819f6d7107eebb1088d29ae1d0b56','Access-Reject','2016-12-01 05:30:25'),(184110,'D4:F4:6F:D6:CF:BB','0xcad4f219f4dd6588582a135b4726eff14e','Access-Reject','2016-12-01 05:30:59'),(184111,'CC:79:4A:EE:D3:29','0xd6fbf1353309ed7a17ac225b5bb4824806','Access-Reject','2016-12-01 05:32:01'),(184112,'00:15:6D:D8:31:2C','0x047c0ad66f9b97983984df02b8bdc8429b','Access-Reject','2016-12-01 05:32:25'),(184113,'70:72:0D:39:17:D5','0x49d328a02a76ed2ec0e44fe6b412bf22bc','Access-Reject','2016-12-01 05:35:51'),(184114,'00:08:22:12:B1:FB','0xba4192cbced0da2a0117c3f4dfa185bfac','Access-Reject','2016-12-01 05:35:59'),(184115,'CC:07:AB:78:DA:9E','0x99c21c98a79a74aeb8ea1aa433ef815c5c','Access-Reject','2016-12-01 05:36:01'),(184116,'BC:B3:08:D7:43:BB','0xba1baebb6074d15a2361060d3686ac3ee8','Access-Reject','2016-12-01 05:36:04'),(184117,'D4:F4:6F:D6:CF:BB','0x08d3355ecabc3eee8bd9f1eabf8c7d5b38','Access-Reject','2016-12-01 05:41:09'),(184118,'18:21:95:DA:B9:09','0x0e574b3b9e086797103c7a6c7523344573','Access-Reject','2016-12-01 05:42:20'),(184119,'00:15:6D:D8:31:2C','0xeafb938da64826fc39edfca6e2b98499a2','Access-Reject','2016-12-01 05:42:25'),(346174,'tpsbiz','','Access-Reject','2018-12-13 11:15:21'),(184121,'CC:79:4A:EE:D3:29','0x9fcda852651ec7a28a9a3d138feca44b94','Access-Reject','2016-12-01 05:44:29'),(184122,'9C:D2:1E:5D:BB:CD','0x4e3d4344ca4f8f445d2e65803c433eaddb','Access-Reject','2016-12-01 05:44:30'),(184123,'D0:53:49:BB:C6:A3','0xa9a3d29983da4dc1c7a927cfbe620f5fbc','Access-Reject','2016-12-01 05:44:43'),(184124,'00:08:22:12:B1:FB','0xad3e0c01fccbd3516c4384ce6fb677dab2','Access-Reject','2016-12-01 05:46:27'),(184125,'00:08:22:8C:FF:FB','0x2743962095f369a98745f3ab38f0a5eb26','Access-Reject','2016-12-01 05:46:41'),(184126,'80:19:67:6E:34:98','0x49fc3a30f11b51bc98f6e2ffa923bc1197','Access-Reject','2016-12-01 05:48:18'),(184127,'10:92:66:91:C0:A4','0xc459e6a7f9679b82d869913079d3280c38','Access-Reject','2016-12-01 05:48:22'),(184128,'1C:3E:84:00:2E:1F','0x8238b4594de61ad2507a0590d9b444ca05','Access-Reject','2016-12-01 05:48:33'),(184129,'80:19:67:1C:DB:C7','0xcedd25050886e127afaecd20bcbe2ebf06','Access-Reject','2016-12-01 05:48:40'),(184130,'70:72:0D:39:17:D5','0x608b46971cd18054d9331a141b9d55f006','Access-Reject','2016-12-01 05:48:54'),(184131,'D4:F4:6F:D6:CF:BB','0x16ca074e1eda2307464e1c6b93b3082276','Access-Reject','2016-12-01 05:49:19'),(184132,'A4:44:D1:0E:92:2A','0xe8261a33f77ad719a91fe7a61153c4eb6b','Access-Reject','2016-12-01 05:50:04'),(184133,'34:23:BA:1E:86:3B','0x875bca59e5cd73adfcecb1caf8d77b57f5','Access-Reject','2016-12-01 05:51:06'),(184134,'88:C9:D0:C3:4E:46','0xfdbe65000820aaa045471d1f73a0f2365c','Access-Reject','2016-12-01 05:51:15'),(184135,'00:08:22:12:B1:FB','0xe10431189f8180cd7ed98b52cf922508d8','Access-Reject','2016-12-01 05:52:08'),(184136,'00:15:6D:D8:31:2C','0x422649f2692648ced7302d52e850a616e1','Access-Reject','2016-12-01 05:52:25'),(184137,'70:72:0D:39:17:D5','0xbb74b480547c2207bf37df72625888e999','Access-Reject','2016-12-01 05:53:55'),(184138,'80:19:67:8B:B8:75','0xe7b1920a2c4f977c50911f793ffa9f76bd','Access-Reject','2016-12-01 05:54:44'),(346233,'tpsbiz','','Access-Reject','2018-12-13 11:21:32'),(184140,'BC:B3:08:D7:43:BB','0x4e9d0b4ddeb1eddb935597601aabb3d821','Access-Reject','2016-12-01 05:56:05'),(184141,'D0:7E:35:E5:44:C6','0x55814a7f7c760b42559cb845ee6ecf8c9c','Access-Reject','2016-12-01 05:56:39'),(184142,'54:27:1E:64:A3:D7','0xd8142447f3993ec96e5a90354076e8733a','Access-Reject','2016-12-01 05:59:02'),(184143,'30:75:12:A8:38:C2','0xa2320d77dbcd32b17bf94ca30d0a4280c6','Access-Reject','2016-12-01 05:59:42'),(184144,'A4:70:D6:83:3F:F6','0x90da552188d16f288447afb5944150258a','Access-Reject','2016-12-01 06:01:45'),(184145,'00:15:6D:D8:31:2C','0x39343ee2069dd8ca0391e825cf90bee0cd','Access-Reject','2016-12-01 06:02:25'),(184146,'14:9A:10:71:FB:72','0x0907d09afa02e1d0e29ac83c6c93b40360','Access-Reject','2016-12-01 06:02:59'),(184147,'44:80:EB:23:F5:F5','0xc4dcc68d2361e8a948828905123f54c4c1','Access-Reject','2016-12-01 06:03:33'),(184148,'D4:F4:6F:D6:CF:BB','0xf77724b2fffa5a161212e96eb24c2cce41','Access-Reject','2016-12-01 06:04:05'),(923854,'dodoos','','Access-Reject','2019-11-08 16:53:17'),(184150,'80:19:67:A1:03:11','0xbb4eb63019b45d0426d6883548de338589','Access-Reject','2016-12-01 06:04:15'),(184151,'BC:B3:08:D7:43:BB','0xef948392a0745d131df4edc83811466a92','Access-Reject','2016-12-01 06:06:06'),(184152,'00:08:22:44:4D:F9','0x75ff1730b69388231208a6e07d31493ab5','Access-Reject','2016-12-01 06:07:38'),(184153,'00:08:22:12:B1:FB','0xba7fd973e934a08b5b1e1eceb373afa9bd','Access-Reject','2016-12-01 06:08:15'),(184154,'B4:E1:C4:29:B2:E8','0x1b6b2ae6b09e5fa230b0b278815db5c9de','Access-Reject','2016-12-01 06:08:31'),(184155,'C8:14:79:1D:4D:4D','0x3fc29b5eefb54f8fbf6d700d6d048b3095','Access-Reject','2016-12-01 06:09:41'),(184156,'24:00:BA:03:79:BF','0x25a06b1ca206d5663831a78b953ca5a09f','Access-Reject','2016-12-01 06:10:17'),(288820,'prince','0xf0529e332852353f2caba92ebb37151735','Access-Reject','2017-06-16 12:12:34'),(184158,'00:08:22:F8:B1:FB','0x63549b2f80b488b83a91617645dc134853','Access-Reject','2016-12-01 06:11:58'),(184159,'54:E4:BD:A7:1F:74','0xc82c169104b09c25719c8c9519350699ff','Access-Reject','2016-12-01 06:11:59'),(184160,'00:15:6D:D8:31:2C','0x8a11119eeb61b0420ef0677c9b12957342','Access-Reject','2016-12-01 06:12:25'),(184161,'00:08:22:F8:B1:FB','0x257fb9c4e878ec9894710fdfc315addb03','Access-Reject','2016-12-01 06:13:32'),(184162,'60:FE:1E:06:02:DE','0xe7ca0aabcb810fca56bfe7b779bb616894','Access-Reject','2016-12-01 06:14:16'),(184163,'BC:B3:08:D7:43:BB','0xe2a9f65c43268e61b18086f2213b4278b3','Access-Reject','2016-12-01 06:16:06'),(346692,'tpsbiz','','Access-Reject','2018-12-13 15:23:15'),(184165,'D4:F4:6F:D6:CF:BB','0x00eafbdabd51441117fa1285c5af000a0a','Access-Reject','2016-12-01 06:18:51'),(184166,'60:FE:1E:94:88:29','0x5c1ddfbfcc393d3d00a2aac43dab1b6709','Access-Reject','2016-12-01 06:19:09'),(184167,'5C:93:A2:A8:53:E0','0xd472dbf959a50d420ff8bff1690e63777c','Access-Reject','2016-12-01 06:20:25'),(184168,'20:02:12:BC:1D:FA','0xa708ea5e20088d60636c060f597b7ba98b','Access-Reject','2016-12-01 06:20:56'),(184169,'80:19:67:8A:60:F2','0x31b9e438a1588d2ca89a4367b92abc9b1d','Access-Reject','2016-12-01 06:20:57'),(184170,'80:C5:E6:8D:FE:F0','0x69d5bcf4b40a21c4b2e0aafb572f3932cb','Access-Reject','2016-12-01 06:21:37'),(184171,'D2:C6:98:04:EE:64','0x0e126ae1224efd11decc433e493b63ab0c','Access-Reject','2016-12-01 06:21:51'),(184172,'00:15:6D:D8:31:2C','0x20c0102cd3432cfb502db9138df1abd5f2','Access-Reject','2016-12-01 06:22:26'),(184173,'80:19:67:6E:34:98','0xfb1f8a86168964fe51286d3fcaa3440929','Access-Reject','2016-12-01 06:22:52'),(184174,'78:FF:CA:45:53:BA','0xa03af86a92135897490428e59e9293a618','Access-Reject','2016-12-01 06:23:25'),(306553,'dadukpo','0x875e1ba1b2604aee5f9859acda39879d0f','Access-Accept','2018-04-21 21:22:35'),(184176,'BC:B3:08:D7:43:BB','0x7ef660007c7235b0e4b5ebba71f0c2d873','Access-Reject','2016-12-01 06:26:07'),(184177,'30:75:12:A8:38:C2','0xd8347f05fe27f1e6cb4b24f77a1042da29','Access-Reject','2016-12-01 06:26:47'),(184178,'88:C9:D0:C3:4E:46','0xb06c341356c2a7fe87700dc78f2115ce81','Access-Reject','2016-12-01 06:27:41'),(184179,'CC:79:4A:66:C7:55','0x4324864b3c4269cd4af7afd59466bc0867','Access-Reject','2016-12-01 06:28:23'),(184180,'10:08:B1:39:4E:8B','0x9d449403df338e03e1e67d394e6d137d4d','Access-Reject','2016-12-01 06:28:28'),(184181,'10:68:3F:82:8A:48','0x697911f7b765abb03901ee54cb90536663','Access-Reject','2016-12-01 06:28:40'),(346324,'tpsbiz','','Access-Reject','2018-12-13 12:11:21'),(184183,'48:45:20:B9:A8:A7','0x71495caca5b706417e5699ab6c02591deb','Access-Reject','2016-12-01 06:30:06'),(184184,'80:19:67:2D:FF:51','0x73a13a57db10ae551aa6368c63f786e094','Access-Reject','2016-12-01 06:31:18'),(184185,'E8:99:C4:00:DA:38','0xcaf008771aac2da7295267a008d0c90bf3','Access-Reject','2016-12-01 06:31:33'),(184186,'E4:F8:EF:D4:98:2A','0xa690b2771471c207b8e78091f6c6b2a6a6','Access-Reject','2016-12-01 06:31:37'),(184187,'00:15:6D:D8:31:2C','0xaef001e9c703820e4c87ffcf3c03a8c40c','Access-Reject','2016-12-01 06:32:26'),(930676,'dodoos','','Access-Reject','2019-11-09 16:06:44'),(184189,'D4:F4:6F:D6:CF:BB','0xb125e4cb85ff82fdde96ef512acbad8eee','Access-Reject','2016-12-01 06:33:35'),(184190,'BC:B3:08:D7:43:BB','0x2e7791876056c25160439d14002bbef17e','Access-Reject','2016-12-01 06:36:07'),(184191,'80:19:67:6E:34:98','0xf037d7cde5cdba1b96612782e98b708900','Access-Reject','2016-12-01 06:36:16'),(184192,'E4:98:D1:00:B8:C0','0x77672a29062bc2028de244bae0bfb79564','Access-Reject','2016-12-01 06:36:23'),(184193,'80:C5:E6:8D:FE:F0','0x85451e63fd64aca9bae81bc3fdb4e82eeb','Access-Reject','2016-12-01 06:37:34'),(184194,'4C:ED:DE:A0:41:46','0xb63738d85c80af3b67d3c5ea358f805e35','Access-Reject','2016-12-01 06:38:37'),(184195,'14:74:11:21:3C:BA','0x5bbadf506b46f42d1a13e4e7b84c1e374c','Access-Reject','2016-12-01 06:38:43'),(184196,'D4:F4:6F:D6:CF:BB','0xccfba390d1abf0dd54079761e5354d19f4','Access-Reject','2016-12-01 06:40:04'),(184197,'E8:99:C4:00:DA:38','0x42c6ef1a388b1c05f172e0ab0eac96e8c5','Access-Reject','2016-12-01 06:40:54'),(184198,'BC:B3:08:D7:4B:53','0x77cbaf806299de015a0e5f32cecaa29224','Access-Reject','2016-12-01 06:41:38'),(184199,'00:15:6D:D8:31:2C','0xa4ce80ac3c8e7e2257b4aeae1ec5926b34','Access-Reject','2016-12-01 06:42:26'),(184200,'F4:09:D8:6C:CF:E2','0x41030ab7d2c9ff9cb868a170eee05981c6','Access-Reject','2016-12-01 06:42:43'),(184201,'00:08:22:12:B1:FB','0xc4fb728508c00dac4bb7dbe177816b273d','Access-Reject','2016-12-01 06:43:34'),(184202,'74:23:44:52:69:0A','0x82c3df0c3b0559cfbc9ce9ed22c72c6020','Access-Reject','2016-12-01 06:45:12'),(184203,'BC:B3:08:D7:43:BB','0x11c0874e0695d36eacbcbcd5cc5bf738ed','Access-Reject','2016-12-01 06:46:09'),(184204,'00:08:22:12:4A:08','0x9b1422da232fe94bcdf4246bb90170953a','Access-Reject','2016-12-01 06:46:22'),(184205,'BC:B3:08:F9:76:C3','0xeb44b6eece91330933b804d9c1eda63c4a','Access-Reject','2016-12-01 06:46:58'),(184206,'3C:83:75:4D:40:E6','0x160c3820a9cfbd25a650730e54344f0eef','Access-Reject','2016-12-01 06:47:13'),(184207,'80:19:67:2F:3D:F9','0x39d92d63aa760fbb0509130228df546721','Access-Reject','2016-12-01 06:47:37'),(184208,'78:FF:CA:33:8F:48','0x662ee35f2ebb1af2df1998ebb5962fea8c','Access-Reject','2016-12-01 06:47:43'),(346528,'tpsbiz','','Access-Reject','2018-12-13 13:57:06'),(346529,'tpsbiz','','Access-Reject','2018-12-13 13:57:38'),(346530,'tpsbiz','','Access-Reject','2018-12-13 13:58:09'),(184211,'80:19:67:AA:5D:F5','0x4f1af6213d3416f1e337a84cc815bad160','Access-Accept','2016-12-01 06:50:21'),(184212,'AC:E0:10:29:68:07','0x6b5325dc5ef8554d04d7347ab2f603afb6','Access-Reject','2016-12-01 06:51:07'),(184213,'80:86:F2:B6:AD:28','0x8cb06503b1bb4cfa02cc44c1e08814774b','Access-Reject','2016-12-01 06:51:15'),(184214,'60:FE:1E:08:48:F3','0x383d2f625041c896787a25b32fbd2e3b45','Access-Reject','2016-12-01 06:51:24'),(184215,'80:C5:E6:8D:FE:F0','0xdd6f0e85a24b10b81f460bd839b1c9aac1','Access-Reject','2016-12-01 06:51:35'),(184216,'80:19:67:E0:C9:2E','0x1d5513b5938c0d71ae6685892a08ec7d30','Access-Reject','2016-12-01 06:51:41'),(346458,'tpsbiz','','Access-Reject','2018-12-13 13:23:58'),(184218,'00:15:6D:D8:31:2C','0xc46c6e940cb2789cf0030ad24173413259','Access-Reject','2016-12-01 06:52:26'),(184219,'80:96:B1:30:94:23','0x5358decd9a28976184410823e829873d50','Access-Reject','2016-12-01 06:52:46'),(184220,'BC:B3:08:F9:76:C3','0xa0d54b6b5e030e35577cbcfa9993e98416','Access-Reject','2016-12-01 06:53:18'),(184221,'gadukpoh','0xda4da92b2361d3b72244c2afebd625e1d7','Access-Accept','2016-12-01 06:53:20'),(184222,'38:B1:DB:B2:2D:69','0x93c414319ac04260574721868cd45cf2dd','Access-Reject','2016-12-01 06:54:14'),(184223,'A4:70:D6:83:3F:F6','0x119a486a8e058e8463c29473a09197338f','Access-Reject','2016-12-01 06:54:34'),(184224,'A4:44:D1:46:2A:02','0x9a8bb6ce89b78af233ef559246590cbab8','Access-Reject','2016-12-01 06:54:45'),(184225,'44:6D:57:D9:89:4C','0x457729f9fda073a43882d6d213341d199b','Access-Reject','2016-12-01 06:55:32'),(184226,'BC:B3:08:D7:43:BB','0x6db0019982fea457cc21c7c0ba84e9001c','Access-Reject','2016-12-01 06:56:09'),(184227,'30:AA:BD:95:7D:99','0xcc6b2d52585cfaa9badba84973e6c65d2c','Access-Reject','2016-12-01 06:57:47'),(184228,'BC:B3:08:F5:70:D6','0x7f48e9d484dbb15230adee5429d1ddfdb2','Access-Reject','2016-12-01 06:58:57'),(184229,'00:15:6D:D8:31:2C','0xde1d4930de99439598dbda368f153701cd','Access-Reject','2016-12-01 06:59:20'),(184230,'14:9A:10:E9:0B:F6','0x25d033f7383f9e47cc6c54b34ac408687b','Access-Reject','2016-12-01 07:00:47'),(184231,'80:19:67:2D:F5:19','0xc8d66eb3cf44dc618e27c7df360830497e','Access-Reject','2016-12-01 07:01:14'),(346527,'tpsbiz','','Access-Reject','2018-12-13 13:56:35'),(184233,'80:19:67:8E:9D:CC','0xe5cedd31fb9453379df8972cb5ff6eb047','Access-Reject','2016-12-01 07:04:14'),(184234,'78:FF:CA:CC:04:A2','0xa7297f64426519d4b7c0ed643417dee55f','Access-Reject','2016-12-01 07:04:17'),(184235,'80:19:67:A7:F2:E8','0x42dea997c352670443a0b2cf703a0de804','Access-Reject','2016-12-01 07:05:15'),(184236,'BC:B3:08:D7:43:BB','0x394d346eb6feda8b24c95ae407ef333107','Access-Reject','2016-12-01 07:06:09'),(184237,'00:24:D6:65:CD:DA','0x00fab339f0f19241000b5f6183bfaca0d0','Access-Reject','2016-12-01 07:06:28'),(184238,'00:08:22:12:B1:FB','0x72b9882c189dc7555b68997b3cc3463a83','Access-Reject','2016-12-01 07:07:45'),(184239,'4C:ED:DE:A0:41:46','0x61d58ae686980a735138cb31755a2b9344','Access-Reject','2016-12-01 07:07:54'),(184240,'B8:5A:73:D2:49:07','0x495fec3639604ca8f58af303c5538bde6a','Access-Reject','2016-12-01 07:08:19'),(184241,'54:27:1E:4E:11:61','0x6079b6a9dfbf353cd1db9bc92babcef057','Access-Reject','2016-12-01 07:09:57'),(184242,'00:08:22:8C:FF:FB','0xb64179d7924dfb9201d049d43f225a17ac','Access-Reject','2016-12-01 07:12:06'),(184243,'00:15:6D:D8:31:2C','0x89868cb2e981ddec7f89e577b173d04d88','Access-Reject','2016-12-01 07:12:23'),(184244,'80:C5:E6:8D:FE:F0','0x90cb3e942cb5df0259a39ea4c88d2e1a24','Access-Reject','2016-12-01 07:14:46'),(184245,'BC:B3:08:D7:43:BB','0xcdb42d8a36ac7e8d906ff575ee4d9db6eb','Access-Reject','2016-12-01 07:16:10'),(184246,'50:2E:5C:56:01:59','0xef57d8e07cf21b413b56d5a1a3b9e59846','Access-Reject','2016-12-01 07:16:34'),(184247,'BC:B3:08:D7:4B:53','0xc6954f001a9acf10da24abdcaa247dec39','Access-Reject','2016-12-01 07:18:24'),(184248,'A4:44:D1:4B:FE:B6','0xaf8aa4623d75848fc41773f31d755b3401','Access-Reject','2016-12-01 07:18:32'),(184249,'80:19:67:9D:B4:C0','0xc6aafdc9223aa76f6e12e7d2d1070ff31f','Access-Reject','2016-12-01 07:18:57'),(184250,'80:19:67:A9:C0:47','0xd314258b0094666ef2026fab9eaf5a483e','Access-Reject','2016-12-01 07:20:22'),(184251,'80:19:67:8A:60:F2','0x78388df6a3e5f2ffe31aaecd2965efdf5d','Access-Reject','2016-12-01 07:21:14'),(184252,'80:19:67:43:3D:E3','0x56711f7001abdfa930a16b4cc34424d21e','Access-Reject','2016-12-01 07:22:03'),(184253,'78:FF:CA:22:57:9D','0x0964b3c3ce375265f23f9c33ec714e1eaf','Access-Reject','2016-12-01 07:22:19'),(184254,'00:15:6D:D8:31:2C','0x4edfebda19aaa4c3d67548939755afaa87','Access-Reject','2016-12-01 07:22:24'),(184255,'B0:DF:3A:76:36:5F','0xe7baacc64faabdbcd4564574bf72604427','Access-Reject','2016-12-01 07:22:27'),(184256,'BC:B3:08:F5:70:D6','0xb5f4a97e932b066623729325a92ade268b','Access-Reject','2016-12-01 07:22:59'),(184257,'60:AF:6D:5D:7E:DB','0xf2bddd35b3f05d0d6402e5d8c489aabe0e','Access-Reject','2016-12-01 07:23:17'),(184258,'90:4E:2B:91:43:81','0xa4fe6e40229cc31663b69c9298ea0ebc88','Access-Reject','2016-12-01 07:23:22'),(184259,'80:19:67:8A:60:F2','0x0cec9b955f63fc273745a726b6de3981c5','Access-Reject','2016-12-01 07:23:33'),(184260,'AA:A0:62:30:09:18','0xbb9ce01c5052d5b938b36e2ee1970f5c52','Access-Reject','2016-12-01 07:24:18'),(345168,'tpsbiz','','Access-Reject','2018-12-13 02:07:26'),(184262,'80:19:67:C4:7C:61','0x762a1747d5e9f9141e5127836be487241d','Access-Reject','2016-12-01 07:24:56'),(184263,'CC:79:4A:EE:D3:29','0x7eadbf62530695c59c32bfdc2372933baf','Access-Reject','2016-12-01 07:25:08'),(184264,'1C:3E:84:00:2E:1F','0xd5ade58955095a06119c9cfb1a4922d25f','Access-Reject','2016-12-01 07:25:28'),(184265,'00:24:7D:C6:8B:02','0x63f6291fdfacc82f8785c68839c86fbf90','Access-Reject','2016-12-01 07:25:55'),(184266,'BC:B3:08:D7:43:BB','0xaf2219522ccf0e4e3618ffa845f1029ef1','Access-Reject','2016-12-01 07:26:15'),(349301,'tpsbiz','','Access-Reject','2018-12-14 14:52:04'),(349300,'tpsbiz','','Access-Reject','2018-12-14 14:51:32'),(184269,'A4:44:D1:50:99:E8','0xcbd9ed8cfc63ce6247e82615bed6badc17','Access-Reject','2016-12-01 07:27:02'),(184270,'3C:83:75:DE:02:F8','0x1972344b5e89710c2eb487196293eefdda','Access-Reject','2016-12-01 07:27:03'),(923853,'dodoos','','Access-Reject','2019-11-08 16:53:06'),(184272,'80:19:67:C5:AE:CD','0x08731521a06f65bd001b6c9ac72b0552c6','Access-Reject','2016-12-01 07:27:49'),(184273,'7C:D1:C3:88:D6:28','0xd3b82114b3dec3dc65b519db28bd74b5c2','Access-Reject','2016-12-01 07:27:55'),(184274,'74:E2:F5:E3:64:D9','0xcc66d700cdb7b4cb54c9f44a87a3c3169d','Access-Reject','2016-12-01 07:28:33'),(184275,'74:E2:F5:E3:64:D9','0xe25cf48c85c68b7b871e490200390a46e6','Access-Reject','2016-12-01 07:28:42'),(184276,'80:19:67:3B:01:5D','0x6339d1591df1bdc2ad69d85f62d2834431','Access-Reject','2016-12-01 07:31:29'),(184277,'00:15:6D:D8:31:2C','0x56b35a8ccef5854331e89e1b6e798846cf','Access-Reject','2016-12-01 07:32:23'),(184278,'58:F1:02:3F:38:44','0xc556acd6201aa0dd048577819740b94c0f','Access-Reject','2016-12-01 07:33:48'),(184279,'BC:B3:08:D7:43:BB','0x27da5f3950b96ad859808e09bf6e787c2b','Access-Reject','2016-12-01 07:36:15'),(184280,'80:19:67:3B:01:5D','0x6a98a101d3eafc48bb5753fa7672745f53','Access-Reject','2016-12-01 07:36:19'),(318570,'tpsbiz','','Access-Reject','2018-10-25 22:25:48'),(318571,'tpsbiz','','Access-Reject','2018-10-25 22:25:50'),(184282,'78:C3:E9:F3:59:8C','0x9755ef73f4744204d7d818556809d7f3db','Access-Reject','2016-12-01 07:36:54'),(184283,'80:19:67:A6:D7:6C','0x83723d9f06501200f8f9e340759ae49e3b','Access-Reject','2016-12-01 07:37:39'),(184284,'A8:A7:95:D0:0C:CD','0x2637779537239464d0e304837e712fda9c','Access-Reject','2016-12-01 07:37:45'),(184285,'80:19:67:50:5A:EA','0x56483c6772872b331a46cc06aa0bd69849','Access-Reject','2016-12-01 07:38:28'),(184286,'F0:25:B7:A8:B9:78','0x46c78fd2926d940433a49cf8668cb6fc18','Access-Reject','2016-12-01 07:38:36'),(184287,'00:F8:1C:37:2C:E6','0x2ce453e953760c797ca26e6db95e09aa48','Access-Reject','2016-12-01 07:39:05'),(184288,'80:C5:E6:8D:FE:F0','0xf896cfcdf1673af6a7dd2be94492dc1d66','Access-Reject','2016-12-01 07:39:36'),(346303,'tpsbiz','','Access-Reject','2018-12-13 12:00:16'),(184290,'60:6D:C7:DE:DD:D7','0xb8326c1aeeed848ff809b6a92e4c16e9d2','Access-Reject','2016-12-01 07:39:46'),(184291,'C4:54:44:02:0F:88','0x8970a9741a01af47b57083b0b08e3e9b28','Access-Reject','2016-12-01 07:40:07'),(184292,'58:F1:02:3F:38:44','0x036df23b60745d1be02260b840048b9f1c','Access-Reject','2016-12-01 07:40:29'),(184293,'80:19:67:F8:FD:B4','0x56bac057fcab3588f9cf8b2a8df8d16f98','Access-Reject','2016-12-01 07:40:34'),(184294,'44:74:6C:09:96:A9','0x79c51209df84deab7d4c3b972e033068a1','Access-Reject','2016-12-01 07:40:38'),(184295,'BC:B3:08:F5:70:D6','0xbb3455b436d6d423d58c6d2fd184eda1d2','Access-Reject','2016-12-01 07:40:42'),(184296,'80:19:67:6A:0D:12','0xeb851479ba9c72fac68720d7a8cb4ee973','Access-Reject','2016-12-01 07:41:44'),(184297,'00:15:6D:D8:31:2C','0xd9e856dc983660f38a20e4c0d346662e1c','Access-Reject','2016-12-01 07:42:23'),(184298,'80:72:0D:39:1E:18','0x2c13bf72c5c25a88dccf204dbde4140fb8','Access-Reject','2016-12-01 07:43:00'),(184299,'84:2E:27:1D:60:34','0xba63b3bc2bf7687767e95a93f8a981014e','Access-Reject','2016-12-01 07:43:19'),(184300,'B0:E0:3C:83:48:E2','0x8f794c5e88cb68d5a5f9ebddd1216add13','Access-Reject','2016-12-01 07:43:35'),(184301,'80:19:67:9D:B4:C0','0x79ca438127e1c53beff86f19c6fcdd2131','Access-Reject','2016-12-01 07:44:36'),(184302,'20:D3:90:F3:BA:A8','0x267a2f60e7100294893b79602b2687264d','Access-Reject','2016-12-01 07:44:46'),(184303,'74:E2:8C:04:66:F0','0xe88c7a0915c8fc4a291dc589eb5737d1ba','Access-Reject','2016-12-01 07:44:56'),(184304,'BC:B3:08:D7:43:BB','0xec9ac79d93afa15400b6f7633a5ee786eb','Access-Reject','2016-12-01 07:46:16'),(184305,'00:27:15:15:42:92','0x105ed4fc5c5de15a3797ce042d4d530138','Access-Reject','2016-12-01 07:46:16'),(345786,'tpsbiz','','Access-Reject','2018-12-13 07:25:19'),(184307,'B0:DF:3A:76:36:5F','0x89a91676eaaceb93896c472b755d6e4ac1','Access-Reject','2016-12-01 07:47:34'),(184308,'40:88:05:8B:1F:75','0x941b3a1aa8ade59f7bef71b560da3c9235','Access-Reject','2016-12-01 07:47:39'),(184309,'00:27:15:07:55:50','0x9d1ae72544918f54a1a2752f49e1d2026e','Access-Reject','2016-12-01 07:47:54'),(350617,'tpsbiz','','Access-Reject','2018-12-15 02:03:31'),(184311,'80:19:67:64:28:E8','0xd2fa43aeac22d6ba8ed22a1cde75bdecad','Access-Reject','2016-12-01 07:48:18'),(350616,'tpsbiz','','Access-Reject','2018-12-15 02:02:59'),(184313,'00:15:6D:D8:31:2C','0xb164e71596804849884b45bc93beb0ef69','Access-Reject','2016-12-01 07:48:51'),(184314,'CC:79:4A:EE:D3:29','0x39a1aaefe68bb34493531245630aba9b84','Access-Reject','2016-12-01 07:48:52'),(184315,'24:E3:14:C1:7D:88','0xe3f36d7b7cb1966be68cf35028c0c1d748','Access-Reject','2016-12-01 07:49:08'),(184316,'6C:88:14:27:17:C4','0xa2781f4fb93c326299fbee51cc469e6335','Access-Reject','2016-12-01 07:49:16'),(184317,'80:C5:E6:8D:FE:F0','0x060a2229d2b5543c10f62af8001deaf92b','Access-Reject','2016-12-01 07:49:17'),(184318,'00:27:15:15:42:92','0xb83e6a8213911543df3f359293fb0952d0','Access-Reject','2016-12-01 07:49:32'),(184319,'00:08:22:F4:D7:42','0xf0918c75f8e449fa99142782161841064e','Access-Reject','2016-12-01 07:52:06'),(184320,'00:15:6D:D8:31:2C','0xa4adf4708213f7f10641317489e35f52eb','Access-Reject','2016-12-01 07:52:23'),(184321,'58:F1:02:3F:38:44','0x0ddee45e9d64412ed4dacd66b13dee6e69','Access-Reject','2016-12-01 07:52:59'),(184322,'78:FF:CA:57:DB:0A','0xb859bc5777c7c5b991059adbfc6033eea0','Access-Reject','2016-12-01 07:53:17'),(184323,'1C:B0:94:D0:CD:DE','0x0cf337cb0a20083504979fc029d64ed3ae','Access-Reject','2016-12-01 07:53:48'),(184324,'80:19:67:D2:88:46','0xe151e4ad66691aef9c2c0191d0f47891a8','Access-Reject','2016-12-01 07:55:09'),(184325,'60:6D:C7:DE:DD:D7','0x289d83b94620776d6a1bc3d89bd687695b','Access-Reject','2016-12-01 07:55:27'),(184326,'BC:B3:08:F4:8F:58','0x45f28f223f2018d1f4cbb8d2df0fa0453b','Access-Reject','2016-12-01 07:56:05'),(184327,'BC:B3:08:D7:43:BB','0x5e028007326c91d61fe457f77815128c94','Access-Reject','2016-12-01 07:56:17'),(184328,'20:A9:9B:42:8B:37','0x6368ba0b64caaa45d3a5607fe5e83ed1f2','Access-Reject','2016-12-01 07:56:34'),(184329,'00:27:15:07:55:50','0xcc541f2c6a87053610a65d59ca3d85dedd','Access-Reject','2016-12-01 07:57:37'),(184330,'8C:BF:A6:6E:AD:87','0x8405c2b8d62667facf7d7702d1c23159b8','Access-Reject','2016-12-01 08:00:27'),(184331,'00:27:15:15:42:92','0x12e4e397108be26a481e435594299a063c','Access-Reject','2016-12-01 08:00:33'),(184332,'00:15:6D:D8:31:2C','0xe64eb4ea5e94a295cd85d90c9b66049534','Access-Reject','2016-12-01 08:00:50'),(184333,'BC:25:E0:2E:2C:C6','0xe559aa86dc933d53a9e37c4cc69b32ba72','Access-Reject','2016-12-01 08:00:59'),(184334,'58:F1:02:3F:38:44','0xc79a65f864c8537609cad8f6f7f87d5493','Access-Reject','2016-12-01 08:02:38'),(184335,'24:E3:14:C1:7D:88','0x11c45bad47f62bfc979d1df305775d7891','Access-Reject','2016-12-01 08:03:34'),(184336,'D0:9D:AB:B2:4E:B4','0x72708c02e93ab7e479b38bcf23b46efd8c','Access-Reject','2016-12-01 08:03:50'),(184337,'48:E2:44:2F:1C:1F','0xec74e2e6c88d786a7bf3ba00be6cee3ec3','Access-Reject','2016-12-01 08:04:13'),(184338,'00:27:15:15:42:92','0xad7e5ec084a6626911170260b5c2a500fd','Access-Reject','2016-12-01 08:04:19'),(184339,'20:54:76:8E:14:52','0xcec49f01bddb506a8044c6a39c012f3426','Access-Reject','2016-12-01 08:05:20'),(184340,'BC:B3:08:D7:43:BB','0xc9f770c6b8d5937c0510401643af44d310','Access-Reject','2016-12-01 08:06:17'),(184341,'00:27:15:60:93:99','0xa186d87ffcccc0fb5852d18bc0100100ce','Access-Reject','2016-12-01 08:06:34'),(184342,'00:08:22:12:4A:08','0xe0fa5405189d3113a2b18e739843ce5288','Access-Reject','2016-12-01 08:06:36'),(184343,'BC:B3:08:D7:4B:53','0x109e669d01d013206ebc5dfc1433932c42','Access-Reject','2016-12-01 08:07:12'),(184344,'58:F1:02:3F:38:44','0x2c308a700b2126f310e405de44bcf56415','Access-Reject','2016-12-01 08:08:08'),(184345,'C4:8E:8F:AF:34:C9','0x8336206fc6e46a98840124b8805981e3a8','Access-Reject','2016-12-01 08:09:50'),(184346,'20:A9:9B:42:8B:37','0xfbe39e54bbaa11171c41cb1e358291a16d','Access-Reject','2016-12-01 08:10:02'),(184347,'78:FF:CA:13:FF:EE','0x27c4800f7606fc139dd17d3d3b02905b8c','Access-Reject','2016-12-01 08:10:20'),(184348,'08:86:20:72:00:81','0xa038bd23414a4bde874fafa70158663fc5','Access-Reject','2016-12-01 08:10:55'),(184349,'3C:83:75:4D:40:E6','0x963701275ab0df0f16c36d3f44e8acfb11','Access-Reject','2016-12-01 08:11:10'),(306036,'nerve technology','0x5de54f1849bfa1225c07f6b5a98646fdbb','Access-Reject','2018-04-09 21:50:08'),(184351,'80:19:67:E0:C9:2E','0x2406a7a57a73c8998f41743a02fd9547c0','Access-Reject','2016-12-01 08:11:51'),(184352,'00:15:6D:D8:31:2C','0x09be16f2d4e7b3373ddcdd8f5205df735f','Access-Reject','2016-12-01 08:12:23'),(184353,'58:F1:02:30:C8:62','0xd6165b0918c488712f196cbc9f604c7e66','Access-Reject','2016-12-01 08:12:28'),(184354,'50:72:0D:39:79:31','0x84ba052c43c15821cbdf49a1570b940427','Access-Reject','2016-12-01 08:13:01'),(184355,'00:71:CC:10:98:E9','0x120a102feab3c8b4dcd98b901720b9664f','Access-Reject','2016-12-01 08:13:24'),(184356,'BC:B3:08:F5:70:D6','0x8d86ca67e63758055ecdf904b7199e29ff','Access-Reject','2016-12-01 08:13:37'),(184357,'58:F1:02:3F:38:44','0x1320fb5ea4b87b16004fdeef1d0226445e','Access-Reject','2016-12-01 08:13:38'),(184358,'54:27:58:C8:9F:E2','0xb0e4e7fcf26b303279bf68b0d8d34db50a','Access-Reject','2016-12-01 08:13:48'),(184359,'F0:25:B7:6D:EC:0E','0x66ca0ac0bd219854de68ac1124c44559c2','Access-Reject','2016-12-01 08:15:26'),(184360,'BC:B3:08:D7:43:BB','0xbcc8eec65895ee5a4ccbb1d8711b3c8d14','Access-Reject','2016-12-01 08:16:17'),(184361,'94:44:44:EC:A9:85','0x1d0b002cf2b985704143b1241a50f8d8e7','Access-Reject','2016-12-01 08:16:30'),(852753,'kumi','','Access-Reject','2019-09-06 16:15:03'),(184363,'80:19:67:25:B8:55','0xd3afcdbbccd9ae4c2e368f586127691ec3','Access-Reject','2016-12-01 08:17:37'),(184364,'00:15:6D:D8:31:2C','0x570d4b5f752c43527e0a2029b95651b2a0','Access-Reject','2016-12-01 08:17:52'),(184365,'C0:38:96:40:F3:8B','0x9b98f1ae2d5700547eaebff131e97fd93d','Access-Reject','2016-12-01 08:18:12'),(351388,'pempamsie','','Access-Accept','2018-12-15 08:45:48'),(184367,'A4:44:D1:50:99:E8','0x1568d322753ab2305aae02c332e684efe2','Access-Reject','2016-12-01 08:18:26'),(184368,'00:73:E0:29:F9:57','0xcd6fa0448b18e63130be3fd20c4e85f26a','Access-Reject','2016-12-01 08:18:32'),(184369,'08:86:20:72:00:81','0x351ab1123707923b96bf430fe1e9595d1e','Access-Reject','2016-12-01 08:19:10'),(350963,'tpsbiz','','Access-Reject','2018-12-15 05:05:08'),(184371,'BC:B3:08:F5:70:D6','0xdd7a765919549261dd826fc5e68ac63192','Access-Reject','2016-12-01 08:20:38'),(184372,'50:2E:5C:56:01:59','0x731d50d9084c44a8b177f8be1d6ba6f0d3','Access-Reject','2016-12-01 08:21:52'),(184373,'00:15:6D:D8:31:2C','0xe9ce2862b49a9f37da25600a0d0ccd835e','Access-Reject','2016-12-01 08:22:23'),(184374,'80:19:67:E0:C9:2E','0x0f2170d1f02f44ca11962d9fae3812b723','Access-Reject','2016-12-01 08:22:48'),(184375,'20:A9:9B:42:8B:37','0x6bcb35fa3574aa7ee09535cc4c3fc6d33c','Access-Reject','2016-12-01 08:23:30'),(184376,'50:72:0D:39:79:31','0x0cf2239460736ff81de0935aebab8c9cbb','Access-Reject','2016-12-01 08:24:05'),(184377,'40:25:C2:7B:FA:3C','0xb0cff572b8cba19db345a8e392ff74e0d0','Access-Reject','2016-12-01 08:24:07'),(184378,'kkpc','0xe26cb4bd10b692e6189e3c7e77a9b6dc09','Access-Accept','2016-12-01 08:24:58'),(184379,'50:2E:5C:56:01:59','0xd15472eacce7871682dd38cafd579b753e','Access-Reject','2016-12-01 08:25:10'),(184380,'00:71:CC:10:98:E9','0x417fffa7aee7c68df05b3d5bf063d67c7e','Access-Reject','2016-12-01 08:25:35'),(184381,'BC:B3:08:D7:43:BB','0xde1b21199a50022961120f15fbd8d8ce3f','Access-Reject','2016-12-01 08:26:20'),(184382,'80:C5:E6:8D:FE:F0','0x3c6add88b9116e83500c819a0e3916a376','Access-Reject','2016-12-01 08:26:51'),(184383,'54:35:30:CE:96:FE','0xb25db53b5fee4415a9ef37115d92b8e87c','Access-Reject','2016-12-01 08:30:44'),(184384,'00:15:6D:D8:31:2C','0xf8bd4a5b3fad2372efe67498321f652d78','Access-Reject','2016-12-01 08:32:24'),(184385,'60:D8:19:66:05:99','0xadd339379d171a7b8ccd926847d9ad6c5b','Access-Reject','2016-12-01 08:33:39'),(184386,'C4:8E:8F:42:7B:4D','0xb8ff408f1829c768be2fae3177bc18009e','Access-Reject','2016-12-01 08:34:50'),(184387,'60:FE:1E:90:60:16','0x6035840447d03f1421a3348e1885b83281','Access-Reject','2016-12-01 08:34:56'),(184388,'BC:B3:08:D7:43:BB','0x7adb054fa7f27749b9b53817d09c9d746e','Access-Reject','2016-12-01 08:36:21'),(184389,'50:72:0D:39:79:31','0xd830fa3b0b9891c3caccd77fb21483ee09','Access-Reject','2016-12-01 08:36:26'),(184390,'60:AF:6D:93:0C:F8','0xb8c7b3ae469543fa94565744e71af6ed74','Access-Reject','2016-12-01 08:38:06'),(184391,'E8:39:DF:C5:F1:C8','0x8e984e638bfbd7a363ae53810d07bdd254','Access-Reject','2016-12-01 08:39:57'),(184392,'80:19:67:C9:FF:C4','0xa6774d407b82806863abafc62c02eaaafc','Access-Reject','2016-12-01 08:40:03'),(184393,'54:27:58:C8:9F:E2','0x324ea55042343c6a55763ac059add313d9','Access-Reject','2016-12-01 08:40:04'),(184394,'00:27:15:15:42:92','0x03cc1a002c3e3c14ebba82d514fbf636b5','Access-Reject','2016-12-01 08:42:20'),(184395,'00:15:6D:D8:31:2C','0x8be8b82fe7c79737e0fd679f1c601c5b54','Access-Reject','2016-12-01 08:42:24'),(184396,'BC:B3:08:D7:43:BB','0xf08d633209b2ccb14ce8234b669179b9e3','Access-Reject','2016-12-01 08:44:14'),(347975,'tpsbiz','','Access-Reject','2018-12-14 02:30:16'),(347976,'tpsbiz','','Access-Reject','2018-12-14 02:30:47'),(347977,'tpsbiz','','Access-Reject','2018-12-14 02:31:19'),(347978,'tpsbiz','','Access-Reject','2018-12-14 02:31:50'),(184400,'28:40:88:FA:24:AC','0x012e2493ffc3953cb3f68bbc7e74aeac1c','Access-Reject','2016-12-01 08:50:20'),(346764,'tpsbiz','','Access-Reject','2018-12-13 16:00:32'),(184402,'A4:44:D1:50:99:E8','0x1e36d377424d5ee490416b42696cbd9545','Access-Reject','2016-12-01 08:51:01'),(184403,'18:4F:32:3F:CD:B1','0xdda027a276445f6169c320f1220fba6ba5','Access-Reject','2016-12-01 08:51:03'),(184404,'88:A7:3C:0F:3C:48','0xa30901c3fdd14598823f05a7cd938156b7','Access-Reject','2016-12-01 08:52:12'),(184405,'00:15:6D:D8:31:2C','0x80802c011673a15b9d0ef2913a0da0f0f6','Access-Reject','2016-12-01 08:52:24'),(184406,'CC:79:4A:EE:D3:29','0x6dc9f4e1347428c174a9e4c850d9badb5c','Access-Reject','2016-12-01 08:54:08'),(184407,'78:FF:CA:57:B0:72','0x5164a821d970886aaa18a0857c79ee22ca','Access-Reject','2016-12-01 08:54:15'),(345167,'tpsbiz','','Access-Reject','2018-12-13 02:07:24'),(184409,'4C:66:41:81:64:16','0x60aa319888240140efdbb2f6faf3190a79','Access-Reject','2016-12-01 08:55:14'),(184410,'60:FE:1E:66:31:B4','0x6e7b3d4af8cc1048e68a309f9cfc3e0784','Access-Reject','2016-12-01 08:55:50'),(184411,'A4:44:D1:50:99:E8','0x56a9560f7c2c232db5747d703d54bf2a68','Access-Reject','2016-12-01 08:56:14'),(184412,'80:72:0D:39:1E:18','0x6cbdf6702e4dd35648f5c0341e650adaca','Access-Reject','2016-12-01 08:56:29'),(346222,'tpsbiz','','Access-Reject','2018-12-13 11:18:02'),(184414,'BC:B3:08:D7:43:BB','0x2c574ff09f22ec1afa0b238e1d3e264d4a','Access-Reject','2016-12-01 08:58:53'),(184415,'80:C5:E6:8D:FE:F0','0x6df308b429647f1a74e87a13a6b58b674c','Access-Reject','2016-12-01 08:58:53'),(184416,'CC:07:AB:78:DA:9E','0x7ffbb6e00a184cc05f55c0d1ee09dfddef','Access-Reject','2016-12-01 08:59:19'),(184417,'80:19:67:D2:D2:0A','0x7e1848538166500ce4fa22726979e38c54','Access-Reject','2016-12-01 08:59:45'),(184418,'50:72:0D:39:79:31','0xfda788c17f37ee2a6c1779dd1d4f9d5c8e','Access-Reject','2016-12-01 09:00:11'),(184419,'60:FE:1E:03:31:A3','0x2ca337d86c579b2d31c61a50e410ddcac2','Access-Reject','2016-12-01 09:00:44'),(184420,'78:FF:CA:22:57:9D','0xcb6383effda9166be2306958567c0c3212','Access-Reject','2016-12-01 09:01:06'),(184421,'78:FF:CA:22:57:9D','0xc0a3e766b555e89f42bb1d3ca41c64f262','Access-Reject','2016-12-01 09:01:56'),(184422,'CC:79:4A:EE:D3:29','0xfbcc33bfa4437b947ded35d4013b233aec','Access-Reject','2016-12-01 09:02:21'),(184423,'00:15:6D:D8:31:2C','0x63d100f0850055f0caae8ec1db4c681919','Access-Reject','2016-12-01 09:02:23'),(184424,'30:0D:43:C1:F5:90','0x496387e83bb83388266f8357a92c1371e8','Access-Reject','2016-12-01 09:02:39'),(184425,'00:08:22:12:4A:08','0x1a5bc74318b87c76fbb33e860135f07752','Access-Reject','2016-12-01 09:03:22'),(184426,'80:19:67:D0:18:F4','0x35d558a8db8e4454ee1c64fb456925a203','Access-Reject','2016-12-01 09:05:29'),(184427,'A4:44:D1:71:DC:E8','0xa4b76e7aa6fa27e49ccba59328a93f6a65','Access-Reject','2016-12-01 09:05:48'),(350708,'tpsbiz','','Access-Reject','2018-12-15 02:50:24'),(184429,'78:FF:CA:3C:93:3C','0x5a738d5d03ea4b9a2e828d7dae443a0def','Access-Reject','2016-12-01 09:08:28'),(184430,'BC:B3:08:D7:43:BB','0x6dcd2e41e10d5bb9cbaac14801aabaecbb','Access-Reject','2016-12-01 09:08:53'),(184431,'B8:4F:D5:1F:CB:81','0xc50dafcc439f8f781893744e68ba94a3b3','Access-Reject','2016-12-01 09:10:13'),(351428,'tpsbiz','','Access-Reject','2018-12-15 09:05:22'),(184433,'D0:92:9E:56:B1:F8','0xf0630a59f699d3720f1a30a71694d7d102','Access-Reject','2016-12-01 09:11:07'),(184434,'80:19:67:45:B5:DB','0x563a49ae47ae02ed45a260f935ab36b201','Access-Reject','2016-12-01 09:11:38'),(184435,'00:15:6D:D8:31:2C','0x38b3f12c1d5e9c92e6f3f7a01b2a801e2e','Access-Reject','2016-12-01 09:12:23'),(184436,'50:F0:D3:1B:68:D8','0x0f59195e836b592e39da51bcbe004f393b','Access-Reject','2016-12-01 09:14:28'),(184437,'08:D4:0C:45:38:37','0x38571b38e4e2f60950972171e7a2224120','Access-Reject','2016-12-01 09:15:00'),(184438,'14:9A:10:71:FB:72','0x5d7bba6cffb587f8c04ff00fcafcc72336','Access-Reject','2016-12-01 09:15:05'),(184439,'78:FF:CA:33:8F:48','0x60256612420e243578c379a2b37eb02f8d','Access-Reject','2016-12-01 09:15:14'),(184440,'54:35:30:CE:96:FE','0xef44b4ab04e50243eac4de6a7f1c89f2c2','Access-Reject','2016-12-01 09:15:23'),(346189,'tpsbiz','','Access-Reject','2018-12-13 11:16:05'),(184442,'78:FF:CA:3C:93:3C','0xa9c693f1b4b03380ae0b7164aa72b3bde6','Access-Reject','2016-12-01 09:15:48'),(184443,'A0:0B:BA:B3:EE:AD','0x737899516fe88922681c3a50dc21134d1d','Access-Reject','2016-12-01 09:15:53'),(184444,'4C:BB:58:0D:3B:B6','0x05c110ab8f8076e213599501377c9f340f','Access-Reject','2016-12-01 09:16:07'),(184445,'80:19:67:D2:CB:D7','0x283a088151e41be4da65d08f4ddcf8ffd7','Access-Reject','2016-12-01 09:16:08'),(350903,'tpsbiz','','Access-Reject','2018-12-15 04:33:48'),(184447,'BC:B3:08:D7:43:BB','0x000c4705687fe35da21eb4c4bd057a2981','Access-Reject','2016-12-01 09:17:04'),(184448,'C4:43:8F:DF:9D:A2','0x3f18f51c769a3778cb311abe613cdfd78f','Access-Reject','2016-12-01 09:17:33'),(184449,'40:6F:2A:BB:17:81','0x56a98a39d386460b4060109081a304c501','Access-Reject','2016-12-01 09:18:04'),(184450,'80:19:67:FC:44:6D','0x1ba8a99514a00aabc094babe6817c0c46b','Access-Reject','2016-12-01 09:20:00'),(184451,'D0:92:9E:56:B1:F8','0x83ad959180f48e60bf16cf66e8ac69b3e2','Access-Reject','2016-12-01 09:20:25'),(184452,'00:15:6D:D8:31:2C','0xd94ff379acd27545d76fa951502992beaa','Access-Reject','2016-12-01 09:22:23'),(184453,'80:96:B1:30:94:23','0xa23b39d505501a47a3f00629bacf75d67b','Access-Reject','2016-12-01 09:23:36'),(184454,'80:19:67:D2:CB:D7','0xba9f2d3312aa5e044a3182e58cd88f3e2e','Access-Reject','2016-12-01 09:23:43'),(184455,'80:19:67:FB:39:91','0xe02cf5e49da4903540980a87a331e42597','Access-Reject','2016-12-01 09:25:00'),(184456,'84:55:A5:FD:E7:26','0xa65c17579aba1c07686f089a131897ebb7','Access-Reject','2016-12-01 09:26:53'),(184457,'78:FF:CA:3C:93:3C','0xfd12e3a0a4b63480f35ed5c283a8e0372c','Access-Reject','2016-12-01 09:27:07'),(184458,'3C:83:75:4D:40:E6','0xb610477185233d16193736c4b834717601','Access-Reject','2016-12-01 09:27:20'),(184459,'D0:92:9E:56:B1:F8','0x08a1bd72a9603c6bdd85b67d41cc4f4a83','Access-Reject','2016-12-01 09:28:59'),(184460,'4C:BB:58:0D:3B:B6','0x1b031f6ecd98c5cd5974c2623eda5d9c10','Access-Reject','2016-12-01 09:29:01'),(184461,'58:F1:02:3F:38:44','0xd9a41e5dc05783af32d9e2abad1f36f91f','Access-Reject','2016-12-01 09:29:15'),(184462,'80:19:67:DD:5E:E9','0x1b60181ef830e0328eeb1bddda407f3c09','Access-Reject','2016-12-01 09:30:36'),(184463,'BC:B3:08:D7:4B:53','0x1052ea397ee05a646fabe43861355b7e9b','Access-Reject','2016-12-01 09:30:49'),(184464,'70:72:0D:39:17:D5','0xd1f135279c88116a31247041b1d295c7ac','Access-Reject','2016-12-01 09:32:03'),(184465,'00:15:6D:D8:31:2C','0x4d7c4f8c9bd9efb8dc39b0322b59106da7','Access-Reject','2016-12-01 09:32:23'),(346691,'tpsbiz','','Access-Reject','2018-12-13 15:22:44'),(184467,'B0:47:BF:E8:4E:4A','0x84c8e79f7044620bf4b9e54e84584d2532','Access-Reject','2016-12-01 09:34:56'),(184468,'A8:16:B2:5A:3C:90','0x502bb9c368d7ef0bd504772f365af77828','Access-Reject','2016-12-01 09:35:25'),(184469,'00:15:6D:D8:31:2C','0x54de15bfd0641ee97e311952b1de31bf9f','Access-Reject','2016-12-01 09:35:29'),(184470,'64:A6:51:EA:0D:DF','0x4a8f8c5d55ac15899179d97ba73ddfba44','Access-Reject','2016-12-01 09:36:39'),(184471,'64:CC:2E:41:C0:CC','0x00c8b04b630517c99ff0dff1a8b1665b46','Access-Reject','2016-12-01 09:37:22'),(184472,'BC:B3:08:D7:43:BB','0x8e2d6499c68c77f0c738779eb42249c61b','Access-Reject','2016-12-01 09:37:48'),(184473,'A4:44:D1:50:99:E8','0xebf88e43b9b22e64ae0c9f06e82e9c80ac','Access-Reject','2016-12-01 09:39:30'),(184474,'5C:2E:59:26:CF:29','0x12515f25148d9109bce56fc85069da7771','Access-Reject','2016-12-01 09:39:53'),(184475,'00:27:15:15:42:92','0x34b8cef08830c74c5fd640f3fabbe414f1','Access-Reject','2016-12-01 09:40:08'),(184476,'78:31:C1:CD:FF:28','0x1782b7d58c4288cd1df30dfa73b918968d','Access-Reject','2016-12-01 09:40:16'),(184477,'80:19:67:FC:44:6D','0xc40a2bbe8818bc1b496bb4fc6fbc1de5d9','Access-Reject','2016-12-01 09:41:19'),(346254,'tpsbiz','','Access-Reject','2018-12-13 11:33:26'),(184479,'0C:E7:25:63:3B:20','0x1cac2e695d32fb0a97b96f7d62cbc71385','Access-Reject','2016-12-01 09:42:14'),(184480,'00:15:6D:D8:31:2C','0x5121d8c32e2b67a15d94ebede5b05cfc8e','Access-Reject','2016-12-01 09:42:23'),(184481,'00:27:15:54:62:25','0xabdbbaea0c8cb49d3a1ab9f16069de9e2e','Access-Reject','2016-12-01 09:42:57'),(184482,'A4:44:D1:4E:8B:3C','0x08f8f5561326d53c466eab654bedd689ea','Access-Reject','2016-12-01 09:43:42'),(184483,'80:19:67:A9:AC:7F','0xf79ba3863d34d054f81ddd2e4e12c019ad','Access-Reject','2016-12-01 09:43:57'),(184484,'30:AA:BD:E6:4F:80','0xe9d0daacaf8b7b5c2466f703286762fd2f','Access-Reject','2016-12-01 09:46:44'),(184485,'20:D3:90:F3:BA:A8','0x55336e7fe8499afe511a598dc0c1fd72ae','Access-Reject','2016-12-01 09:48:24'),(184486,'08:86:20:72:00:81','0x03e745a04a65fb28a5964298061afb1606','Access-Reject','2016-12-01 09:48:48'),(184487,'D0:92:9E:56:B1:F8','0x2d24b6c0739eb9efd00792882aed82c1d1','Access-Reject','2016-12-01 09:50:04'),(184488,'BC:B3:08:D7:5F:15','0xc51fbcba10300dd7a80d3a9d5389dbb797','Access-Reject','2016-12-01 09:50:55'),(184489,'78:FF:CA:4C:88:50','0xef64be1dfc2a0e6205f54b2056f6a394d6','Access-Reject','2016-12-01 09:51:05'),(184490,'00:08:22:26:45:FE','0xbb69a14531c22126a26cfb9b190625582d','Access-Reject','2016-12-01 09:51:18'),(184491,'5C:3C:27:3F:0F:B4','0xbf38360f3e01fb5e495ef0061aca2dce1f','Access-Reject','2016-12-01 09:51:22'),(184492,'CC:79:4A:EE:D3:29','0xf6522f09653f3f777f1c835be762dccb21','Access-Reject','2016-12-01 09:51:23'),(184493,'78:FF:CA:4C:88:50','0xdff5ec7d1c38a0e5b6d46a5e2b4846603d','Access-Reject','2016-12-01 09:51:59'),(350962,'tpsbiz','','Access-Reject','2018-12-15 05:04:36'),(184495,'00:15:6D:D8:31:2C','0x669b99cd95d381bb5f92f7597ed0172b2c','Access-Reject','2016-12-01 09:52:23'),(184496,'78:31:C1:CD:FF:28','0x7a148dc2b5a01b559a085545ff929a82fa','Access-Reject','2016-12-01 09:52:33'),(184497,'D0:92:9E:56:B1:F8','0xdd4fe4b70b87bf98e2701acc7fe5afd131','Access-Reject','2016-12-01 09:52:51'),(184498,'B8:86:87:3E:B8:E1','0xb51107941b4074f1c33c2b7dc518fd7479','Access-Reject','2016-12-01 09:53:19'),(184499,'00:27:15:28:08:27','0x4b584dd2bd7c3d90193862caf4577479f3','Access-Reject','2016-12-01 09:53:47'),(184500,'A4:44:D1:7E:E6:A2','0x04c32f4b8aee2b2d7f9ab3bb42a2a2b021','Access-Reject','2016-12-01 09:54:05'),(184501,'80:19:67:A9:AC:7F','0x61d1ffb47baef810741b6a531f9be89505','Access-Reject','2016-12-01 09:54:52'),(184502,'10:41:7F:88:BF:F8','0x2582705fcefb8446488f7154b4a15b2531','Access-Reject','2016-12-01 09:55:11'),(184503,'3C:BB:FD:23:7C:51','0xf5f8ace048403a24626e851801dfe65006','Access-Reject','2016-12-01 09:55:21'),(350457,'tpsbiz','','Access-Reject','2018-12-15 00:40:23'),(184505,'80:19:67:38:75:BB','0x871b15bad0711c0196662dab1e4ddca362','Access-Reject','2016-12-01 09:55:30'),(184506,'78:FF:CA:11:56:52','0x1eede01823d5552e893f739e950348ef1a','Access-Reject','2016-12-01 09:55:49'),(346629,'tpsbiz','','Access-Reject','2018-12-13 14:49:29'),(346630,'tpsbiz','','Access-Reject','2018-12-13 14:50:01'),(346631,'tpsbiz','','Access-Reject','2018-12-13 14:50:37'),(184509,'90:48:9A:A5:E7:61','0xcfdccab49071e6f4bd8ba21ae7a136e919','Access-Reject','2016-12-01 09:56:31'),(184510,'A4:81:EE:C1:4A:50','0x9c314f14fc306e2c5ee8f4340039c68ecf','Access-Reject','2016-12-01 09:57:59'),(184511,'20:68:9D:E4:FD:8B','0xb61cf3665ce921a28700def79c85e152c1','Access-Reject','2016-12-01 10:00:11'),(184512,'D0:9D:AB:79:2C:14','0x1bdb7f388e7111435a133a12603df1be54','Access-Reject','2016-12-01 10:01:50'),(184513,'00:15:6D:D8:31:2C','0xa379ef6ca47fe449e6cd42233043c79c49','Access-Reject','2016-12-01 10:02:23'),(184514,'00:92:C3:83:FB:DE','0x7083f9aea2aa3c76c80d2fd129960092c0','Access-Reject','2016-12-01 10:03:42'),(184515,'A4:44:D1:50:99:E8','0x1df07c7395d10bbb8b133aca6cc324ac3c','Access-Reject','2016-12-01 10:03:52'),(184516,'80:19:67:A9:C0:47','0xc23b25c3878a98fa1023fa7a45c1a069e2','Access-Reject','2016-12-01 10:04:16'),(184517,'78:FF:CA:11:56:52','0x22b7d74de26c75a91980cb8ef085a68ace','Access-Reject','2016-12-01 10:06:21'),(184518,'A4:44:D1:50:99:E8','0xcc4471dafc5decc0a9e661447b38244b84','Access-Reject','2016-12-01 10:06:31'),(184519,'4C:BB:58:0D:3B:B6','0x11e55c0b7b369886d4bcc588601f00189f','Access-Reject','2016-12-01 10:07:26'),(184520,'44:74:6C:09:96:A9','0x7e94cf742562b0a998050710e7be4a7a45','Access-Reject','2016-12-01 10:08:30'),(184521,'80:19:67:2B:45:FE','0x9bd58774ef71a97bc5f943615d2705829e','Access-Reject','2016-12-01 10:08:37'),(184522,'D8:E5:6D:2D:21:CE','0xbb3434c77724e9fb9ccf84078b09372511','Access-Reject','2016-12-01 10:09:54'),(184523,'80:19:67:43:3D:E3','0xce34cd26c38cfe159d79e48a465d9b378d','Access-Reject','2016-12-01 10:10:04'),(184524,'6C:88:14:27:17:C4','0xfb2139f45c2d27f4af6799d34590067755','Access-Reject','2016-12-01 10:10:05'),(184525,'60:6D:C7:EA:77:79','0xdb216563d3044e09544cecba525c3d6d8c','Access-Reject','2016-12-01 10:11:17'),(184526,'00:23:4D:1A:01:B5','0x1021ca2d8a95ad2ca19b9c479351ee2823','Access-Reject','2016-12-01 10:11:31'),(184527,'78:FF:CA:CB:B1:00','0x9944f20620690d46bf470c8c1b503af06d','Access-Reject','2016-12-01 10:11:58'),(184528,'D0:9D:AB:79:2C:14','0xbf4af50844a3c62f7621e9054771cbcd5e','Access-Reject','2016-12-01 10:12:15'),(184529,'00:15:6D:D8:31:2C','0x1dba0871aeea376f8f9680421374fe978b','Access-Reject','2016-12-01 10:12:24'),(184530,'BC:44:34:A6:AD:BB','0x0e5822dacf0b9a6229fae5857fd8886b78','Access-Reject','2016-12-01 10:14:02'),(184531,'C4:8E:8F:42:7B:4D','0xb9ffa80b27038a01c9bb960c3e7a820755','Access-Reject','2016-12-01 10:14:10'),(184532,'80:19:67:29:DC:A9','0xbcef071c20e43ecc4bc3ddd2cfba7e402b','Access-Reject','2016-12-01 10:14:56'),(184533,'0C:E7:25:DA:70:34','0x1c6611e9c397d91e91e853f334aa2aa049','Access-Reject','2016-12-01 10:15:22'),(184534,'5C:2E:59:AE:25:DE','0x050f63d4f045bf89f412d49c39b938def3','Access-Reject','2016-12-01 10:15:55'),(184535,'C0:BD:D1:AF:60:31','0x949b396aa576739e9abb14e2d62f81a508','Access-Reject','2016-12-01 10:15:58'),(184536,'A4:44:D1:71:DC:62','0x27b8cc3b14fbb97ce7b680928baf82da74','Access-Reject','2016-12-01 10:16:48'),(184537,'18:21:95:0B:30:BC','0xae4f6d53639807c0f6e72a765978d53184','Access-Reject','2016-12-01 10:17:30'),(184538,'44:74:6C:09:96:A9','0xb1469e282fca25dd649e6861237135f406','Access-Reject','2016-12-01 10:18:02'),(184539,'D8:E5:6D:2D:21:CE','0xf8aeea9aacb10b9bc9929a75e444910c80','Access-Reject','2016-12-01 10:18:29'),(184540,'80:19:67:50:5A:EA','0x59e15a53eb33e03a53e7951e86fb2c07ef','Access-Reject','2016-12-01 10:18:31'),(184541,'80:19:67:C5:AE:CD','0x618bea2851231811e31b8b0155056f2243','Access-Reject','2016-12-01 10:18:36'),(184542,'80:19:67:33:63:9B','0xc1f20adaefb4c354f23a30048783e28e81','Access-Reject','2016-12-01 10:21:08'),(184543,'BC:B3:08:CF:89:C6','0xa498cf3fdd21b3fa6041fb8bda457e3e70','Access-Reject','2016-12-01 10:21:37'),(184544,'A4:81:EE:C1:4A:50','0x14973e07041eaafc26ee5f9453ff9439e7','Access-Reject','2016-12-01 10:21:42'),(184545,'80:19:67:A9:AC:7F','0xd8fb5191623315b51cae881dfb35ac2140','Access-Reject','2016-12-01 10:22:10'),(184546,'00:15:6D:D8:31:2C','0x60c70ca329fcac9e85538dbc9f90a82a15','Access-Reject','2016-12-01 10:22:24'),(184547,'BC:B3:08:F5:70:D6','0xfb42da6ea9350d7ca0aea08e35cfe79cee','Access-Reject','2016-12-01 10:22:25'),(184548,'60:FE:1E:67:81:C7','0x8328049acd568b89c4a5c832a2cce8704b','Access-Reject','2016-12-01 10:22:28'),(184549,'A4:44:D1:34:7C:D6','0xaf029adf9eee0ef844cb9b0b1cd942340d','Access-Reject','2016-12-01 10:22:44'),(184550,'00:1B:B1:F5:E6:E2','0xd36ce2bdad71587859b96792aaa4cb5923','Access-Reject','2016-12-01 10:23:04'),(184551,'B8:4F:D5:1F:CB:81','0x011969c34d46b08a11312116dddb62816f','Access-Reject','2016-12-01 10:23:41'),(184552,'44:74:6C:09:96:A9','0x39b622d35615a0574d2ccfa6696e93cb58','Access-Reject','2016-12-01 10:23:44'),(184553,'20:A9:9B:F3:84:90','0x7ee62ec291f3a6212129bf4639b1dfb4cb','Access-Reject','2016-12-01 10:24:06'),(351427,'tpsbiz','','Access-Reject','2018-12-15 09:04:51'),(184555,'D2:C6:98:04:EE:64','0x30bc10ae4ab991ef442d39ac38b02b3a3d','Access-Reject','2016-12-01 10:24:46'),(184556,'A4:44:D1:5B:BA:8C','0x55d24b3637e54bec855ed9a2f2d8c575cd','Access-Reject','2016-12-01 10:24:52'),(184557,'BC:B3:08:D7:43:BB','0xb62443901dacbe3d962cc4cf45d2fe221a','Access-Reject','2016-12-01 10:24:57'),(184558,'80:C5:E6:8D:FE:F0','0xf391acd422e2c88051eae8e145f345012f','Access-Reject','2016-12-01 10:25:02'),(184559,'8C:77:16:A4:00:79','0xb649d0b293139a3188e195ccc3838b82b6','Access-Reject','2016-12-01 10:25:26'),(184560,'24:FD:52:7E:A0:E6','0xecb75a522f4757bf554a43ce7ae8703487','Access-Reject','2016-12-01 10:25:35'),(184561,'BC:B3:08:DB:E5:25','0xeef7d4db2b8f2e17e3328e2ed56f366570','Access-Reject','2016-12-01 10:25:41'),(184562,'00:BB:6A:26:00:90','0x211dcadd21f79c05486a062dc16efb2910','Access-Reject','2016-12-01 10:28:30'),(184563,'78:FF:CA:2A:AD:AB','0xb39af09ac0bbfc4bb0d3e19a8c63d98a02','Access-Reject','2016-12-01 10:29:28'),(184564,'80:19:67:43:3D:E3','0x30f606a06b81120397e539f76004bebabc','Access-Reject','2016-12-01 10:29:33'),(184565,'F4:0F:24:01:BA:6D','0xe3c5f741c5fbec2f9bdf9e28ede0294444','Access-Reject','2016-12-01 10:29:46'),(345166,'tpsbiz','','Access-Reject','2018-12-13 02:07:22'),(184567,'80:19:67:FB:8A:B4','0xd17de5afb65c739fae86140653a2445256','Access-Reject','2016-12-01 10:30:29'),(184568,'B8:5A:73:D2:49:07','0x354a6b7ba7c3ff62d2b6e0a8339c529bd6','Access-Reject','2016-12-01 10:30:51'),(184569,'A4:44:D1:50:99:E8','0x66c2efd17239c7f67c952a9780cef92ac7','Access-Reject','2016-12-01 10:31:43'),(184570,'00:15:6D:D8:31:2C','0x485582e434b185b5927f0a4e9536f8a26a','Access-Reject','2016-12-01 10:32:24'),(184571,'A4:44:D1:46:2A:02','0xa4d85408a3e8d8f3b8fe52cbd807f6e140','Access-Reject','2016-12-01 10:32:27'),(184572,'BC:B3:08:DB:E5:25','0xe38425ea5bc4f19cd156c27755507d2623','Access-Reject','2016-12-01 10:32:37'),(184573,'78:FF:CA:7B:8A:FF','0x8c8648a6e4920ad6bce94ce5edfa9bd264','Access-Reject','2016-12-01 10:33:43'),(184574,'80:19:67:AC:22:CF','0x61b7671f56d1120c0de0e2398cec478af5','Access-Reject','2016-12-01 10:35:39'),(184575,'10:30:47:58:0C:D4','0x5bf0b6d5e6474caf727847667b93d63dbf','Access-Reject','2016-12-01 10:37:52'),(184576,'10:41:7F:88:BF:F8','0xb88ecb62afde00e664bbc9691d7cb9ee39','Access-Reject','2016-12-01 10:39:31'),(184577,'78:FF:CA:22:03:E2','0x2b6a70af4f5313b6419b7d1bd10b63f86c','Access-Reject','2016-12-01 10:39:39'),(184578,'60:6D:C7:EA:77:79','0x1c361d229593f9239e0690e797e4224233','Access-Reject','2016-12-01 10:39:39'),(350456,'tpsbiz','','Access-Reject','2018-12-15 00:39:51'),(184580,'40:F0:2F:FD:88:72','0x11ac4751e1c78115032baf6e5b51b71cda','Access-Reject','2016-12-01 10:40:24'),(184581,'20:D3:90:F3:BA:A8','0x048aeb40e5908687b6c2386f780683f993','Access-Reject','2016-12-01 10:41:28'),(184582,'00:15:6D:D8:31:2C','0xda4ca9c7e285aa1e13bed8aa7e9a9a341e','Access-Reject','2016-12-01 10:42:24'),(184583,'10:68:3F:82:8A:48','0xf343068adc2d0fdfac5c8675cc5bf11838','Access-Reject','2016-12-01 10:42:30'),(184584,'64:5A:04:41:69:17','0xcb10d64098ac69df409e7c43bd952bcdc8','Access-Reject','2016-12-01 10:43:09'),(184585,'64:5A:04:41:69:17','0x9cc38d06f1e0c07a90ecd87188affd6515','Access-Reject','2016-12-01 10:43:16'),(184586,'00:08:22:80:90:5B','0xedf613ece04527385d7b5cebc4b8b8b1fa','Access-Reject','2016-12-01 10:43:29'),(184587,'20:68:9D:4F:E2:0B','0xe46116e8cb340caf93384116f8a4c221c7','Access-Reject','2016-12-01 10:43:41'),(184588,'8C:77:16:48:59:23','0xa026d9f1898f442f8058d2a45d8812c71a','Access-Reject','2016-12-01 10:43:52'),(184589,'78:FF:CA:22:03:E2','0x126a2f8f70972e9aeb128c666f7c8553b5','Access-Reject','2016-12-01 10:44:20'),(184590,'F0:25:B7:6D:EC:0E','0x72b78b76611349cc356640aad91bd06a7f','Access-Reject','2016-12-01 10:44:38'),(184591,'78:FF:CA:05:9B:0D','0x1481684ecca8b648a8003cdb31a2f7af14','Access-Reject','2016-12-01 10:44:49'),(184592,'64:5A:04:72:18:3B','0x7056181636d9a522dc73f677eda959d9b8','Access-Reject','2016-12-01 10:44:49'),(184593,'B8:86:87:D3:1B:A7','0x2ca85c040b3f6e6f78171c51afc0b3fe87','Access-Reject','2016-12-01 10:44:57'),(184594,'10:30:47:58:0C:D4','0xa3438cfe9de56f8c80675746ad46597341','Access-Reject','2016-12-01 10:45:12'),(184595,'E4:98:D1:D0:9B:F2','0x3d07f6b1eeaa36f35cdc92ae94dffcc46a','Access-Reject','2016-12-01 10:45:29'),(184596,'60:BE:B5:E3:71:BB','0xed0ad942860d1d4b69f095c3c48d9ca368','Access-Reject','2016-12-01 10:46:20'),(184597,'84:8E:0C:42:31:9A','0x12a6a9a4b81a820270862b918eef2a0ba9','Access-Reject','2016-12-01 10:47:13'),(184598,'78:FF:CA:22:57:9D','0x59a64a993debd3f8a11f7cafc211119adf','Access-Reject','2016-12-01 10:47:15'),(184599,'78:C3:E9:F3:59:8C','0xb8e17500b92ca8a7fa0b1cb8d90c1330d1','Access-Reject','2016-12-01 10:47:19'),(184600,'40:F0:2F:FD:88:72','0x41f6c3358425df97cea77de2581e5a826f','Access-Reject','2016-12-01 10:47:37'),(184601,'00:23:76:66:B5:90','0xe80760856fb74bb314fd537bfb3e67c789','Access-Reject','2016-12-01 10:47:42'),(184602,'F8:CF:C5:B1:46:C0','0x14a6f56a58dae9dee107ea7a9456c4ad3a','Access-Reject','2016-12-01 10:48:09'),(184603,'E0:B6:F5:2E:97:C2','0xc99162f542c989502f1285007d8a9f474b','Access-Reject','2016-12-01 10:48:55'),(346452,'tpsbiz','','Access-Reject','2018-12-13 13:20:13'),(184605,'60:6D:C7:EA:77:79','0xbb2d8397be21ba3aae7232f73f5a792732','Access-Reject','2016-12-01 10:49:59'),(184606,'BC:B1:F3:BF:D2:F4','0x2019d19b48b86cdd8749f226b1f40f444e','Access-Reject','2016-12-01 10:50:04'),(184607,'38:F2:3E:28:67:B0','0x7bbab4f488aa34a16ce9ab0305708a5d74','Access-Reject','2016-12-01 10:50:39'),(184608,'78:FF:CA:CB:85:EA','0x1da52b6561205fce3796e4afd36b94cae9','Access-Reject','2016-12-01 10:50:49'),(184609,'5C:2E:59:26:CF:29','0xaccc30393ea89d83b040534910642378e4','Access-Reject','2016-12-01 10:52:04'),(184610,'60:FE:1E:67:81:C7','0xfa074a1d35516de71b1b04099c06382655','Access-Reject','2016-12-01 10:52:08'),(184611,'B4:30:52:D2:BA:01','0x8967ddb10c476b5e6bbe79ae1393da2d97','Access-Reject','2016-12-01 10:52:18'),(184612,'00:15:6D:D8:31:2C','0x64264fe149e7d8c68b9d5cecfbee32fa70','Access-Reject','2016-12-01 10:52:23'),(184613,'80:19:67:B2:F2:4C','0xdd06a6f7a36c848b4f5d62afaafc0785cf','Access-Reject','2016-12-01 10:52:32'),(184614,'80:19:67:2A:BB:8F','0x522055aefd0b35b324f2eab4fbacfebce0','Access-Reject','2016-12-01 10:53:01'),(184615,'54:88:0E:3F:00:46','0x2eaf11461c26c78977d958a982eee425f9','Access-Reject','2016-12-01 10:53:28'),(184616,'10:68:3F:82:8A:48','0xc794e61c9138873892f9b97ec3976cc2a0','Access-Reject','2016-12-01 10:53:42'),(184617,'A4:70:D6:83:3F:F6','0x484c8302316d448d6a547362f8585ee544','Access-Reject','2016-12-01 10:54:15'),(184618,'44:78:3E:4F:A0:9C','0x361eba166cd32744bc2db499986fcdfef8','Access-Reject','2016-12-01 10:54:25'),(184619,'B8:86:87:D3:1B:A7','0x2fba0f2ea56ea7570467c0373349884d3c','Access-Reject','2016-12-01 10:55:04'),(318567,'tpsbiz','','Access-Reject','2018-10-25 22:25:41'),(318568,'tpsbiz','','Access-Reject','2018-10-25 22:25:43'),(318569,'tpsbiz','','Access-Reject','2018-10-25 22:25:45'),(184622,'60:BE:B5:E3:71:BB','0xfe01ba7a9344f5f7687b809830412a447b','Access-Reject','2016-12-01 10:55:49'),(184623,'24:A4:3C:32:2D:3E','0xd2e8f482c0ae2838bd58daea92110bc0bc','Access-Reject','2016-12-01 10:56:26'),(184624,'24:A4:3C:32:2C:FB','0xe79c0063b2de5a15b26610ddf120813c6d','Access-Reject','2016-12-01 10:56:26'),(184625,'68:72:51:00:72:BF','0x27161213ee555aea45caba33a3d03b1ab4','Access-Reject','2016-12-01 10:56:26'),(184626,'00:27:22:E8:0A:1C','0x8c70a37fb1d3ab40e78cf2c56775ce2249','Access-Reject','2016-12-01 10:56:26'),(184627,'68:72:51:42:E8:2D','0xbfd9d40fcff2a299fa859255c67b4e1249','Access-Reject','2016-12-01 10:56:26'),(184628,'68:72:51:42:E6:6E','0x1982dd2dce5d13837d9abd868b6f4d9157','Access-Reject','2016-12-01 10:56:26'),(184629,'24:A4:3C:7E:C7:FD','0x7bf4aa7fc0e9ff31dac84d851eb98c7fe4','Access-Reject','2016-12-01 10:56:26'),(184630,'00:27:22:AE:6D:D7','0x9260cc3dc96af640ee7d718681928647af','Access-Reject','2016-12-01 10:56:26'),(184631,'00:27:22:A4:1E:8F','0x1b5f2512e52836798d53ccf7812316e29e','Access-Reject','2016-12-01 10:56:26'),(184632,'68:7F:74:1B:94:AF','0x35ab7802b4a54777b3b7093b7a1c076a27','Access-Reject','2016-12-01 10:56:26'),(184633,'00:15:6D:72:8C:AE','0x4a73cb45334c1d3b8e866833f697a2f985','Access-Reject','2016-12-01 10:56:26'),(184634,'00:40:77:BB:55:10','0x3f7296da081847be6d1667bef5759fd871','Access-Reject','2016-12-01 10:56:26'),(184635,'00:15:6D:D8:31:2C','0x91a000963241997b97e7c2759753fd0525','Access-Reject','2016-12-01 10:56:26'),(184636,'24:A4:3C:48:15:0D','0xa0ae80c39a745e37b3562da2117da5b1e7','Access-Reject','2016-12-01 10:56:26'),(184637,'68:7F:74:B2:0E:51','0x8d5cb0590007c1d0aca9c4526515d361e7','Access-Reject','2016-12-01 10:56:26'),(184638,'68:7F:74:26:E7:E2','0x5c9998aadc70473dead43bcc2743653b2f','Access-Reject','2016-12-01 10:56:26'),(184639,'90:48:9A:A5:E7:61','0xd459898ea59b2344a6948746d6dc0ec2ed','Access-Reject','2016-12-01 10:56:26'),(184640,'A4:44:D1:50:99:E8','0x1b0f89e0f10d542563d66615c7302f49b9','Access-Reject','2016-12-01 10:56:46'),(184641,'90:48:9A:A5:E7:61','0x30732390a9c9a3e19b29d39c626f69f91d','Access-Reject','2016-12-01 10:57:25'),(184642,'78:FF:CA:86:E1:69','0x5011d1b65dc6e3f92a67274da98a9f667f','Access-Reject','2016-12-01 10:57:31'),(184643,'00:22:FB:7F:2B:6A','0x009dbcc27d1c78a022ae60f5e4fa0e4595','Access-Reject','2016-12-01 10:57:33'),(184644,'60:03:08:E9:0B:32','0x6f20fc7a6d5b038ffc6e06d13647be53d6','Access-Reject','2016-12-01 10:57:50'),(184645,'00:22:68:BE:7F:0A','0x9139c7ad33a1cc395915ab3d91bffb5187','Access-Reject','2016-12-01 10:58:27'),(184646,'14:9A:10:09:4F:28','0x2af2e759b56eacb5e7289c29cdb7b88249','Access-Reject','2016-12-01 10:59:40'),(184647,'68:48:98:2B:A0:A4','0x0ec304fcd2ad6cb27ca32575715d071501','Access-Reject','2016-12-01 10:59:49'),(184648,'00:08:22:14:74:E9','0x454dad9ecba323bc6572fe893f93c9a45c','Access-Reject','2016-12-01 10:59:56'),(184649,'78:FF:CA:CB:85:EA','0xbd020e251861a0ab9a19ec60d983c44ac7','Access-Reject','2016-12-01 11:00:25'),(184650,'4C:BB:58:5F:BE:CA','0x7ef8b076f3d3c38f2cc39bf854aa39a7ab','Access-Reject','2016-12-01 11:00:37'),(184651,'E8:99:C4:A5:2D:75','0xed5e0835b38651031d57e910e748e0d4fe','Access-Reject','2016-12-01 11:00:38'),(184652,'44:6D:57:D9:89:4C','0x159c7f6f3bdfb3d2ec77637500605a4866','Access-Reject','2016-12-01 11:00:51'),(184653,'00:0A:00:73:74:45','0x69da7ad13c8752691edb89c0721b349376','Access-Reject','2016-12-01 11:00:53'),(184654,'A4:44:D1:4C:39:E4','0x94fa9b985a73353b79f43de07ed7535405','Access-Reject','2016-12-01 11:01:10'),(184655,'00:15:6D:D8:31:2C','0x0f46633c1b99269fd73aa968c7e8978a71','Access-Reject','2016-12-01 11:02:24'),(184656,'84:8E:0C:42:31:9A','0x1f47aa8e049c43ae04f9295ccba72a692a','Access-Reject','2016-12-01 11:03:21'),(184657,'1C:3E:84:00:2E:1F','0xbf14c226fcad88036193752ae37c434bf4','Access-Reject','2016-12-01 11:03:46'),(184658,'BC:B3:08:D7:43:BB','0xd07b2217d2a087757c15e8bec4e01212b9','Access-Reject','2016-12-01 11:04:26'),(184659,'80:19:67:67:19:11','0xa34881fac27d2d058aab0e8000910ffc7d','Access-Reject','2016-12-01 11:04:29'),(184660,'CC:79:4A:EE:D3:29','0xfe01dc492aa27a4bafe0e97c760d99a083','Access-Reject','2016-12-01 11:05:42'),(184661,'7C:B1:5D:76:75:BC','0x9eef84087f390b607ae639bf665f8441ee','Access-Reject','2016-12-01 11:05:53'),(184662,'D0:9D:AB:79:2C:14','0xe8a58b9a7e639561a35ae2b24de4f1ff14','Access-Reject','2016-12-01 11:06:04'),(184663,'78:FF:CA:22:03:E2','0x5ce1e85cb206bac70029aa94ad1f89f83c','Access-Reject','2016-12-01 11:06:21'),(184664,'78:FF:CA:11:1A:6B','0x6ac87e408cd52e0bd0df1d7da7c0f0837e','Access-Reject','2016-12-01 11:06:44'),(346501,'tpsbiz','','Access-Reject','2018-12-13 13:45:35'),(184666,'78:FF:CA:11:1A:6B','0xc5cfe5070fcc75ef03ca497a5283796ea1','Access-Reject','2016-12-01 11:06:59'),(184667,'78:FF:CA:4D:76:90','0x45f87a9db48abdbc635816954dc7260516','Access-Reject','2016-12-01 11:07:01'),(346500,'tpsbiz','','Access-Reject','2018-12-13 13:45:03'),(184669,'00:08:22:9C:B3:FB','0x7a1d652b98d7c574f282972e4baa677685','Access-Reject','2016-12-01 11:07:05'),(184670,'F8:F1:B6:18:46:43','0x2ceb111fba4fa629aa1d64c035d9f046d1','Access-Reject','2016-12-01 11:07:07'),(184671,'4C:BB:58:0D:3B:B6','0x08e9e9065d33727261293180b32767e41b','Access-Reject','2016-12-01 11:07:10'),(346499,'tpsbiz','','Access-Reject','2018-12-13 13:44:32'),(184673,'3C:83:75:4D:40:E6','0xd229bf3d507ba3536596a7c4842db09f38','Access-Reject','2016-12-01 11:08:20'),(345785,'tpsbiz','','Access-Reject','2018-12-13 07:24:48'),(184675,'38:B1:DB:F4:B3:FB','0xd6abb03b45817ba8686e5ef049d28d5743','Access-Reject','2016-12-01 11:08:25'),(184676,'80:19:67:2F:09:DB','0x5e76205eb95017329d1bac84ecdeb0beb2','Access-Reject','2016-12-01 11:08:32'),(184677,'78:FF:CA:11:39:62','0x0bf4beb8e8628ea173f71b9dc0db7eabf5','Access-Reject','2016-12-01 11:08:34'),(184678,'38:2D:E8:3F:CC:98','0x86b83994677c3871417f06ec2720521ce9','Access-Reject','2016-12-01 11:08:58'),(184679,'90:48:9A:A5:E7:61','0x8ff60833dc2540ce66365becbbd8b622f6','Access-Reject','2016-12-01 11:09:05'),(184680,'60:FE:1E:94:88:29','0x1d9b08f2d0a30e3bc2823f30d7f3795a34','Access-Reject','2016-12-01 11:09:18'),(184681,'74:E2:F5:32:51:74','0x49ae1edb22de709a4afc5821301e8a2b6a','Access-Reject','2016-12-01 11:09:29'),(184682,'E8:50:8B:B9:70:5F','0xec7c7bbe1caaab0def8a1b84cb4ef94e4d','Access-Reject','2016-12-01 11:09:36'),(184683,'88:A7:3C:0F:3C:48','0x4d0db755ac2f9a7a37401a352cb19938f3','Access-Reject','2016-12-01 11:10:01'),(184684,'A8:A6:68:54:26:77','0x5531105f713d2a1f1481a495a2b3d20a56','Access-Reject','2016-12-01 11:10:46'),(184685,'24:E3:14:C1:7D:88','0x0677160dae320c624bc0b3c46cb9904c56','Access-Reject','2016-12-01 11:11:12'),(184686,'00:A9:53:01:19:84','0x02eff6197a818f8750c6cec338f1fa3775','Access-Reject','2016-12-01 11:11:17'),(184687,'B8:86:87:D3:1B:A7','0xe9d36ebe24bdb3c58d341dd42afa435676','Access-Reject','2016-12-01 11:11:17'),(184688,'00:08:22:FC:E9:D1','0x25e724d4be3aa1b1abe2afbaa44696a6d9','Access-Reject','2016-12-01 11:11:51'),(184689,'00:27:15:68:85:70','0xe4760105764b01647dc56721b4ad2588d5','Access-Reject','2016-12-01 11:11:59'),(184690,'00:27:15:15:42:92','0xb7fe5ffac03b8ed8e65bca15e8da664a33','Access-Reject','2016-12-01 11:12:13'),(184691,'B8:4F:D5:1F:C4:3A','0xc421820aa37a2af27ae5b46a74949b4830','Access-Reject','2016-12-01 11:12:16'),(184692,'00:15:6D:D8:31:2C','0x5606c3af4854864c98f396757945c7a02d','Access-Reject','2016-12-01 11:12:24'),(184693,'90:00:DB:5D:46:4A','0x87a8d2321db55ac1fee914b999405ba3cc','Access-Reject','2016-12-01 11:12:27'),(184694,'0C:BD:51:0C:6D:51','0x2ce52284ee9345b2f8bee8e9b1c3c091f5','Access-Reject','2016-12-01 11:13:29'),(184695,'9C:D2:1E:5D:BB:CD','0x9c693644768b141fdb4555d1183849f148','Access-Reject','2016-12-01 11:13:56'),(184696,'B8:5A:73:D2:49:07','0xd3ddc7f2203c70c6072255cb1c4bc48a09','Access-Reject','2016-12-01 11:14:21'),(184697,'1C:3E:84:C8:EB:B3','0xf44cf4d33cb4f9c7c2989e60ed82167687','Access-Reject','2016-12-01 11:15:44'),(184698,'60:FE:1E:67:81:C7','0x145e5ebdc0c241d7d10216f788ac831d31','Access-Reject','2016-12-01 11:15:48'),(184699,'90:48:9A:A5:E7:61','0xe2bd36a4c04024119073ec554b122466e4','Access-Reject','2016-12-01 11:16:05'),(923851,'dodoos','','Access-Reject','2019-11-08 16:52:41'),(923852,'dodoos','','Access-Reject','2019-11-08 16:52:52'),(923849,'dodoos','','Access-Reject','2019-11-08 16:52:18'),(923850,'dodoos','','Access-Reject','2019-11-08 16:52:29'),(923848,'dodoos','','Access-Reject','2019-11-08 16:52:06'),(184703,'0C:E7:25:DA:70:34','0x87ffcc61d2259b6495a5094c09faee27ed','Access-Reject','2016-12-01 11:16:44'),(184704,'FC:C2:DE:4C:8A:9B','0x3e18912a27d9b42fac0cd60bb4b1e40106','Access-Reject','2016-12-01 11:16:51'),(184705,'80:19:67:38:75:BB','0x6b63e93711d0e96ab8112342bf04432246','Access-Reject','2016-12-01 11:17:53'),(184706,'84:38:38:98:E9:D7','0xfd8a2d396d59ce6bd2d99de651d1cbe9e4','Access-Reject','2016-12-01 11:19:40'),(184707,'E0:B6:F5:20:59:7D','0x014592522043335fdaf4f0445caa9e9869','Access-Reject','2016-12-01 11:19:50'),(184708,'A4:44:D1:50:99:E8','0x8c15c59c9870c3de2db768df93a46edb3f','Access-Reject','2016-12-01 11:20:05'),(184709,'C4:8E:8F:C0:A8:8B','0x982d54268628fe2d16d8ef9399a79b1938','Access-Reject','2016-12-01 11:20:46'),(184710,'00:27:15:15:42:92','0x7c3749c2bb57b5ec2d29b89345122ffcea','Access-Reject','2016-12-01 11:21:37'),(184711,'60:FE:1E:67:81:C7','0x326ee5e08d094885e3e4da50af03019a17','Access-Reject','2016-12-01 11:22:00'),(184712,'80:19:67:D0:0B:43','0x234b46aac22f97ac54856dcc06931c850b','Access-Reject','2016-12-01 11:22:06'),(184713,'90:48:9A:A5:E7:61','0xa4471ad77cb56d5994d0f04557c06bd480','Access-Reject','2016-12-01 11:22:10'),(184714,'00:15:6D:D8:31:2C','0x8d44ad7a4763d27d54423f68c8c909f0bc','Access-Reject','2016-12-01 11:22:24'),(184715,'C8:FF:28:95:37:CF','0x445c854ffc4f0bf05de9caca8854e294ba','Access-Reject','2016-12-01 11:23:02'),(184716,'50:9F:27:4A:08:46','0x2911214232c7ea1f08febb5a5e834c56a4','Access-Reject','2016-12-01 11:23:41'),(184717,'00:27:15:56:04:55','0x4aae90177fa8e092bffd6c46fc26291570','Access-Reject','2016-12-01 11:23:50'),(184718,'BC:B3:08:F9:9B:10','0xfb2cf8b85b518d67e43f6a0528b63bd054','Access-Reject','2016-12-01 11:23:56'),(184719,'80:19:67:79:B8:90','0x7987a7d7fa2ba43fad885df531debb5d0d','Access-Reject','2016-12-01 11:24:29'),(346145,'tpsbiz','','Access-Reject','2018-12-13 10:33:48'),(184721,'E0:B6:F5:29:56:B2','0x8f0c52dbd91156a546114ed49c86f2d56e','Access-Reject','2016-12-01 11:25:21'),(184722,'E0:CA:94:F1:23:B6','0x52be14e9c88d74a4422062e2f934563835','Access-Reject','2016-12-01 11:26:09'),(184723,'CC:79:4A:EE:D3:29','0x368d3f87fe20440b9ef4f9c0e637fb8ef2','Access-Reject','2016-12-01 11:26:09'),(184724,'D4:F4:6F:D6:CF:BB','0xa518ecb6bf0119b1606134785a4d7ba1ab','Access-Reject','2016-12-01 11:29:03'),(184725,'80:19:67:5C:49:7C','0x582c1e8435aa56c78c8876692f7db9e359','Access-Reject','2016-12-01 11:29:20'),(184726,'0C:BD:51:72:AD:98','0x5cb566541f827e95ddc55f6a525f410b63','Access-Reject','2016-12-01 11:29:20'),(184727,'A8:26:D9:35:06:B4','0x9cf9e1a7c5c4c90d74149329f574336ebd','Access-Reject','2016-12-01 11:29:44'),(184728,'A8:A6:68:54:26:77','0xa3bb3703ac800d65e5e891236e3fed2100','Access-Reject','2016-12-01 11:30:09'),(184729,'78:FF:CA:22:03:E2','0x86accefde1d9c7f0c8b3bcd5247f649f5c','Access-Reject','2016-12-01 11:30:17'),(184730,'40:BA:61:A3:15:4C','0x275bc9ec22e7c42b6be25ed12f06ca0e59','Access-Reject','2016-12-01 11:30:19'),(184731,'40:25:C2:7B:FA:3C','0x0433565e99f95bd4740e59aa27565dded2','Access-Reject','2016-12-01 11:31:00'),(184732,'90:48:9A:A5:E7:61','0x19d8636685416413e9b59ea6d68f3cc090','Access-Reject','2016-12-01 11:31:01'),(184733,'00:15:6D:D8:31:2C','0xde6c6acafbcdff6908ed4cf15b45d17fdf','Access-Reject','2016-12-01 11:32:24'),(184734,'78:FF:CA:11:1A:6B','0x0e553eb0485dd2e4100cc37dffd14709ac','Access-Reject','2016-12-01 11:32:40'),(350985,'tpsbiz','','Access-Reject','2018-12-15 05:16:47'),(184736,'78:FF:CA:3C:93:3C','0xf129459ed1daa530457efce5b4e3b1b803','Access-Reject','2016-12-01 11:32:50'),(184737,'80:C5:E6:8D:FE:F0','0xe028fca30bd1b71f2a8b75f0d11b00307b','Access-Reject','2016-12-01 11:33:15'),(184738,'70:77:81:31:7C:13','0x22e9f40c49f9ffcdbc572a1bf86d7949db','Access-Reject','2016-12-01 11:33:27'),(184739,'78:FF:CA:57:DB:0A','0xd54018a8f2bb19a82593d743ca3ff7defd','Access-Reject','2016-12-01 11:34:17'),(184740,'BC:B3:08:D7:43:BB','0xc49f7ffa4464e7578555404611109187c0','Access-Reject','2016-12-01 11:34:37'),(184741,'20:D3:90:F3:BA:A8','0x88ba673308a6915084b16467508923c07b','Access-Reject','2016-12-01 11:36:04'),(184742,'20:D3:90:F3:BA:A8','0x6e58a54287ca8f702f887592a6f3346826','Access-Reject','2016-12-01 11:37:06'),(184743,'7C:91:22:76:6C:90','0x64e086f73984e7f08141a9e563a2e6f654','Access-Reject','2016-12-01 11:37:17'),(184744,'80:19:67:F0:FB:06','0x27d15480d9587b9ebd86ece734fbae487d','Access-Reject','2016-12-01 11:37:24'),(184745,'10:68:3F:82:8A:48','0x552378fd75295c5f9310b831e75b5483cf','Access-Reject','2016-12-01 11:37:24'),(184746,'80:19:67:A0:FB:33','0xa213c05092b2ce299af44dbd49424d85f3','Access-Reject','2016-12-01 11:37:46'),(184747,'D0:22:BE:89:62:C5','0x0425f49e9d9838a9bdf1fe647ba2653ab3','Access-Reject','2016-12-01 11:38:06'),(184748,'28:FB:D3:9D:A6:C0','0xd28516fc3d46dd0af3d55e8f83e26bde98','Access-Reject','2016-12-01 11:38:33'),(184749,'50:9F:27:4A:08:46','0xfd6e76111cf0f3be18fd58e70f3697f433','Access-Reject','2016-12-01 11:38:42'),(184750,'38:B1:DB:B2:2D:69','0x56627cee43418d63e82594c39cc0c78a2c','Access-Reject','2016-12-01 11:38:47'),(184751,'74:E2:F5:32:51:74','0x82bf925017e471a42bf9d42ddc248d4b3f','Access-Reject','2016-12-01 11:39:29'),(184752,'80:19:67:25:B8:55','0x359a796f7f58f25db320452a84076b7abf','Access-Reject','2016-12-01 11:39:44'),(184753,'C0:38:96:40:F3:8B','0xca8af5a7bd94f54f7cd5830f52961defc3','Access-Reject','2016-12-01 11:40:19'),(351387,'tpsbiz','','Access-Reject','2018-12-15 08:45:32'),(184755,'60:FE:1E:94:88:29','0xd053a0a791e171f47e81efe53a577c8e9e','Access-Reject','2016-12-01 11:40:52'),(184756,'14:D1:1F:DC:88:B7','0x8ad547af8f99e018024e85a622ecf819c7','Access-Reject','2016-12-01 11:40:58'),(346144,'tpsbiz','','Access-Reject','2018-12-13 10:33:17'),(184758,'74:04:2B:1B:BD:28','0xebb3cfc85023686cd1243b79bd9d7b6d4e','Access-Reject','2016-12-01 11:41:14'),(184759,'00:1E:64:45:4D:0E','0x9115492ee092dca181e0db95fcb35ff43d','Access-Reject','2016-12-01 11:41:33'),(184760,'B8:4F:D5:1F:CB:81','0x8a823860077a56d87364fb7c16779a9f32','Access-Reject','2016-12-01 11:41:34'),(184761,'D4:F4:6F:D6:CF:BB','0x0094b2e56c8d62da29c583d336cc2ab41d','Access-Reject','2016-12-01 11:41:57'),(184762,'00:08:22:8C:FF:FB','0xea2192ced5a9850aa341628b119d3ff991','Access-Reject','2016-12-01 11:42:19'),(184763,'10:92:66:8A:18:BA','0x9c46d487bd758e42c4de80ce5973b082f6','Access-Reject','2016-12-01 11:42:19'),(184764,'00:15:6D:D8:31:2C','0x9c3fe5cd872c64caa141f3b07f6ea6528f','Access-Reject','2016-12-01 11:42:24'),(184765,'30:AA:BD:F5:F7:C0','0x90e5df08ffa5e2aad53602f346543bc192','Access-Reject','2016-12-01 11:42:58'),(923847,'dodoos','','Access-Reject','2019-11-08 16:51:23'),(923846,'dodoos','','Access-Reject','2019-11-08 16:51:11'),(923845,'dodoos','','Access-Reject','2019-11-08 16:51:00'),(184768,'60:FE:1E:08:48:F3','0x33125db63497492e4eb1cf97e7634ecf1b','Access-Reject','2016-12-01 11:43:28'),(184769,'84:55:A5:FD:E7:26','0x0eb365923be11d08df1b23e12cdd86a385','Access-Reject','2016-12-01 11:43:30'),(184770,'00:08:22:36:2F:47','0x8f9f5ccea61b6e414d7223fe253468bfac','Access-Reject','2016-12-01 11:44:35'),(346504,'tpsbiz','','Access-Reject','2018-12-13 13:46:38'),(184772,'80:19:67:FB:8A:B4','0x686626f7e978468c4b7ac3b7cd569ef695','Access-Reject','2016-12-01 11:45:01'),(184773,'50:B7:C3:52:79:4A','0x0a5afbf6de5372a5cfbedbd42e71378a83','Access-Reject','2016-12-01 11:45:14'),(184774,'D0:9D:AB:79:2C:14','0xda6f095083ac74649732e94baaaa11dde4','Access-Reject','2016-12-01 11:45:37'),(184775,'78:FF:CA:6A:66:AC','0xbc5f24cf66e27636a6dd3e03c5f5a0e060','Access-Reject','2016-12-01 11:45:48'),(346503,'tpsbiz','','Access-Reject','2018-12-13 13:46:06'),(184777,'A4:81:EE:C1:4A:50','0xe1b304c668a8dee97830f2b90d867071b3','Access-Reject','2016-12-01 11:46:14'),(184778,'E8:99:C4:A5:2D:75','0x1b606e8a0671fcdc3e94b6f03a2195ac97','Access-Reject','2016-12-01 11:46:35'),(184779,'A4:44:D1:4F:C0:96','0xa2df6b8326be05420705759d3f879388c1','Access-Reject','2016-12-01 11:48:26'),(184780,'BC:B3:08:D7:43:BB','0xc80069f264eb9fb389311f8470482a1ea6','Access-Reject','2016-12-01 11:48:27'),(184781,'78:84:3C:A7:FA:28','0xd0cd31d57d6fb358a8de1c91e6857051d9','Access-Reject','2016-12-01 11:49:26'),(184782,'80:C5:E6:8D:FE:F0','0x6d9156bc528bafe28311123dbfbbbc48b7','Access-Reject','2016-12-01 11:49:40'),(184783,'40:25:C2:7B:FA:3C','0xc5d65f798afd38a46f0acd2ff56ebdd6cd','Access-Reject','2016-12-01 11:50:14'),(184784,'88:9F:FA:36:E9:EC','0x493b03ea63e5299288be917ba07d20d0f3','Access-Reject','2016-12-01 11:50:15'),(184785,'BC:B3:08:BC:39:CA','0x08a0b3ad758ae6202d2f81bfd564033115','Access-Reject','2016-12-01 11:50:41'),(184786,'kkpc','0xf13729c7b453c3a40669b0f4dc661eeddf','Access-Accept','2016-12-01 11:50:46'),(184787,'BC:44:34:E0:04:53','0x812f8434966a01b90924b046bace0cd73d','Access-Reject','2016-12-01 11:50:48'),(184788,'60:FE:1E:94:88:29','0xf6b770ca0dcdf8885e93a9cdebfbe81280','Access-Reject','2016-12-01 11:51:14'),(184789,'F0:25:B7:6D:EC:0E','0xffcb1822f9296d4dc36c0765bde5847681','Access-Reject','2016-12-01 11:51:43'),(184790,'1C:B0:94:D0:CD:DE','0x184591b6ba1c1d7a3b9333bc3a7d08e92e','Access-Reject','2016-12-01 11:52:07'),(184791,'00:15:6D:D8:31:2C','0xbde130c7e8459c8fa07594a1156eedf8c2','Access-Reject','2016-12-01 11:52:24'),(184792,'40:B8:9A:4B:6D:AC','0x5da5d2001c2f01b83914bb9abbb354770f','Access-Reject','2016-12-01 11:52:42'),(184793,'E0:B6:F5:29:56:B2','0x97ed6b8a777d50c4a3f8917367c60c5922','Access-Reject','2016-12-01 11:55:11'),(184794,'BC:B3:08:C7:62:BE','0xd6f1de6dee604f3b048e6e431bb9dabd83','Access-Reject','2016-12-01 11:55:15'),(184795,'BC:B3:08:D7:43:BB','0x3534a29c255d038d708e312930869a1689','Access-Reject','2016-12-01 11:55:28'),(346424,'tpsbiz','','Access-Reject','2018-12-13 13:05:34'),(184797,'D4:F4:6F:D6:CF:BB','0x75c181e09187645d177099de4f9f37b002','Access-Reject','2016-12-01 11:56:44'),(184798,'B8:86:87:3E:B8:E1','0xb7c5fafb6553c9f196f23b1f0197f8671a','Access-Reject','2016-12-01 11:57:21'),(184799,'00:08:22:D2:BE:FB','0xd7a36f70cde3ccabaf4f24e0eee3f555c4','Access-Reject','2016-12-01 11:57:39'),(184800,'80:19:67:F2:55:5F','0xc9e65c6c944481e104d94ccf10daa8c3c7','Access-Reject','2016-12-01 11:57:45'),(184801,'26:68:5E:56:0B:26','0xed5e9d4d699fd5ffba0c0fa5e02c3959f8','Access-Reject','2016-12-01 11:57:53'),(184802,'20:10:7A:4B:04:14','0x6c331ddd09309ef304d7e251016f6163a1','Access-Reject','2016-12-01 11:58:02'),(184803,'8C:77:16:A4:00:79','0x1c2d8c93924a0beb3818d99f386c0c40b0','Access-Reject','2016-12-01 11:58:03'),(184804,'E8:50:8B:B9:70:5F','0xcb8290d278ad76d01f4c06b7f841955c59','Access-Reject','2016-12-01 11:58:06'),(184805,'80:19:67:43:3D:E3','0xb65effeb5b79efbadbf7dbaf02b377f652','Access-Reject','2016-12-01 11:58:19'),(348194,'tpsbiz','','Access-Reject','2018-12-14 04:25:26'),(346241,'tpsbiz','','Access-Reject','2018-12-13 11:25:52'),(346242,'tpsbiz','','Access-Reject','2018-12-13 11:26:23'),(346243,'tpsbiz','','Access-Reject','2018-12-13 11:26:55'),(184809,'A4:44:D1:5C:6F:8E','0xc175000fb314d5be1a30714f400750f239','Access-Reject','2016-12-01 12:00:35'),(184810,'48:D7:05:43:BA:89','0xac695eda1df81664cd8322b6eb7d63cc40','Access-Reject','2016-12-01 12:00:49'),(346333,'tpsbiz','','Access-Reject','2018-12-13 12:16:13'),(184812,'00:15:6D:D8:31:2C','0x8929ce66fb8a1ce0b1cc2c0dcdfc56a294','Access-Reject','2016-12-01 12:02:24'),(184813,'8C:99:E6:C7:A3:0A','0xf900bc7b46613ddad40598a1c599637e13','Access-Reject','2016-12-01 12:03:31'),(184814,'A4:44:D1:52:3A:3E','0xfbfe88dad63f23b1e39828e20dab200685','Access-Reject','2016-12-01 12:03:32'),(184815,'78:FF:CA:3C:93:3C','0x773d1216fa2eb98d5167a32edbacea5309','Access-Reject','2016-12-01 12:03:40'),(184816,'20:02:12:BC:1D:FA','0x9d7e4ea2c44b94a01f85b29d1da5d01ce4','Access-Reject','2016-12-01 12:03:59'),(184817,'0A:0B:13:62:36:42','0x9188a678ae67e9effc1c7097d8e274427f','Access-Reject','2016-12-01 12:04:02'),(306552,'BS/MBB/15/0005','0x53e98f2e85801c95dace0b1dae46ad2593','Access-Reject','2018-04-21 20:59:04'),(184819,'78:FF:CA:FE:C8:46','0x43c4c7116f078eccbe05e48995874ea026','Access-Reject','2016-12-01 12:05:56'),(184820,'80:19:67:BA:BB:01','0x129f37ff926897d8eedc30c2b16841fdac','Access-Reject','2016-12-01 12:05:59'),(184821,'80:19:67:79:B8:90','0x29df19f77ad422155910bb625c659a4ed8','Access-Reject','2016-12-01 12:06:11'),(184822,'B4:30:52:F0:8A:5D','0x5c00e68f44859b751afeae339d45a118f1','Access-Reject','2016-12-01 12:06:20'),(184823,'14:9A:10:31:0A:FC','0x6bfcd20c775e40e6a18c36b5438447ae71','Access-Reject','2016-12-01 12:06:22'),(184824,'80:56:F2:66:9D:E8','0x69daaaaad07f317c95f6ffa2a23b32eadc','Access-Reject','2016-12-01 12:06:30'),(184825,'74:E2:F5:32:51:74','0x97c0f8b235e2e50424c50fab244421cf38','Access-Reject','2016-12-01 12:07:25'),(184826,'00:27:15:56:04:55','0x00387d5dd29a96d3b0706f0b0afaeeca17','Access-Reject','2016-12-01 12:07:39'),(184827,'BC:B3:08:D7:43:BB','0x0aca1b7435fcde0f4dc6880b3a87374c3e','Access-Reject','2016-12-01 12:07:50'),(184828,'dxv1','0x6a8b6896fc4c3a40a89847af5b77592e80','Access-Reject','2016-12-01 12:07:51'),(184829,'BC:B3:08:BC:39:CA','0x9808c021222be47ceea0153614ae4fe235','Access-Reject','2016-12-01 12:08:36'),(184830,'D4:F4:6F:D6:CF:BB','0xf72f1d4b0b0b06e2336686e9e18048cb45','Access-Reject','2016-12-01 12:08:54'),(184831,'80:19:67:1D:8B:7B','0xcd56065ea5871b8fc18dc3d88f358e6c15','Access-Reject','2016-12-01 12:09:06'),(184832,'dxv1','0x482a79d4d0d5d159a1b1f10f3b9ccb49a1','Access-Reject','2016-12-01 12:09:37'),(184833,'48:D7:05:43:BA:89','0x8ad94ce68363529e873498440d75540412','Access-Reject','2016-12-01 12:09:55'),(184834,'26:68:5E:56:0B:26','0x2a6fc1838e47cc7c8bd8ae6bea7e71ab92','Access-Reject','2016-12-01 12:10:03'),(184835,'3C:18:9F:1C:FE:68','0x56afc907b2648544db3995ccfdcae3509f','Access-Reject','2016-12-01 12:10:13'),(184836,'A0:32:99:3A:A5:43','0x93192482cdb0bc3097b761c60ce7b1a162','Access-Reject','2016-12-01 12:10:42'),(184837,'AC:E0:10:FA:F6:CA','0xb7220d9abfca0aa784c668f453b4fe0871','Access-Reject','2016-12-01 12:10:43'),(184838,'E4:F8:EF:D4:98:2A','0x65993cc947ab8d4d39c6591cec56e3394a','Access-Reject','2016-12-01 12:10:43'),(184839,'dxv1','0x3471b211072884875bd3147d90ebb52448','Access-Reject','2016-12-01 12:10:47'),(184840,'dxv1','0xd149ebe90b9ed276d86d4db068bbe25111','Access-Reject','2016-12-01 12:11:13'),(184841,'64:89:9A:1C:F6:56','0xe369684b15b5b0268b67eaa16a446ef470','Access-Reject','2016-12-01 12:11:18'),(184842,'dxVI','0x7bc2329fdb04295309fa1e075d12a40675','Access-Reject','2016-12-01 12:11:38'),(184843,'D0:9D:AB:79:2C:14','0x84af758c6c1b2b5081e4ac9c4acc1d9bc2','Access-Reject','2016-12-01 12:12:03'),(184844,'00:15:6D:D8:31:2C','0xb3c2ea250965605608113497d759d33a5c','Access-Reject','2016-12-01 12:12:24'),(184845,'68:A3:C4:98:6F:C2','0xc9644a1d1b7ac306c664d588000e81c99c','Access-Reject','2016-12-01 12:12:41'),(184846,'dxv1','0x75fe20b7e766ce61af3b9e6b753c5702a8','Access-Reject','2016-12-01 12:12:44'),(184847,'78:FF:CA:42:59:C3','0x2d8ae63b0cb8e49d8db49dc27a6ad0a0ef','Access-Reject','2016-12-01 12:13:07'),(184848,'dxv1','0xeb84d14f112e65309a38b47c43fc704683','Access-Reject','2016-12-01 12:13:10'),(184849,'24:A4:3C:32:2D:3E','0x55e3fc6c5961bbcfc1a717fced8efe1473','Access-Reject','2016-12-01 12:14:08'),(184850,'68:72:51:00:72:BF','0xe440e4c3983cd083520567564235c55007','Access-Reject','2016-12-01 12:14:08'),(184851,'24:A4:3C:32:2C:FB','0x5851419561e26b0be7e1689d10a5dec4f6','Access-Reject','2016-12-01 12:14:08'),(184852,'00:27:22:E8:0A:1C','0x418b5b0fccdce79667f7f89dc94e6d4d42','Access-Reject','2016-12-01 12:14:08'),(184853,'00:27:22:AE:6D:D7','0xcf65609f54f471d3374ea1657b1cb2667e','Access-Reject','2016-12-01 12:14:08'),(184854,'24:A4:3C:7E:C7:FD','0x846628992503bfef96a07860d9877b4999','Access-Reject','2016-12-01 12:14:08'),(184855,'00:27:22:A4:1E:8F','0x3b025be5ee759b95b0bed59ed3db91a356','Access-Reject','2016-12-01 12:14:08'),(184856,'98:FC:11:56:30:31','0x3b028b72fcb4598b48f2d0e127e30d457c','Access-Reject','2016-12-01 12:14:08'),(184857,'68:7F:74:1B:94:AF','0x9f7dace1ba65b156bb281b2ec3d4646512','Access-Reject','2016-12-01 12:14:08'),(184858,'68:72:51:42:E6:6E','0xf81b63e85ee37412018731168425324e10','Access-Reject','2016-12-01 12:14:08'),(184859,'00:25:9C:5E:4D:87','0x6a16cce405b7db77784f99692d5e0ec92d','Access-Reject','2016-12-01 12:14:08'),(184860,'00:15:6D:D8:31:2C','0x3a81412f5dde8115cedc833b1db38cb285','Access-Reject','2016-12-01 12:14:08'),(184861,'68:72:51:42:E8:2D','0xfca225a7abd506f9cab1182baca9cdef6d','Access-Reject','2016-12-01 12:14:08'),(184862,'00:15:6D:72:8C:AE','0xc9019159539126ce4ad6ae9f1f836c527b','Access-Reject','2016-12-01 12:14:08'),(184863,'00:25:9C:5E:50:C0','0x61b114c292e6bfd7b80863832edb129f1c','Access-Reject','2016-12-01 12:14:08'),(184864,'00:40:77:BB:55:10','0x5a393e349ca59b34f17d11661cb825bd3a','Access-Reject','2016-12-01 12:14:08'),(184865,'90:48:9A:A5:E7:61','0xf12b1bd45fcff9f962d662b64d44785925','Access-Reject','2016-12-01 12:14:08'),(184866,'A4:81:EE:C1:4A:50','0x0e8703c46727cef4de89de293c23866cc7','Access-Reject','2016-12-01 12:14:11'),(350980,'tpsbiz','','Access-Reject','2018-12-15 05:14:11'),(184868,'38:94:96:EC:7B:4D','0x89a801ff04886e2c9cefd0bc1aa4855b53','Access-Reject','2016-12-01 12:15:17'),(184869,'0C:E7:25:DA:70:34','0xee7921e2ab25f6f18429ce132370cedaf2','Access-Reject','2016-12-01 12:15:24'),(184870,'60:6D:C7:EA:77:79','0x63e67c5f4026b057b1ee3a58cb59a6464d','Access-Reject','2016-12-01 12:16:13'),(184871,'20:68:9D:E4:FD:8B','0x0df779582c42d25f03b2eebf01f116595b','Access-Reject','2016-12-01 12:16:41'),(184872,'7C:61:93:0C:4C:66','0xdce5b85481df9fbe841d32becc68051474','Access-Reject','2016-12-01 12:17:32'),(184873,'80:65:6D:3C:99:3F','0x8f575aede2c46f9936fdd8498fcdde2062','Access-Reject','2016-12-01 12:17:49'),(184874,'BC:B3:08:D7:43:BB','0x3d5e75c6511236c9cfd6bae34089426554','Access-Reject','2016-12-01 12:17:50'),(184875,'3C:A1:0D:3B:F9:A6','0xe72b59db04961f4c816f1277f97b746553','Access-Reject','2016-12-01 12:18:57'),(184876,'D0:E7:82:6D:6A:9F','0x1cb867a92a6bba2c4f13b9b05ece16156f','Access-Reject','2016-12-01 12:19:00'),(184877,'60:FE:1E:67:81:C7','0x46480c7a2749634090310d1c0163b7127f','Access-Reject','2016-12-01 12:19:01'),(184878,'74:E2:8C:CA:AC:04','0x43a02ed07b2c7004ff62b2977a15176373','Access-Reject','2016-12-01 12:19:53'),(350979,'tpsbiz','','Access-Reject','2018-12-15 05:13:39'),(184880,'54:E4:BD:A7:1F:74','0x403daba584600ed933801bcb832c827371','Access-Reject','2016-12-01 12:21:14'),(184881,'10:41:7F:88:BF:F8','0xc7e8010a93efe7da40d425d9ac35a5a59c','Access-Reject','2016-12-01 12:21:31'),(184882,'E0:B6:F5:2A:84:DF','0x4f43b394cc076b9b51ddda0c29ae7fed1b','Access-Reject','2016-12-01 12:21:31'),(184883,'90:48:9A:A5:E7:61','0x1fc79896f1dbfdccbea7de08a56d799489','Access-Reject','2016-12-01 12:21:59'),(184884,'D0:9D:AB:79:2C:14','0x6ea0c6d54cf739112931045a9abd32b984','Access-Reject','2016-12-01 12:22:03'),(184885,'60:FE:1E:94:88:29','0x524fcb0afd70533baf898add0223badefb','Access-Reject','2016-12-01 12:22:05'),(350460,'tpsbiz','','Access-Reject','2018-12-15 00:41:57'),(184887,'26:68:5E:56:0B:26','0x556d086d41699c47757ec2494bc8696013','Access-Reject','2016-12-01 12:22:21'),(184888,'00:15:6D:D8:31:2C','0x1656843f02fa7f4fe09064a9dfdd230b0d','Access-Reject','2016-12-01 12:22:23'),(184889,'48:D7:05:43:BA:89','0x9395af2bfeef38d8f73813a87665231dc6','Access-Reject','2016-12-01 12:22:46'),(184890,'00:27:15:15:42:92','0x41fc34819d7f976c189f2e6bb7491d91e2','Access-Reject','2016-12-01 12:22:47'),(184891,'00:08:22:D2:BE:FB','0x8db44167b5afae2a7412aa71e3b7d12afd','Access-Reject','2016-12-01 12:23:16'),(184892,'80:19:67:B2:D5:A7','0x37bca917971e059debdbb68a7fe820907e','Access-Reject','2016-12-01 12:23:28'),(184893,'D4:F4:6F:D6:CF:BB','0xa83df0b6dfad6eeed96546cdc77b2f66ae','Access-Reject','2016-12-01 12:23:39'),(184894,'BC:B3:08:B8:80:4E','0xcf0f26d85ec8ed9db93612f3916a07849c','Access-Reject','2016-12-01 12:24:54'),(184895,'00:DB:DF:C2:7C:25','0xf80ccc1d112a76efaa100df6e370e4ebee','Access-Reject','2016-12-01 12:25:39'),(184896,'40:25:C2:7B:FA:3C','0xe136b060c2db21c6cfaef35635ee1bb784','Access-Reject','2016-12-01 12:26:09'),(184897,'kkpc','0xdb414e6643f57aecf97fdbf43d22dd1414','Access-Accept','2016-12-01 12:26:25'),(184898,'80:19:67:C4:7C:61','0x8ac3ea1881a08f40870b21bc9cf2017c74','Access-Reject','2016-12-01 12:26:35'),(184899,'F0:25:B7:70:A2:88','0x1ea59ed1566344cac14e7deff458dde714','Access-Reject','2016-12-01 12:27:36'),(184900,'BC:B3:08:D7:43:BB','0x05fc30ddc020da80c35cf0a2e55daa88ea','Access-Reject','2016-12-01 12:27:50'),(184901,'26:68:5E:56:0B:26','0x34e29f20e0a9956d7ff6f0fde6e98f328f','Access-Reject','2016-12-01 12:28:15'),(184902,'80:19:67:A8:16:4C','0x837ad02ab5abc87ae4e4e03117dc7203a1','Access-Reject','2016-12-01 12:28:17'),(184903,'24:E3:14:C1:7D:88','0x15a0f9eab23bffe58eda94ff797c17d1b2','Access-Reject','2016-12-01 12:31:30'),(184904,'BC:B3:08:BC:39:CA','0x7ffa3b3db15e03e8430793b4bc41531c8c','Access-Reject','2016-12-01 12:32:09'),(184905,'38:2D:E8:3F:CC:98','0xb6397d11b2c4602188909046086db45e95','Access-Reject','2016-12-01 12:32:09'),(184906,'10:68:3F:82:8A:48','0xdd5c954e3ff01d553492fa9d782df86d9a','Access-Reject','2016-12-01 12:32:20'),(184907,'80:19:67:1D:8B:7B','0x2080f9745458eb8033a363d9338bda2ce6','Access-Reject','2016-12-01 12:32:22'),(184908,'00:15:6D:D8:31:2C','0x7a59e4190bf3fcbf59f6131cff387e4fcc','Access-Reject','2016-12-01 12:32:23'),(184909,'00:27:15:15:42:92','0x18b7b8c27281a858d306a6e8135643ed53','Access-Reject','2016-12-01 12:32:52'),(184910,'78:FF:CA:45:53:BA','0x5f4eaafc09bd173e41cdb243b16ee64202','Access-Reject','2016-12-01 12:33:13'),(184911,'38:94:96:CA:C3:93','0xc65e1ac1768700d8277f3242698848b9e5','Access-Reject','2016-12-01 12:33:28'),(184912,'60:FE:1E:67:81:C7','0x8d5ff6f012dd9911a82aae0899f048dc67','Access-Reject','2016-12-01 12:36:06'),(184913,'A4:44:D1:50:99:E8','0xf409538e65c35d06120b8dd1f48e5221fb','Access-Reject','2016-12-01 12:36:42'),(184914,'00:08:22:88:97:19','0x825d3bc5b1084b74bf6cc973de4ccaade9','Access-Reject','2016-12-01 12:36:56'),(184915,'00:08:22:46:AF:B4','0x7b08316634ed884d3e5ee77d1791acc681','Access-Reject','2016-12-01 12:37:06'),(184916,'58:F1:02:33:AD:45','0xbffc48322be7ed1613b94c1ffa0aaeafab','Access-Reject','2016-12-01 12:37:18'),(184917,'80:19:67:F8:A4:A9','0x09d3cdcf6d8104c782bfd0e025af2f5b34','Access-Reject','2016-12-01 12:37:20'),(184918,'00:08:22:8A:F2:FB','0x63422ffbe136815a91d39ffa70f83ed0d1','Access-Reject','2016-12-01 12:37:41'),(184919,'BC:B3:08:D7:43:BB','0x5fb8151c3419f6186dbe5ed92ac3b88b7f','Access-Reject','2016-12-01 12:37:51'),(184920,'90:48:9A:A5:E7:61','0xfa2ed55d642519a88567634b25ba9c0f25','Access-Reject','2016-12-01 12:38:17'),(184921,'00:08:22:9C:B3:FB','0x6d63933f7a34c575eb1fa9cefc7a3ccf70','Access-Reject','2016-12-01 12:38:20'),(184922,'D4:F4:6F:D6:CF:BB','0xb429f7497115d9ec50f6f4564ed4b04651','Access-Reject','2016-12-01 12:38:25'),(184923,'14:9A:10:09:4F:28','0x34c4d87badc023bf1729d54b4808351318','Access-Reject','2016-12-01 12:38:33'),(184924,'A4:70:D6:83:3F:F6','0x4e06e744b44b7e31e32770d36630a466ea','Access-Reject','2016-12-01 12:38:38'),(184925,'DC:01:57:0C:F7:63','0x2a2dd94fb6e090709dae2291e1c50cf11d','Access-Reject','2016-12-01 12:38:46'),(184926,'00:1B:B1:F5:E6:E2','0x816dd3aa9ca14e9de8bfece9fa2ba88844','Access-Reject','2016-12-01 12:38:48'),(184927,'74:E2:F5:32:51:74','0xc6031d5a6a1ef4d99490fb15784f6398c9','Access-Reject','2016-12-01 12:39:25'),(184928,'00:27:15:61:88:F7','0x4821fc668f39d5ab8345170cfd8b1b85c6','Access-Reject','2016-12-01 12:39:49'),(184929,'78:FF:CA:78:46:12','0xe4cdd1cf10d5e1843068d63463627b0963','Access-Reject','2016-12-01 12:40:17'),(184930,'00:27:15:68:85:70','0x4c9cdccdb8d0e33c905bc67a20b8aeb648','Access-Reject','2016-12-01 12:40:43'),(184931,'20:D3:90:F3:BA:A8','0xd6bb18bbe26b09efd2cb9fd1057c160397','Access-Reject','2016-12-01 12:41:06'),(184932,'00:15:6D:D8:31:2C','0xe879721edbedcb51f86505e39f9d4ddc6a','Access-Reject','2016-12-01 12:42:23'),(184933,'80:19:67:2F:1E:B4','0x8b216b0f670cc07f98cc604c929b255ce1','Access-Reject','2016-12-01 12:42:34'),(184934,'24:E3:14:C1:7D:88','0x8057254068dcf5ec5479cac15c8145090a','Access-Reject','2016-12-01 12:42:47'),(184935,'3C:83:75:4D:40:E6','0x7755aa78b9457f026961f79d690a03e967','Access-Reject','2016-12-01 12:43:41'),(184936,'78:FF:CA:78:44:DC','0xbb8ee3437d80a31551804bc4c54980fe68','Access-Reject','2016-12-01 12:44:06'),(184937,'00:08:22:36:2F:47','0x352db9d961623a3daae9700e8af1fdf25a','Access-Reject','2016-12-01 12:44:42'),(184938,'00:24:D2:8D:DC:27','0x4d07892b61a51da238ec99b2d5d5845c71','Access-Reject','2016-12-01 12:44:59'),(184939,'00:08:22:36:2F:47','0xe7ac8bf0545c27393d0b835453ce263291','Access-Reject','2016-12-01 12:45:06'),(184940,'78:FF:CA:3C:93:3C','0x3bb771af3a7692a8bfad0bfa794703044c','Access-Reject','2016-12-01 12:45:13'),(184941,'08:86:20:72:00:81','0x001e93b0eb4eac1a91cefe23040bf5a3bd','Access-Reject','2016-12-01 12:45:33'),(184942,'C4:8E:8F:C0:A8:8B','0x4ffc612127860d09c97a38c8a8f8d8cfa4','Access-Reject','2016-12-01 12:45:45'),(184943,'A0:E4:53:3D:E0:FE','0x97b1651310bc4742dd2cba9acbf209c250','Access-Reject','2016-12-01 12:45:49'),(184944,'60:FE:1E:67:81:C7','0x43a1d3e94ce171bf936db427e32cfcf245','Access-Reject','2016-12-01 12:46:23'),(184945,'20:7C:8F:28:CA:5E','0x3270dc5fcb4a0b2063952a6adb3ccb614b','Access-Reject','2016-12-01 12:46:31'),(346414,'tpsbiz','','Access-Reject','2018-12-13 13:00:21'),(184947,'18:21:95:34:E6:89','0xfc2063c83ef4bf000b0f8e24e979b2ab80','Access-Reject','2016-12-01 12:47:35'),(184948,'40:16:7E:D0:FA:5B','0xdef1e6185114f8b1af7b60d6ece0abc1d4','Access-Reject','2016-12-01 12:47:37'),(184949,'BC:B3:08:D7:43:BB','0x79b636d6552e311ffd1b25e799256d4932','Access-Reject','2016-12-01 12:47:51'),(184950,'00:1D:E0:46:53:BB','0xa4040fd59ee5fa77e4037eb9dc195fb6e1','Access-Reject','2016-12-01 12:48:10'),(346349,'tpsbiz','','Access-Reject','2018-12-13 12:24:44'),(184952,'D8:57:EF:12:23:02','0x0053d27c495fcba9f4b4fa29dc84fe0890','Access-Reject','2016-12-01 12:48:33'),(184953,'80:19:67:FC:44:6D','0x56ccc42b1ec123e6f4c1f6018f6140c1b8','Access-Reject','2016-12-01 12:48:40'),(184954,'30:AA:BD:F5:F0:56','0xf7fa1d33387a7dcda43f1a0e4e9412fe8a','Access-Reject','2016-12-01 12:48:42'),(184955,'44:74:6C:09:96:A9','0xfd82efab633b5da11ac04357ec056d748e','Access-Reject','2016-12-01 12:48:44'),(184956,'90:48:9A:A5:E7:61','0xc8915d80552e9a03f7802622d2a2f64b6b','Access-Reject','2016-12-01 12:48:46'),(184957,'80:C5:E6:8B:AE:E0','0xa4dc4d9f03e624ef14bb993e0666dadc47','Access-Reject','2016-12-01 12:49:00'),(184958,'80:C5:E6:8B:AE:E0','0x7d20fb4cb2f064625bfbd717da57551422','Access-Reject','2016-12-01 12:49:49'),(184959,'60:FE:1E:39:83:CE','0x838ab109200203993d131577471d057afb','Access-Reject','2016-12-01 12:50:04'),(184960,'00:08:22:D2:BE:FB','0x6649734618142271fb049cdcba7447b4da','Access-Reject','2016-12-01 12:50:09'),(184961,'64:6C:B2:33:6F:A3','0xad29b9154082d78176b4a29da08de5830a','Access-Reject','2016-12-01 12:50:48'),(184962,'14:F4:2A:77:EA:BF','0x1c87a2585a5c345d948010e67125a36ae1','Access-Reject','2016-12-01 12:50:52'),(184963,'30:D6:C9:CA:56:5E','0xa516a9baf5901838a08e4dddf80c6f8467','Access-Reject','2016-12-01 12:51:09'),(184964,'60:FE:1E:67:81:C7','0x3c974cdc21296f1eaf30a2f2052f142111','Access-Reject','2016-12-01 12:51:32'),(184965,'78:FF:CA:6D:E4:2A','0x86a89e0cea6e157fc24a9cbe1f23edb9fb','Access-Reject','2016-12-01 12:51:47'),(184966,'00:15:6D:D8:31:2C','0x5ca68cbe995af9164c9a4a99c77192a7df','Access-Reject','2016-12-01 12:52:23'),(184967,'D4:F4:6F:D6:CF:BB','0x443ab31d6af0c46a486aaed90458e29f54','Access-Reject','2016-12-01 12:53:10'),(184968,'24:0A:11:18:CB:CE','0x5a0366b6bed5a17aa16edac4410aa6054a','Access-Reject','2016-12-01 12:54:47'),(184969,'A8:26:D9:35:06:B4','0x6b5d2168ff7097026b6987cfb7b194883d','Access-Reject','2016-12-01 12:55:11'),(184970,'24:0A:11:18:CB:CE','0x46fb7a174c2cdd806eca42e8b74b36ed7b','Access-Reject','2016-12-01 12:55:16'),(184971,'24:0A:11:18:CB:CE','0x0ce726e8ae1bd1efdc51a4a0b2aee45a82','Access-Reject','2016-12-01 12:55:41'),(184972,'80:19:67:FB:8A:B4','0x093f40e3653f1bed806b298a135ecc1651','Access-Reject','2016-12-01 12:56:02'),(184973,'4C:BB:58:5F:BE:CA','0xb4c3657768cc1bc0ef69c11a3b24244b3c','Access-Reject','2016-12-01 12:56:46'),(184974,'58:F1:02:33:AD:45','0x54524c1972d05d1a2128fa936de139f935','Access-Reject','2016-12-01 12:57:18'),(350984,'tpsbiz','','Access-Reject','2018-12-15 05:16:16'),(184976,'BC:B3:08:D7:43:BB','0xefcd580235cee387b8ea19521b55beef3f','Access-Reject','2016-12-01 12:57:52'),(184977,'80:19:67:FC:44:6D','0x2ca71fe523f74cde293008ad217721c38d','Access-Reject','2016-12-01 12:58:37'),(184978,'E8:50:8B:B9:70:5F','0xf17ba47e2ab3773afd95576ddd5d849cc5','Access-Reject','2016-12-01 12:59:25'),(184979,'B8:86:87:3E:B8:E1','0x76aadbc5e7fb5f9b8ee069dce0fbe6233e','Access-Reject','2016-12-01 12:59:34'),(184980,'00:27:15:68:85:70','0x5f8eb5fc0d6904fb45c1ed0fd91b91460b','Access-Reject','2016-12-01 12:59:39'),(350651,'tpsbiz','','Access-Reject','2018-12-15 02:21:23'),(184982,'90:48:9A:A5:E7:61','0x215311e24cb8e5795c5c413346f0208cab','Access-Reject','2016-12-01 13:00:53'),(184983,'80:19:67:A0:FB:33','0x468660ee7b8a7ab199f94da3e9926e149d','Access-Reject','2016-12-01 13:02:15'),(184984,'00:15:6D:D8:31:2C','0xe34d356c699449a8f956ce7f1503a1f1e9','Access-Reject','2016-12-01 13:02:23'),(184985,'D0:53:49:80:15:0B','0x311006345f770ef47adfee899647114cb4','Access-Reject','2016-12-01 13:03:00'),(184986,'A4:81:EE:C1:4A:50','0xcfe0b33757d5088481bff91e5d7de8892d','Access-Reject','2016-12-01 13:03:30'),(184987,'B4:52:7E:15:F0:F1','0xc5bad9aefa3df356ea43b0a2e697ac8054','Access-Reject','2016-12-01 13:03:44'),(184988,'18:21:95:18:41:8E','0xdcaa95bc555b863746c0a8d36a2158425b','Access-Reject','2016-12-01 13:03:50'),(184989,'80:C5:E6:8B:AE:E0','0x2ac0b23e241dbe21fa41794f6929231ecc','Access-Reject','2016-12-01 13:04:29'),(184990,'14:32:D1:76:3F:BF','0xb096770d3629ba4fe0a68ea902b6c2cdd8','Access-Reject','2016-12-01 13:04:37'),(184991,'80:19:67:B4:8B:23','0xa3762533b9fe8265e368fc532e804f12bf','Access-Reject','2016-12-01 13:04:47'),(184992,'5C:F9:6A:8F:FE:D8','0x65e9c44f3548bfe44a8920627ddab4bdbc','Access-Reject','2016-12-01 13:04:55'),(184993,'26:68:5E:56:0B:26','0xd5ee94647e662facd2a57e3d54b75dd350','Access-Reject','2016-12-01 13:05:09'),(184994,'00:27:15:68:85:70','0xfbeadbc2f670eb56ef5d2522b1da5aaebd','Access-Reject','2016-12-01 13:05:45'),(184995,'00:DC:E9:05:80:9F','0xa6c684c188fb645b036b410bc66b268538','Access-Reject','2016-12-01 13:05:56'),(184996,'24:E3:14:C1:7D:88','0x8188019ec0c45f551d5decbf9628b47dac','Access-Reject','2016-12-01 13:06:14'),(184997,'00:08:22:D2:BE:FB','0x5dd61b5d11643d880e8839f93161cc6069','Access-Reject','2016-12-01 13:06:39'),(184998,'30:0D:43:2E:56:64','0xd89781c3a4fb888fb1ba49caa0321bd8af','Access-Reject','2016-12-01 13:06:43'),(184999,'5mXTqG','0xee515007abe60b2ee2b608a5479c137ef1','Access-Reject','2016-12-01 13:07:06'),(185000,'74:E2:F5:32:51:74','0xa310c888d8c271a93d894b06183344061f','Access-Reject','2016-12-01 13:07:07'),(185001,'DC:01:57:0C:F7:63','0x996ea428e1d1bec3d2d93f2731282025a5','Access-Reject','2016-12-01 13:07:34'),(185002,'80:19:67:DA:D9:2E','0xa8fcd01b69a3936d7b08b29b667f40c15e','Access-Reject','2016-12-01 13:07:46'),(185003,'BC:B3:08:D7:43:BB','0xd2fa5b6740a8546f21cf7a3705741c44ca','Access-Reject','2016-12-01 13:07:52'),(185004,'D4:F4:6F:D6:CF:BB','0xeced4562f2865e7878270f1a6fede3a5ac','Access-Reject','2016-12-01 13:07:54'),(185005,'78:C3:E9:F3:59:8C','0xc71fdef37508daeb70655868e54b116cf4','Access-Reject','2016-12-01 13:07:56'),(185006,'14:8B:12:14:63:64','0x7d114aa0df5da30e4de11b2ff3dd36b7f2','Access-Reject','2016-12-01 13:08:33'),(334203,'Dorcas','0xff0924cbc4d3bdcb5e96a019b119cbbbf6','Access-Reject','2018-12-08 10:50:43'),(185008,'A4:44:D1:61:F0:68','0xa60b66541575cfd187cebde799cf3b47ec','Access-Reject','2016-12-01 13:09:08'),(185009,'B8:86:87:D3:1B:A7','0x48266eb2f89ec3c49bf8edd2710e1b2f09','Access-Reject','2016-12-01 13:10:56'),(185010,'00:27:15:68:85:70','0x97a56cd9b054ed7f84584d09807aa52f07','Access-Reject','2016-12-01 13:11:33'),(185011,'9C:B7:0D:67:6C:E5','0x7f49cbc97be1afa188ac384405f9d8b215','Access-Reject','2016-12-01 13:11:47'),(185012,'80:19:67:B2:D5:A7','0x8e8cc2c4d445484cbd63f43be50b91e75f','Access-Reject','2016-12-01 13:11:51'),(185013,'00:15:6D:D8:31:2C','0x488d6eb00538d4d6e5dded1e3f6ff5213a','Access-Reject','2016-12-01 13:12:24'),(185014,'A8:A6:68:54:26:77','0x83da514c5b4b3f04574c0f57a3d603251b','Access-Reject','2016-12-01 13:12:33'),(185015,'5C:F9:6A:8F:FE:D8','0x68603322bff832abab5b7997073605f186','Access-Reject','2016-12-01 13:13:05'),(185016,'80:C5:E6:8B:AE:E0','0x608264cb860d19d238c43e7aecaee6b5d4','Access-Reject','2016-12-01 13:13:39'),(185017,'80:19:67:DA:D9:2E','0x71246e1cc718617a445d2023ab5a42e9e0','Access-Reject','2016-12-01 13:14:45'),(350459,'tpsbiz','','Access-Reject','2018-12-15 00:41:25'),(185019,'58:F1:02:33:AD:45','0xf93c52386761f52a68e3d029309b150366','Access-Reject','2016-12-01 13:15:06'),(185020,'90:48:9A:A5:E7:61','0x8ef7f3dfa3ecd151279e77bd0d99713a24','Access-Reject','2016-12-01 13:15:21'),(185021,'18:21:95:18:41:8E','0xf464638ab7473350c5ef36298c52d5a698','Access-Reject','2016-12-01 13:16:57'),(185022,'54:40:AD:35:78:A9','0x96fb81ae3a0891e772350c1e72aa90bf4d','Access-Reject','2016-12-01 13:17:05'),(185023,'84:7A:88:76:55:8F','0x63c0a6d0115deaaa35605c55e495fc641f','Access-Reject','2016-12-01 13:17:28'),(185024,'BC:B3:08:D7:43:BB','0x7bb7706da30447f696623e6906e0b5c89e','Access-Reject','2016-12-01 13:17:52'),(348151,'tpsbiz','','Access-Reject','2018-12-14 04:02:55'),(185026,'70:77:81:08:90:3B','0xd62bbc42d4d66a9de98cbb1ab31096a127','Access-Reject','2016-12-01 13:18:28'),(185027,'80:19:67:4B:BA:83','0x0c0cb5863dab97b12f51f9f0608c2e6a03','Access-Reject','2016-12-01 13:18:29'),(185028,'E4:12:1D:C3:E1:A0','0xbb653555cd1841023c4d86958256bd32d4','Access-Reject','2016-12-01 13:19:07'),(185029,'84:38:38:98:E9:D7','0x8eebce166b6936a23da9bea09c2b5986b3','Access-Reject','2016-12-01 13:19:42'),(185030,'80:6A:B0:6B:08:31','0xfa670f1b256e2f2351e67f1b9d4e465118','Access-Reject','2016-12-01 13:20:28'),(185031,'80:C5:E6:8B:AE:E0','0xbf70c6705230bee91a5302fea8ba7b6b4d','Access-Reject','2016-12-01 13:21:08'),(185032,'54:40:AD:35:78:A9','0x168198365492b27028a61f9f217f3d9acf','Access-Reject','2016-12-01 13:21:13'),(185033,'A4:81:EE:C1:4A:50','0xc05529d4cf81f150c14001320e2913caf5','Access-Reject','2016-12-01 13:21:14'),(185034,'00:08:22:42:62:4E','0xd16ecf7450c68da45a3762270e1b6b3a2e','Access-Reject','2016-12-01 13:21:21'),(185035,'E8:15:0E:04:EB:30','0x2bde877bb888883ded445bb19e9a8ca011','Access-Reject','2016-12-01 13:21:58'),(185036,'58:F1:02:3F:38:44','0x6e4b02639e4eae9a4d9fcf0326a485afd5','Access-Reject','2016-12-01 13:22:03'),(185037,'00:15:6D:D8:31:2C','0x4e0b3f7054b1481fc68c31f9e38e3ccbde','Access-Reject','2016-12-01 13:22:24'),(185038,'38:F2:3E:CF:D4:24','0x991a4e316df5b1cd76f519724bccd2ecbe','Access-Reject','2016-12-01 13:22:29'),(185039,'D4:F4:6F:D6:CF:BB','0x80be7d1258a07e4d468812dcd0213d8e54','Access-Reject','2016-12-01 13:22:40'),(185040,'A4:DB:30:FC:B9:23','0xe5964f12cb5f90073084df237041e7820a','Access-Reject','2016-12-01 13:25:35'),(185041,'80:19:67:AA:5E:4D','0x8a77b585b6226d71f1bd884edae1b0f810','Access-Reject','2016-12-01 13:25:52'),(185042,'80:19:67:A7:AB:64','0x7faadb1aa196aa7ef7cd5c8832954c014a','Access-Reject','2016-12-01 13:26:14'),(185043,'90:48:9A:A5:E7:61','0x4d57e375e0f6ef921a3093eeaa4f7ee3b5','Access-Reject','2016-12-01 13:26:16'),(185044,'60:FE:1E:94:88:29','0x6a5dfb3faf39a1c9bf14dc4134e55c3735','Access-Reject','2016-12-01 13:26:24'),(185045,'BC:B3:08:D7:43:BB','0xdd62fb626db43b827bc791e7edd7291134','Access-Reject','2016-12-01 13:27:53'),(185046,'80:19:67:32:57:B3','0x9cb4d25a7b98878c9c502b6a25bac8bc98','Access-Reject','2016-12-01 13:28:29'),(185047,'78:FF:CA:3C:93:3C','0xe60ac0d9db9f5a67949f49051af1cd4d9e','Access-Reject','2016-12-01 13:30:06'),(185048,'18:4F:32:3F:CD:B1','0xeff9d9c6b1c529b1ba96bbc9cbbad0b6a8','Access-Reject','2016-12-01 13:30:36'),(185049,'80:C5:E6:8D:FB:D0','0x0003f64721ec691c8608800ae859977186','Access-Reject','2016-12-01 13:30:43'),(185050,'58:F1:02:3F:38:44','0x0370a05cba01b8da336bf95dce5beb2564','Access-Reject','2016-12-01 13:31:09'),(185051,'38:F2:3E:CF:D4:24','0x59c948d36ec87a124cd532194ccb4f4309','Access-Reject','2016-12-01 13:32:20'),(185052,'00:15:6D:D8:31:2C','0x9c0d13083ac37e20d7f9da48e613b2a443','Access-Reject','2016-12-01 13:32:34'),(185053,'30:AA:BD:F9:22:93','0x1fd3bfc895b8b6d342f4cff8950ae58a4c','Access-Reject','2016-12-01 13:32:48'),(185054,'B0:DF:3A:76:36:5F','0x55e0ee98d246a7b3fbe2f84e16bfadeedf','Access-Reject','2016-12-01 13:33:25'),(185055,'A4:81:EE:C1:4A:50','0x172ecc78bad111a8f6626d66724743b8dd','Access-Reject','2016-12-01 13:33:26'),(185056,'DC:F1:10:97:46:7C','0x9ca37840ca7b790361cf48547f19dc0cb7','Access-Reject','2016-12-01 13:33:40'),(350650,'tpsbiz','','Access-Reject','2018-12-15 02:20:52'),(185058,'C8:6F:1D:E8:60:93','0xb01cc93121feca9b3363d7548b76d4e088','Access-Reject','2016-12-01 13:35:14'),(185059,'78:FF:CA:CB:E7:0D','0xdfe35ccc67c544b61b8a371e42da75b6db','Access-Reject','2016-12-01 13:36:43'),(185060,'BC:B3:08:CD:A9:41','0x3526fcdedc3c196f4797196b291d62a046','Access-Reject','2016-12-01 13:36:47'),(185061,'18:21:95:18:41:8E','0x7930107b282c0ed5df84259729fe822ac4','Access-Reject','2016-12-01 13:37:44'),(185062,'D4:F4:6F:D6:CF:BB','0x342124fa891c0165b5fc204369fbdbb632','Access-Reject','2016-12-01 13:38:07'),(185063,'B0:45:19:DD:39:07','0x056fe9ad2f61db8d65b21841ab6715c9eb','Access-Reject','2016-12-01 13:38:50'),(185064,'90:48:9A:A5:E7:61','0x45c4fe37fd13ca19f9c3ab7e8ddbc18fd0','Access-Reject','2016-12-01 13:38:53'),(185065,'74:E2:F5:32:51:74','0xa1459e8c3f1482f8de0d15d28c75d456dd','Access-Reject','2016-12-01 13:39:29'),(185066,'84:7A:88:77:68:C3','0xd487d6109357d14da12ec1fef83c60dc01','Access-Reject','2016-12-01 13:39:33'),(185067,'80:19:67:C3:D7:92','0xbe1ebbe4996bc0786ceb371016815b1e33','Access-Reject','2016-12-01 13:39:48'),(346676,'tpsbiz','','Access-Reject','2018-12-13 15:15:16'),(185069,'FC:19:10:7A:2E:87','0x1753142c1e9fcb2d9b74e1eb735e2693d9','Access-Reject','2016-12-01 13:40:44'),(185070,'E0:F5:C6:92:3F:C5','0x34b50738e3cacc3af33faf0dab481394d8','Access-Reject','2016-12-01 13:41:04'),(346675,'tpsbiz','','Access-Reject','2018-12-13 15:14:41'),(185072,'A4:44:D1:34:7C:D6','0x4eed7571e36a3fe8feed40a6519c5c8c52','Access-Reject','2016-12-01 13:41:43'),(185073,'4C:0F:6E:65:6A:47','0x29619a60f595cdf0d45aad076a66d804c3','Access-Reject','2016-12-01 13:41:43'),(185074,'5C:2E:59:26:CF:29','0xe811e119e9a7882a389686b9b1729bdc6e','Access-Reject','2016-12-01 13:42:16'),(185075,'00:15:6D:D8:31:2C','0x1d372f6edd4abdea0b9443a423e2329cc5','Access-Reject','2016-12-01 13:42:24'),(185076,'00:27:15:68:85:70','0xcf0f4bb4a36f580549e33c2f942a55b04b','Access-Reject','2016-12-01 13:42:34'),(346253,'tpsbiz','','Access-Reject','2018-12-13 11:32:55'),(185078,'80:19:67:C0:C6:25','0x5dabed1b430e5764782c455c916fd3451b','Access-Reject','2016-12-01 13:42:52'),(185079,'78:FF:CA:CB:E7:0D','0x91f82481571bc039a833b0f76ec07f8bad','Access-Reject','2016-12-01 13:43:39'),(185080,'78:FF:CA:19:4A:0A','0xb97c9852e9b727b1cd664855cdf667ed9b','Access-Reject','2016-12-01 13:43:42'),(185081,'80:C5:E6:8B:AE:E0','0x89d00e8660742ac742b680440cbbf061d7','Access-Reject','2016-12-01 13:45:08'),(185082,'80:19:67:FB:8A:B4','0xec8dab357d681668907eec92fa9109d3ff','Access-Reject','2016-12-01 13:46:03'),(185083,'50:9F:27:4A:08:46','0x7ef49f3cdf0086b6abde2fd0528c45bd63','Access-Reject','2016-12-01 13:46:10'),(185084,'78:FF:CA:11:1A:6B','0x6d37c2150cf38c1f5f82dfb0a33b648171','Access-Reject','2016-12-01 13:46:22'),(185085,'80:19:67:50:5A:EA','0xe0320529cf3d3147f074a1ed484ff1e682','Access-Reject','2016-12-01 13:46:49'),(185086,'00:27:15:68:85:70','0xc226c0ea82b6aeaf4dcd62bba0abcac103','Access-Reject','2016-12-01 13:48:04'),(185087,'A4:44:D1:46:9A:F0','0x1b88e92ebcd54e63ce9f1488e31f2faf9f','Access-Reject','2016-12-01 13:48:18'),(185088,'E0:F8:47:1A:99:8A','0xadcb5c733a61e1e2186d29a25cb93ad4ad','Access-Reject','2016-12-01 13:49:06'),(185089,'D4:F4:6F:D6:CF:BB','0x418bff6429295dd2572e085d9e172eedf8','Access-Reject','2016-12-01 13:51:06'),(185090,'80:C5:E6:8B:AE:E0','0x408934539385ad6a6044ad5d2d68c034ac','Access-Reject','2016-12-01 13:51:07'),(185091,'78:FF:CA:87:5C:5C','0x538681ed5b51fbb24ca64812955b561ee6','Access-Reject','2016-12-01 13:51:55'),(185092,'00:15:6D:D8:31:2C','0xe0ed72eca9063993b2e10bca5714d5e1e0','Access-Reject','2016-12-01 13:52:23'),(185093,'00:08:22:D2:BE:FB','0xd95573cd899560954b36d035613e335de8','Access-Reject','2016-12-01 13:53:03'),(185094,'CC:79:4A:F3:87:D6','0x0e1554eef4aecfed3abaa0cf38b283388f','Access-Reject','2016-12-01 13:53:33'),(185095,'90:48:9A:A5:E7:61','0x2fd68ddd56ced3eceedb56125d97ddd657','Access-Reject','2016-12-01 13:53:56'),(185096,'80:19:67:C0:C6:25','0x6b71f1fb2c221ecb0588095e09840f6b9f','Access-Reject','2016-12-01 13:54:03'),(185097,'80:19:67:2F:1E:B4','0xe1efac2dbc9e9bd6043d6edda7e695fff2','Access-Reject','2016-12-01 13:54:05'),(185098,'C4:8E:8F:C0:A8:8B','0x30daf1916b0f16a3c956bf2861b660f942','Access-Reject','2016-12-01 13:55:32'),(185099,'60:FE:1E:94:88:29','0xdf03ea58a75053114598435bae7acf76cd','Access-Reject','2016-12-01 13:56:03'),(185100,'78:FF:CA:05:9B:0D','0x73065650a8ebcf0f592f542434a6cb5091','Access-Reject','2016-12-01 13:58:05'),(185101,'78:FF:CA:7B:7E:74','0x6028f20c47695818ee38e9d34810da143a','Access-Reject','2016-12-01 13:58:08'),(185102,'48:50:73:F5:01:34','0x7233c72e8d9e8bbadd11ab6ba3c8bcb4f2','Access-Reject','2016-12-01 13:58:28'),(185103,'44:6D:57:D9:89:4C','0x93dd768c21b392c9e9261b59d99d83ef05','Access-Reject','2016-12-01 13:58:59'),(185104,'00:24:D7:80:BB:BC','0xc70c0980f4969752d64c8c4778ff91735c','Access-Reject','2016-12-01 13:59:13'),(185105,'00:27:15:56:04:55','0xb58167465bd16a8cdb3a99acbcc3eb47d7','Access-Reject','2016-12-01 14:00:15'),(185106,'58:F1:02:3F:38:44','0x545ac37cd9ca54b41a22ab059b79d0e807','Access-Reject','2016-12-01 14:00:30'),(185107,'30:75:12:A8:38:C2','0xece344fe7d73d895643418af71ec12e9cc','Access-Reject','2016-12-01 14:00:51'),(185108,'00:2A:96:E8:28:81','0x90db3b26e49ab4f60777de4afab91ec6d3','Access-Reject','2016-12-01 14:00:55'),(185109,'78:FF:CA:14:2B:C6','0x79ce62a19c420959dcf1842c64a67b7041','Access-Reject','2016-12-01 14:01:18'),(185110,'20:54:76:8E:14:52','0xe7cdc16d4b68d0dfc5061decf6c824406b','Access-Reject','2016-12-01 14:01:37'),(185111,'00:15:6D:D8:31:2C','0x3842d69a1855293a75f3e942c04fd81429','Access-Reject','2016-12-01 14:02:23'),(185112,'4C:ED:DE:11:26:3F','0xb3c2de3fd89dd71c9c9fd9d038f0c2f859','Access-Reject','2016-12-01 14:02:35'),(185113,'00:08:22:16:A4:45','0x3fe27d437077522b9d3ef66b2367810db2','Access-Reject','2016-12-01 14:02:37'),(185114,'78:FF:CA:3C:93:3C','0x450e1f15229cf426951036743bb3466fa4','Access-Reject','2016-12-01 14:03:14'),(185115,'78:FF:CA:57:B0:72','0xe4950b644de76852a6af7736e14caaa0bd','Access-Reject','2016-12-01 14:03:18'),(185116,'B4:30:52:D2:B8:B9','0x4620c648f85f4aee47260a16f3d1a4edc8','Access-Reject','2016-12-01 14:03:30'),(185117,'B8:5A:73:74:9C:AD','0x0087c2ca8b31ee5a57232c17ce755636f7','Access-Reject','2016-12-01 14:03:42'),(185118,'80:19:67:DA:D9:2E','0x241098c877a7104f080b793156703bc097','Access-Reject','2016-12-01 14:03:44'),(185119,'B0:DF:3A:76:36:5F','0xe8cf32a8ce4be6ea48ed67e6b580eb4b70','Access-Reject','2016-12-01 14:03:56'),(185120,'80:19:67:09:A6:C6','0xd694edab41081f344cdeff6a2d6cb2f28b','Access-Reject','2016-12-01 14:04:20'),(185121,'BC:E2:00:3E:24:88','0xac3818e01120136c2794332ab27be4897f','Access-Reject','2016-12-01 14:04:27'),(185122,'D0:92:9E:56:B1:F8','0x1a9760cfc34859e6e7592b9043eaeb2a0e','Access-Reject','2016-12-01 14:04:28'),(185123,'4C:0F:6E:65:6A:47','0x80f67aebe25c9be03714ae19634f9cb7b5','Access-Reject','2016-12-01 14:04:36'),(185124,'C8:FF:28:95:37:CF','0xafdf6fdc80e7851c358ba0ef8377ddbf58','Access-Reject','2016-12-01 14:05:21'),(185125,'00:15:6D:D8:31:2C','0x3a647635e551e0096469afd45cf32b74db','Access-Reject','2016-12-01 14:06:40'),(185126,'78:FF:CA:57:B0:72','0x9f1b1bac54c9fe8fb2b046cfc124440a24','Access-Reject','2016-12-01 14:06:51'),(185127,'40:6F:2A:BB:17:81','0xa28e7d6748edd1296645870d4c1074fcad','Access-Reject','2016-12-01 14:08:18'),(185128,'78:FF:CA:FE:C8:46','0x867a796ca07609bfd491119e922696f41f','Access-Reject','2016-12-01 14:08:22'),(185129,'00:22:68:BE:7F:0A','0x1a3ffce84c01d54a3bedc962724830669b','Access-Reject','2016-12-01 14:09:14'),(185130,'74:E2:F5:32:51:74','0xdf9df338a279905ebcb449d84997b2bc9f','Access-Reject','2016-12-01 14:09:27'),(185131,'88:A7:3C:0B:8A:63','0xdce724408a62f4f64373402295d6cad97f','Access-Reject','2016-12-01 14:10:13'),(185132,'00:0F:2F:9F:9B:33','0xfe395203c74f9ba5be1eed175c9974bbd1','Access-Reject','2016-12-01 14:10:47'),(185133,'78:FF:CA:22:57:9D','0x0849808d2bac14442c525dca5a39f4b91c','Access-Reject','2016-12-01 14:10:49'),(185134,'00:08:22:D2:BE:FB','0x090dfd6785f8201fc6c696944802f6f3d4','Access-Reject','2016-12-01 14:10:54'),(185135,'00:27:15:56:04:55','0xc18fd142ab20262bb045859aa9882eceb8','Access-Reject','2016-12-01 14:11:39'),(185136,'58:F1:02:3F:38:44','0xb85e7ba188cdc4e60e39585c0852bfe171','Access-Reject','2016-12-01 14:11:48'),(185137,'64:6C:B2:33:6F:A3','0xf9d3aeafe5e2b3d7feaf91ee90cacbb840','Access-Reject','2016-12-01 14:12:05'),(185138,'64:6C:B2:33:6F:A3','0x938ddadd87957eef94bbdde99db9c22084','Access-Reject','2016-12-01 14:12:12'),(185139,'00:15:6D:D8:31:2C','0x0dc1aae16b74631d71bd566ab375fcab86','Access-Reject','2016-12-01 14:12:23'),(185140,'80:7A:BF:60:2F:0E','0xc81526686354c22f8d30d2424cfc117fac','Access-Reject','2016-12-01 14:12:46'),(185141,'B0:DF:3A:76:36:5F','0xfa09efd9219569eb2d3c1a5df1f4a339bf','Access-Reject','2016-12-01 14:14:00'),(185142,'F4:0E:22:DA:BD:A7','0xe92d7e0ea0afe0bcde8d393f91933a4dd7','Access-Reject','2016-12-01 14:14:33'),(185143,'78:FF:CA:7B:7E:74','0x2870b1c3d90e29c67148052e9f6e797841','Access-Reject','2016-12-01 14:14:55'),(185144,'80:19:67:5D:24:C3','0x1759d0770443abfd0bf89348e59a099488','Access-Reject','2016-12-01 14:15:42'),(185145,'48:D2:24:80:43:EA','0x8fbba14f2c1f84c1beeb173bd29c74ace6','Access-Reject','2016-12-01 14:15:50'),(185146,'00:08:22:FE:0A:C9','0xed10b9ee9651969bf185df33974b4a17d2','Access-Reject','2016-12-01 14:16:00'),(185147,'80:19:67:B0:6B:BE','0x196fb7e3d52558006ac7fd452bd379cb3e','Access-Reject','2016-12-01 14:16:50'),(185148,'78:FF:CA:1C:51:E0','0x1c8f6cb8862dc27c5d0ed24284baa72d90','Access-Reject','2016-12-01 14:16:51'),(345478,'tpsbiz','','Access-Reject','2018-12-13 04:42:41'),(185150,'10:68:3F:82:8A:48','0xf0edc8a1dbe48cc4d4830073feb70f5209','Access-Reject','2016-12-01 14:18:19'),(185151,'20:A9:9B:F3:84:90','0x7b20a46dc7ce560ce8b30329aec18790aa','Access-Reject','2016-12-01 14:18:47'),(185152,'80:7A:BF:60:2F:0E','0x0855e77b6fb87233a55312e9d03adc780f','Access-Reject','2016-12-01 14:18:49'),(185153,'80:19:67:A1:03:11','0x47e1564cb27d70972da95d076dbcb6b553','Access-Reject','2016-12-01 14:18:53'),(185154,'40:F3:08:CA:0C:52','0x42f4da954d7b0deb60dd86c4ee53867e87','Access-Reject','2016-12-01 14:19:29'),(185155,'A0:82:1F:96:76:1F','0x99b07d91d93c1e66d1a8fbcc34d03dce60','Access-Reject','2016-12-01 14:19:41'),(185156,'44:78:3E:4F:A0:9C','0x61bed1115434681099d9b2ae96d5574587','Access-Reject','2016-12-01 14:21:00'),(346157,'tpsbiz','','Access-Reject','2018-12-13 10:40:24'),(185158,'00:27:15:68:85:70','0xe1583ab2177a95b95d96514d3fe6764b97','Access-Reject','2016-12-01 14:21:57'),(185159,'54:27:58:C8:9F:E2','0xd66b01f7cc922adf693c7a34591065a8b3','Access-Reject','2016-12-01 14:22:01'),(185160,'00:15:6D:D8:31:2C','0x2b0970403c0a76c735b9af46e32ef6a45f','Access-Reject','2016-12-01 14:22:24'),(185161,'E0:F8:47:1A:99:8A','0x45730000f80f7d1c8a99a24e1e644aac42','Access-Reject','2016-12-01 14:22:38'),(185162,'5C:CA:1A:0C:2A:EC','0x93a624f748c10c6e8bcb0d3d2f1e029783','Access-Reject','2016-12-01 14:22:39'),(185163,'D0:2D:B3:78:96:29','0xe123939d2e77dd32effd0b1f67dfaa035d','Access-Reject','2016-12-01 14:23:05'),(185164,'84:A4:66:FC:7A:02','0x9c9eca42453680c5399d2c93015b4cf7be','Access-Reject','2016-12-01 14:23:12'),(185165,'20:D3:90:F3:BA:A8','0x92a67a07923ddbdd91878565637c3f0573','Access-Reject','2016-12-01 14:23:21'),(185166,'88:A7:3C:0B:8A:63','0xba04d847f068f5ee1cb0935c112f399db5','Access-Reject','2016-12-01 14:23:37'),(185167,'6C:88:14:27:17:C4','0x30dcc4b3053e2061cd35b20b5aa643924f','Access-Reject','2016-12-01 14:23:42'),(185168,'80:19:67:84:3C:4D','0xf30d03860ff7e19582d9165b1112ce493d','Access-Reject','2016-12-01 14:23:55'),(185169,'A4:44:D1:46:48:8C','0x1528e79a9aad9b82a63d657df6ac38602a','Access-Reject','2016-12-01 14:25:07'),(185170,'80:C5:E6:8B:AE:E0','0x1c90f807a9a7597471c0ce0901159c22e9','Access-Reject','2016-12-01 14:25:31'),(185171,'E0:B6:F5:D1:DB:2E','0x16828e4f27e3da1198e6cffbce910fd827','Access-Reject','2016-12-01 14:25:45'),(185172,'80:19:67:36:1B:88','0x9e8fffdbc60980d59e188503f0e56bc5ad','Access-Reject','2016-12-01 14:26:24'),(185173,'00:08:22:FE:0A:C9','0x190261f6529010213e172ed957a28aab4f','Access-Reject','2016-12-01 14:26:39'),(185174,'A4:44:D1:48:21:8C','0xf486be45d55c178c8a126047e9ce7fca42','Access-Reject','2016-12-01 14:26:56'),(185175,'00:27:15:67:29:0F','0xa91dbfe81dbaab1df5692d7659b5069647','Access-Reject','2016-12-01 14:27:54'),(185176,'C0:38:96:40:F3:8B','0xebdc1e20691c581f7bf76e46034e575377','Access-Reject','2016-12-01 14:28:00'),(185177,'00:08:22:C2:06:D2','0x2786c984321770efb8754456cbc8c52d1a','Access-Reject','2016-12-01 14:28:06'),(185178,'00:27:15:68:85:70','0x6532fc593ff0483e96d57cf1c1cdf1dcbb','Access-Reject','2016-12-01 14:28:09'),(185179,'80:19:67:50:5A:EA','0x8d1c8c7839032c31fea343063d4e00287f','Access-Reject','2016-12-01 14:28:14'),(185180,'60:FE:1E:00:61:BF','0x4d31a08938b41a3bf7bb47a084ee2e92cf','Access-Reject','2016-12-01 14:28:30'),(185181,'30:59:B7:0F:96:A0','0xee920668f100713612f64a50439d145bf7','Access-Reject','2016-12-01 14:29:40'),(185182,'78:FF:CA:22:57:9D','0x3ca2bc38f66fbc0615a58b662e9e388b9d','Access-Reject','2016-12-01 14:30:31'),(185183,'70:72:0D:39:17:D5','0xdd6931324bb4bf7be462488a3a3fbabb85','Access-Reject','2016-12-01 14:31:13'),(185184,'78:FF:CA:7B:7E:74','0xfaca7278575612b2a34a8ae373c865fcfd','Access-Reject','2016-12-01 14:31:22'),(185185,'38:2D:E8:3F:CC:98','0xb6067ecd7880144f0c5383d232ef94ba25','Access-Reject','2016-12-01 14:31:37'),(185186,'00:15:6D:D8:31:2C','0xe80772acaf8dfae8501d0e6055c0f94716','Access-Reject','2016-12-01 14:32:24'),(185187,'C4:42:02:6D:75:15','0xdb80bc8db520d426868c95ef03db99904b','Access-Reject','2016-12-01 14:32:48'),(185188,'54:27:58:C8:9F:E2','0xc835475741438dd846f6ee48b1abe0478d','Access-Reject','2016-12-01 14:33:02'),(185189,'0C:48:85:DB:97:CC','0x032a034a313199d1f29202d4137c79cee7','Access-Reject','2016-12-01 14:33:28'),(185190,'00:13:02:2F:B1:E9','0x28e2b5d570dfc02b8ac32f2153186e42c0','Access-Reject','2016-12-01 14:33:52'),(185191,'B0:DF:3A:76:36:5F','0xf1de203c397c211f82c459ad602ddfa1ab','Access-Reject','2016-12-01 14:34:29'),(185192,'00:27:15:32:05:52','0xd070e1b455665f81cf7936e28aa699aaa3','Access-Reject','2016-12-01 14:34:35'),(185193,'00:1B:9E:07:A0:E2','0x646acd84859e8023071658603f6365cd89','Access-Reject','2016-12-01 14:34:38'),(185194,'54:27:58:C8:9F:E2','0x678373a7a58c2d7dc5227be2c23d807b38','Access-Reject','2016-12-01 14:35:12'),(185195,'3C:83:75:4D:40:E6','0xeac2e0bf082afb7ff4b485dd2596408669','Access-Reject','2016-12-01 14:35:29'),(185196,'80:19:67:19:1B:85','0x1a0cb1df63c2578e3169dc0f431e74354d','Access-Reject','2016-12-01 14:35:56'),(346690,'tpsbiz','','Access-Reject','2018-12-13 15:22:12'),(185198,'78:FF:CA:3C:93:3C','0xf35a5ab7fd107d2e60ce2f07889da386ec','Access-Reject','2016-12-01 14:37:13'),(185199,'D0:92:9E:56:B1:F8','0x497e2d2acfd6c4a8d68f8eae5b13237660','Access-Reject','2016-12-01 14:38:33'),(185200,'74:E2:F5:32:51:74','0xd6c90cd19d44eb658576cc8411985af35e','Access-Reject','2016-12-01 14:39:23'),(185201,'B0:47:BF:E8:4E:4A','0x5c6f8aec67ac3cd0b5aed79a478a4282b2','Access-Reject','2016-12-01 14:39:49'),(185202,'CC:79:4A:66:C7:55','0x0d38d6c0658d8d31721000b9cd5c70cb97','Access-Reject','2016-12-01 14:39:55'),(185203,'A4:44:D1:50:99:E8','0x34bee2d579f0b256f8301f1f8d0f15cb0c','Access-Reject','2016-12-01 14:41:16'),(185204,'30:59:B7:0F:96:A0','0x41be96e8be77391c1e508a5c6a1a9397b4','Access-Reject','2016-12-01 14:42:22'),(185205,'00:15:6D:D8:31:2C','0x0627ebc039cb84acd38676f8450924bbaa','Access-Reject','2016-12-01 14:42:24'),(185206,'00:27:15:21:54:74','0xed7bf39df1e11924f7a9c9d14651403cfa','Access-Reject','2016-12-01 14:42:29'),(185207,'78:FF:CA:3C:93:3C','0x821738e1cb963e9022e3e52d9525ad926c','Access-Reject','2016-12-01 14:43:15'),(185208,'C0:18:85:6D:DA:40','0x17a91f26566ff6ee5374ce9a5edcc583cf','Access-Reject','2016-12-01 14:43:18'),(185209,'A4:44:D1:47:C4:5E','0x341081a207b0f11f45b1d869f0352095de','Access-Reject','2016-12-01 14:44:55'),(346323,'tpsbiz','','Access-Reject','2018-12-13 12:10:49'),(185211,'BC:44:34:E0:04:53','0x51dc22d33a08b238bd95d56701f378988a','Access-Reject','2016-12-01 14:45:14'),(185212,'84:A4:66:FC:7A:02','0xad1b1f505eab6ad9ee430dd05214315467','Access-Reject','2016-12-01 14:45:25'),(185213,'80:C5:E6:8B:AE:E0','0x928f83c4b870860f9983aed8d3c2124423','Access-Reject','2016-12-01 14:45:30'),(185214,'44:6D:57:D9:89:4C','0x51e376f79211299bd667f1bcc15defb788','Access-Reject','2016-12-01 14:45:50'),(185215,'00:24:D2:8D:DC:27','0xeb8596f4dfbcc854800a38599820579c94','Access-Reject','2016-12-01 14:46:19'),(185216,'A4:44:D1:5B:BA:8C','0x81ab44ee184487c98abc64c7ada7251e81','Access-Reject','2016-12-01 14:46:55'),(185217,'80:19:67:FC:2E:A6','0xb9c3780ad5a23d5c153c6cddb94033a226','Access-Reject','2016-12-01 14:47:14'),(185218,'B4:30:52:D2:B7:B1','0x1fe2dff637c236c5cdf2feb17e6e29c372','Access-Reject','2016-12-01 14:47:34'),(185219,'BC:B3:08:C7:62:BE','0x2f62a69b207850483832043e91a9cafed2','Access-Reject','2016-12-01 14:47:58'),(185220,'08:86:20:72:00:81','0x5254f3a88e7266d6aeface91e50b938309','Access-Reject','2016-12-01 14:48:05'),(185221,'80:19:67:F2:55:5F','0xdb203975a4b8424898b9e367dfb6a295e1','Access-Reject','2016-12-01 14:48:12'),(185222,'80:19:67:50:5A:EA','0x1e444ecb28c96f174131783f11c4ee3a36','Access-Reject','2016-12-01 14:48:31'),(185223,'30:10:B3:27:EB:04','0x34082366506600c95585c096b4db687242','Access-Reject','2016-12-01 14:48:32'),(185224,'78:FF:CA:2A:AD:AB','0x5f26ce5b662c384767be35215a4a929715','Access-Reject','2016-12-01 14:48:58'),(346240,'tpsbiz','','Access-Reject','2018-12-13 11:25:17'),(185226,'60:FE:1E:91:90:11','0x8303fd4e9080f3db11a11505754045e760','Access-Reject','2016-12-01 14:50:35'),(185227,'00:08:22:C2:06:D2','0xaf506d9ae3c88fa3bdbead7038445d4497','Access-Reject','2016-12-01 14:50:57'),(185228,'38:2D:E8:3F:CC:98','0x89571abe55005f53898030375aee052d88','Access-Reject','2016-12-01 14:51:12'),(185229,'80:4E:81:F1:CB:51','0x04ba585c8ee9fca61984bed8c3fff6eaae','Access-Reject','2016-12-01 14:51:15'),(185230,'1mNgag','0xa4895085b5e990921fba6b75f64caf0dc7','Access-Reject','2016-12-01 14:51:18'),(346421,'tpsbiz','','Access-Reject','2018-12-13 13:04:00'),(185232,'84:A4:66:FC:7A:02','0x924a0330adcbf8c7210951ba83809ff2ef','Access-Reject','2016-12-01 14:52:10'),(185233,'1mNgag','0xa588d5accb7a96cad20698411cc5ecca1c','Access-Reject','2016-12-01 14:52:12'),(185234,'00:15:6D:D8:31:2C','0xc2aa5832b0120bf6c59bbc597bfac2706b','Access-Reject','2016-12-01 14:52:24'),(346423,'tpsbiz','','Access-Reject','2018-12-13 13:05:03'),(346351,'tpsbiz','','Access-Reject','2018-12-13 12:25:47'),(185237,'84:A4:66:FC:7A:02','0xc153b3ce5334e84e3308ae14296c6e1898','Access-Reject','2016-12-01 14:53:05'),(185238,'BC:B3:08:83:67:01','0x07cce2bb934a0fa42e1cd57dc9e1673ff6','Access-Reject','2016-12-01 14:54:01'),(185239,'E4:98:D1:00:B8:C0','0x8474bb904c0f36c5abc5038d8c48dfcded','Access-Reject','2016-12-01 14:54:21'),(185240,'80:19:67:6E:34:98','0xa9fde51756aea5435aff87aadf2978a0a6','Access-Reject','2016-12-01 14:54:49'),(185241,'E4:98:D1:00:B8:C0','0x43b939e80e25f1e8c4019b3a59a58bfa70','Access-Reject','2016-12-01 14:54:51'),(185242,'78:FF:CA:E7:17:E9','0xde501f14f0f1916dd3e59b87094fb7fc1c','Access-Reject','2016-12-01 14:55:44'),(185243,'14:8B:12:14:63:64','0x87e983c1a3af978dc1e83ca8d67e0d7b4e','Access-Reject','2016-12-01 14:55:56'),(185244,'90:21:81:E0:20:60','0x48fe87ded75edc8a35cb0d7450a44d05b3','Access-Reject','2016-12-01 14:56:05'),(185245,'14:8B:12:14:63:64','0x96a2b929109c1260fd6157fd9ee48ca295','Access-Reject','2016-12-01 14:56:07'),(185246,'10:68:3F:82:8A:48','0x16ceb72f065ef1dc2a671b4bc683b96a94','Access-Reject','2016-12-01 14:56:19'),(185247,'A4:44:D1:48:21:8C','0xb6e83b1a29e294aca885b2c8e9c09b421c','Access-Reject','2016-12-01 14:56:48'),(185248,'00:08:22:C2:06:D2','0xa6b791250e9fbce7d3131698c5c432f873','Access-Reject','2016-12-01 14:56:51'),(346413,'tpsbiz','','Access-Reject','2018-12-13 12:59:49'),(185250,'78:FF:CA:17:DC:DF','0x07f699399ea51dc10131295220c3ef3b7e','Access-Reject','2016-12-01 14:57:34'),(185251,'58:F1:02:80:B7:89','0x5d6709face42252b355f4a9d86a6d75846','Access-Reject','2016-12-01 14:58:22'),(185252,'18:21:95:18:41:8E','0x6d21ca3ccce55cb48b04087580857c2a27','Access-Reject','2016-12-01 14:58:53'),(923844,'dodoos','','Access-Reject','2019-11-08 16:50:48'),(923843,'dodoos','','Access-Reject','2019-11-08 16:50:36'),(923842,'dodoos','','Access-Reject','2019-11-08 16:50:20'),(185255,'E0:B6:F5:D1:DB:2E','0xdaddbb818ff5ac87e64c1a1e980ef91441','Access-Reject','2016-12-01 14:59:43'),(185256,'0C:EE:E6:BD:4B:C2','0xd21b086129cdcf4af9a5a42de9728e45dd','Access-Reject','2016-12-01 14:59:46'),(185257,'74:E2:F5:32:51:74','0xdc1d385f7fecbad0e722de3c517af01c6c','Access-Reject','2016-12-01 14:59:50'),(185258,'80:C5:E6:8B:AE:E0','0x813f5477f2435342d093bbf46cac538a25','Access-Reject','2016-12-01 15:01:00'),(185259,'00:15:6D:D8:31:2C','0x6179afbb8d05492d7bba2a3f1ae404b182','Access-Reject','2016-12-01 15:02:23'),(185260,'B0:DF:3A:76:36:5F','0x4ae4aba8b97e86ed9672216bc6255fe690','Access-Reject','2016-12-01 15:04:35'),(185261,'00:27:15:32:05:52','0x76c24f64dba33204ebec1d84cd6d515a8b','Access-Reject','2016-12-01 15:06:17'),(346422,'tpsbiz','','Access-Reject','2018-12-13 13:04:32'),(185263,'30:F7:72:0D:C2:AB','0x375d5dd25df801e71d3b246cf89bee891b','Access-Reject','2016-12-01 15:09:00'),(185264,'74:E2:F5:32:51:74','0x5f5a8f8219c0075dead49001f5d36dc39b','Access-Reject','2016-12-01 15:09:22'),(185265,'D0:7E:35:E5:44:C6','0x8ea698086c14cc5ce7dd79debc0d23e723','Access-Reject','2016-12-01 15:09:31'),(185266,'78:FF:CA:11:4D:D3','0xad0b40dffdbcb06be6ad9208aad6c7c238','Access-Reject','2016-12-01 15:10:15'),(185267,'BC:B3:08:CF:04:A9','0xabcb555ec6db81e9f3740d402a2d99ed9a','Access-Reject','2016-12-01 15:10:21'),(185268,'78:FF:CA:11:4D:D3','0xc9e062891812547ab12711c02927713b2c','Access-Reject','2016-12-01 15:10:21'),(185269,'60:FE:1E:94:88:29','0x394a578175bd48fd57fa4edf6def3d7c6a','Access-Reject','2016-12-01 15:10:29'),(185270,'54:27:58:9F:65:C0','0xd94ba1fcf32fd350a762ab0503f56bade2','Access-Reject','2016-12-01 15:11:48'),(185271,'BC:6E:64:75:4C:EC','0x9cdc8bda273ca77c130bb3993e0065e00d','Access-Reject','2016-12-01 15:12:06'),(185272,'E4:98:D1:00:B8:C0','0x67f6b9b23f0354c98e46ed724adc7363fa','Access-Reject','2016-12-01 15:12:22'),(185273,'00:15:6D:D8:31:2C','0x0f016a85081ba3b6d8f6cf7b8efa7f3be7','Access-Reject','2016-12-01 15:12:23'),(185274,'78:FF:CA:22:57:9D','0x7e65a52a4b2fa2d5b9db0c27f891b07f7a','Access-Reject','2016-12-01 15:12:25'),(185275,'80:19:67:D2:88:46','0x1979edf0b52eeb96140996074450c62f34','Access-Reject','2016-12-01 15:13:35'),(185276,'C8:FF:28:95:37:CF','0x7aeda146a42c525cf1fae73a41697ca3f5','Access-Reject','2016-12-01 15:14:11'),(185277,'80:19:67:CF:A7:22','0xe33ff6ed5da03d17a88a40ec4a330aa862','Access-Reject','2016-12-01 15:14:27'),(185278,'74:E2:F5:32:51:74','0x5c9df7f2b0c0107c5edbf744718dac5acb','Access-Reject','2016-12-01 15:14:54'),(185279,'80:56:F2:66:9D:E8','0x8d4b397784a36b1ed7a20aa356fd400213','Access-Reject','2016-12-01 15:15:03'),(350978,'tpsbiz','','Access-Reject','2018-12-15 05:13:03'),(185281,'00:24:D7:80:BB:BC','0xa3446efc1adfdf24d0659991c3e5a17039','Access-Reject','2016-12-01 15:16:37'),(185282,'18:83:31:69:DD:B0','0xc3ecabeb02f2a3ee4861369ac27b866d37','Access-Reject','2016-12-01 15:16:55'),(185283,'B4:E1:C4:E1:D3:C0','0x59e878d5f532fd2e164cf3c07ec70ad44f','Access-Reject','2016-12-01 15:18:07'),(185284,'58:F1:02:81:AD:35','0x0b438a6e21efaae6de60f99b54d12f9a5c','Access-Reject','2016-12-01 15:18:41'),(185285,'5C:2E:59:26:CF:29','0xb154df000f48c78d59eee57566cc243edb','Access-Reject','2016-12-01 15:19:10'),(185286,'78:FF:CA:22:57:9D','0xee321df1a77a19b4dcee541560e7d9bba9','Access-Reject','2016-12-01 15:19:19'),(346252,'tpsbiz','','Access-Reject','2018-12-13 11:32:23'),(185288,'00:26:B6:01:41:D4','0xc3704be07dc73fab384fdb7814106f1399','Access-Reject','2016-12-01 15:20:28'),(185289,'80:C5:E6:8B:AE:E0','0x5feea2e1edc97890b2a5fe85133803ae2b','Access-Reject','2016-12-01 15:20:41'),(346251,'tpsbiz','','Access-Reject','2018-12-13 11:31:52'),(185291,'58:F1:02:3F:38:44','0x064675b91b6f506bd5dc2784fce0e0503e','Access-Reject','2016-12-01 15:20:47'),(185292,'00:15:6D:D8:31:2C','0x997748a493259857924178f9fcfe310be9','Access-Reject','2016-12-01 15:22:24'),(185293,'BC:B3:08:A2:3A:59','0x3424cc6a0143140c91a96c36f3d3c431ea','Access-Reject','2016-12-01 15:22:24'),(185294,'80:19:67:FB:8A:B4','0xe9d141184b4f096ac864e6b0c5e3b2ae46','Access-Reject','2016-12-01 15:22:35'),(185295,'38:E7:D8:6F:A2:8C','0xac20d0515f90aa25db1d7cd491679a7c4a','Access-Reject','2016-12-01 15:22:53'),(185296,'80:19:67:2B:E3:12','0x0862be79238e382bd05268ccc72891ea93','Access-Reject','2016-12-01 15:22:55'),(185297,'00:24:D2:8D:DC:27','0x810f592f1e2db6a7215da98701e78d4f7e','Access-Reject','2016-12-01 15:23:40'),(185298,'00:27:15:39:08:6B','0x783ce50c6217a6248495ff0e6c2b75f3b7','Access-Reject','2016-12-01 15:24:04'),(185299,'00:1B:9E:07:A0:E2','0xab11c8b7118384d94e20fcb8a99d9438ad','Access-Reject','2016-12-01 15:24:45'),(185300,'D0:7E:35:E5:44:C6','0xf2518bf330c1ab2ab2eb163cdc835601bb','Access-Reject','2016-12-01 15:24:57'),(185301,'80:19:67:33:4A:6F','0x8696a9223a91139dbc6005dc8bf9702939','Access-Reject','2016-12-01 15:26:01'),(185302,'98:0C:A5:F6:7B:2F','0x6be83859ece54d9fac5c8eb504de055788','Access-Reject','2016-12-01 15:27:47'),(185303,'EC:52:DC:00:1A:AA','0x007772b586de201bfd4ed6d9c8add134ab','Access-Reject','2016-12-01 15:27:47'),(185304,'84:A4:66:FC:7A:02','0xb85dcb35f6ac0c6d484f15986313902175','Access-Reject','2016-12-01 15:28:03'),(185305,'BC:E5:9F:BB:E8:F9','0xa0531fd77b6cdf929f8472bf1b6a2f3c10','Access-Reject','2016-12-01 15:28:43'),(185306,'70:77:81:08:90:3B','0xbc1a75b03805e245e2296a617055bb738d','Access-Reject','2016-12-01 15:28:43'),(185307,'84:A4:66:FC:7A:02','0x8e2377b70e6e1cc8c6cec223e3fc4527ec','Access-Reject','2016-12-01 15:28:54'),(185308,'84:A4:66:FC:7A:02','0xc9ba148b43945bbf320e1b6beb8209430e','Access-Reject','2016-12-01 15:29:06'),(185309,'80:19:67:43:3D:E3','0x8b8e7a7c01ed225c577aa361b9577b5e1c','Access-Reject','2016-12-01 15:30:35'),(345165,'tpsbiz','','Access-Reject','2018-12-13 02:07:19'),(185311,'00:27:15:39:08:6B','0x71f94efcab27d3cd0397b840d0275db13c','Access-Reject','2016-12-01 15:31:47'),(185312,'80:19:67:33:4A:6F','0x2c79a1964436e4f879f07e15ef84751564','Access-Reject','2016-12-01 15:32:03'),(185313,'0C:E7:25:6B:3B:AA','0x5af679f202974cea1cab34347458b4ad8d','Access-Reject','2016-12-01 15:32:05'),(185314,'E4:98:D1:00:B8:C0','0x15430f46e14df8c9f54072c3a834949602','Access-Reject','2016-12-01 15:32:11'),(185315,'00:15:6D:D8:31:2C','0x90c6d15a42da5dad3b3981b4652f3fb3f0','Access-Reject','2016-12-01 15:32:24'),(185316,'BC:B1:F3:BF:D2:F4','0x76bc83ff4dbf4334f14801412f66148307','Access-Reject','2016-12-01 15:33:27'),(185317,'80:19:67:B2:D2:8A','0x88f59d44fab694e67adb36320a5b1d1b67','Access-Reject','2016-12-01 15:33:57'),(185318,'00:1B:9E:07:A0:E2','0xf3537d2f90dd527f79fd771d94716a540f','Access-Reject','2016-12-01 15:34:36'),(185319,'24:E3:14:C1:7D:88','0x52311f7f1427dab28f982bec97e4a621e1','Access-Reject','2016-12-01 15:34:41'),(185320,'00:27:15:32:05:52','0x0e7520a3707f390ee7c12792e9cc8e9e57','Access-Reject','2016-12-01 15:35:18'),(923841,'dodoos','','Access-Reject','2019-11-08 16:50:04'),(185322,'1C:B0:94:D0:CD:DE','0xc20aa98177eb65cbaef01bc0063e387964','Access-Reject','2016-12-01 15:35:23'),(185323,'00:71:E2:EA:9C:A4','0xab42d196f2dffa8d7548b5cc879f4f08c2','Access-Reject','2016-12-01 15:35:59'),(185324,'E8:99:C4:89:E4:B7','0xe4e4960169e23f6333f3ef4d65cfac1753','Access-Reject','2016-12-01 15:36:06'),(185325,'CC:79:4A:66:DC:51','0x9f9d39914f0b87f364b1e36202b32400cb','Access-Reject','2016-12-01 15:36:53'),(185326,'40:F0:2F:FD:88:72','0xf2ddb256fb084bd0cc7693bf1181a3c6c4','Access-Reject','2016-12-01 15:36:55'),(185327,'80:19:67:6E:34:98','0x6e5bf8122cef29712511c928fffb3a33f4','Access-Reject','2016-12-01 15:37:54'),(185328,'F8:F1:B6:7C:C6:AF','0x8bbeebaa369bf3c1017b072910038cf5a7','Access-Reject','2016-12-01 15:38:21'),(185329,'1C:B0:94:D0:CD:DE','0xf48cda4a4f9e8b665d33ce97bb305a7276','Access-Reject','2016-12-01 15:39:01'),(350977,'tpsbiz','','Access-Reject','2018-12-15 05:12:32'),(185331,'24:FD:52:98:FC:2C','0xd35fdfb95d81f15730412286fbb53e6698','Access-Reject','2016-12-01 15:40:12'),(185332,'CC:79:4A:E7:94:C7','0x4eda31061d9fac14927ff8763ac97c0d58','Access-Reject','2016-12-01 15:40:37'),(345912,'tpsbiz','','Access-Reject','2018-12-13 08:30:25'),(185334,'78:FF:CA:3C:93:3C','0xd90ae8161c9ced4d11dfce2be3508191d3','Access-Reject','2016-12-01 15:41:56'),(185335,'00:15:6D:D8:31:2C','0xdc53f11e9ecdb64efa80b11201bc9ef9b4','Access-Reject','2016-12-01 15:42:24'),(185336,'3C:BB:FD:23:7C:51','0x74f0f94132c168536b3e85becb084c8227','Access-Reject','2016-12-01 15:42:39'),(185337,'94:D8:59:CE:6F:AD','0x0150266d5ceb4e23ce2cd5a9a0bcbdd57f','Access-Reject','2016-12-01 15:43:16'),(346628,'tpsbiz','','Access-Reject','2018-12-13 14:48:58'),(185339,'80:19:67:8E:9D:CC','0x7ea3ea8c8e30f6dd0ca82e090a62545847','Access-Reject','2016-12-01 15:43:52'),(185340,'E8:99:C4:A5:2D:75','0x03e477261b544baa515cf3a9fc08c6f677','Access-Reject','2016-12-01 15:44:03'),(185341,'84:A4:66:FC:7A:02','0x9888aa299f9adbc050871a7bee95bda8a6','Access-Reject','2016-12-01 15:44:20'),(185342,'00:1B:9E:07:A0:E2','0x60795d9167553d856d76d70fef6daaafc2','Access-Reject','2016-12-01 15:44:47'),(185343,'80:C5:E6:8B:AE:E0','0x18cd4b8cd8da6a57d5d25d44d168289c18','Access-Reject','2016-12-01 15:45:30'),(185344,'80:19:67:25:7E:0B','0xc35d15bf9d8f8355b89422965d8b5b4465','Access-Reject','2016-12-01 15:45:39'),(185345,'D0:53:49:F6:06:F8','0x2b8a7fdeee17b6f24162a382e2c82c6b0a','Access-Reject','2016-12-01 15:45:47'),(185346,'80:19:67:30:CE:34','0x7d415e78f923a8178d3f33b8f705996448','Access-Reject','2016-12-01 15:46:01'),(185347,'58:F1:02:3F:38:44','0x31e6289fa0f6fedb9d804aeb2555cd5681','Access-Reject','2016-12-01 15:46:21'),(185348,'00:27:15:15:42:92','0xd5c178cb0371c0e2774897535c2f2b91c7','Access-Reject','2016-12-01 15:47:29'),(185349,'E4:98:D1:00:B8:C0','0x9534154cf11a12bc39953579fa06ecae6b','Access-Reject','2016-12-01 15:48:21'),(185350,'80:19:67:BB:2E:59','0x055bef222641071fa87bc6ba2e5ad3be28','Access-Reject','2016-12-01 15:49:50'),(185351,'78:FF:CA:22:57:9D','0xd72d4831db0dcbdf96ca7f509cffa04236','Access-Reject','2016-12-01 15:50:39'),(185352,'20:10:7A:5D:D4:9F','0x4a6f366c28c66500eb39aa471293cbe1f9','Access-Reject','2016-12-01 15:50:44'),(185353,'80:19:67:C1:67:14','0x653b3ceb660dd18a1f7e400b8b81fb2c5c','Access-Reject','2016-12-01 15:50:50'),(185354,'CC:79:4A:E7:94:C7','0xaa426f5bfde2cd203e0822cde743def06f','Access-Reject','2016-12-01 15:51:10'),(185355,'30:0D:43:38:A6:A4','0x7811aa90d7ec7019d8a5b514aebf479d8d','Access-Reject','2016-12-01 15:51:33'),(185356,'44:6D:6C:3D:1E:F3','0x5f57ab00620da85fe98710bc0fd98c9bcc','Access-Reject','2016-12-01 15:51:42'),(185357,'00:15:6D:D8:31:2C','0x6d4224711d7bb1a0915f1cf651cc232c08','Access-Reject','2016-12-01 15:52:24'),(185358,'00:27:15:32:05:52','0x2678f402f98a6cf152fd7f198ec7937a90','Access-Reject','2016-12-01 15:52:31'),(185359,'D0:92:9E:56:B1:F8','0x8df3ce831993fc1b7e861956716263879e','Access-Reject','2016-12-01 15:52:39'),(185360,'EC:88:92:80:D3:24','0x79ac26862cf6cf43ce7b9d0be5ca9342db','Access-Reject','2016-12-01 15:53:01'),(185361,'2C:33:7A:5D:F7:1B','0x5ac18379c6c9a1b04132ed1a6b3ab4d9c0','Access-Reject','2016-12-01 15:54:15'),(346586,'tpsbiz','','Access-Reject','2018-12-13 14:27:51'),(185363,'80:19:67:B2:D2:8A','0x7d6ce1c3877be1b52c3cae6b0d06ad2426','Access-Reject','2016-12-01 15:54:22'),(185364,'38:E7:D8:6F:A2:8C','0x2507cd6623b29ba08ae1d9290ecd04d62b','Access-Reject','2016-12-01 15:54:48'),(185365,'00:66:4B:4F:28:3F','0x750e390fd38d63eca63d28769a9f1b408e','Access-Reject','2016-12-01 15:55:10'),(185366,'16:4B:72:2C:4D:60','0x21b0a363e5ed29cfba09c56eea62570414','Access-Reject','2016-12-01 15:55:18'),(185367,'08:86:20:72:00:81','0x1885aaa3eec501be5f72fc24d4f4febd8b','Access-Reject','2016-12-01 15:55:41'),(185368,'CC:07:AB:6B:1C:B3','0x1e3a6bd23b53b9d27d4c1c24f80030997d','Access-Reject','2016-12-01 15:55:51'),(185369,'14:8B:12:14:63:64','0xae2e29a1262ffb5dc1542fa227aab151b8','Access-Reject','2016-12-01 15:56:12'),(185370,'BC:B3:08:CF:04:A9','0xcae830e228e74eab43d1aaac726eca10dd','Access-Reject','2016-12-01 15:56:29'),(185371,'14:9A:10:31:0A:FC','0x7f68c5d361aedaa0b971204bba030eb9db','Access-Reject','2016-12-01 15:56:32'),(185372,'14:8B:12:14:63:64','0xb436852f8c76a5355e38431d302a347051','Access-Reject','2016-12-01 15:56:34'),(185373,'E8:99:C4:A5:2D:75','0xd8ec38c4c46fda835f133a25dc6330734c','Access-Reject','2016-12-01 15:56:39'),(185374,'58:F1:02:3F:38:44','0x1f2828158c9833b5c3ddd2b8a613b19db3','Access-Reject','2016-12-01 15:56:45'),(185375,'68:48:98:2B:A0:A4','0xf338cdc5cb81d6e1d64e71a1eb728a01ce','Access-Reject','2016-12-01 15:56:53'),(185376,'98:F1:70:8E:1C:FA','0x874b671564e99f57efce15143f23eea2ae','Access-Reject','2016-12-01 15:58:08'),(185377,'44:6D:6C:EC:FC:AC','0x26e269b82058139c52f09a54ab14b56f4b','Access-Reject','2016-12-01 15:58:56'),(185378,'14:32:D1:76:3F:BF','0xbb07b3f9309321f16697e61c387bc7a695','Access-Reject','2016-12-01 15:59:16'),(185379,'00:27:15:15:42:92','0xabfe026c53667e0646d8217eea3e81a8ae','Access-Reject','2016-12-01 15:59:17'),(346412,'tpsbiz','','Access-Reject','2018-12-13 12:59:18'),(185381,'74:E2:F5:32:51:74','0xc7c600b4bc06537c94130c139f765cfb51','Access-Reject','2016-12-01 15:59:34'),(185382,'20:10:7A:4B:04:14','0xf4335d78ae34f960f58353e6c114c71e99','Access-Reject','2016-12-01 16:00:37'),(185383,'16:4B:72:2C:4D:60','0xaa26d57d6d6f6ed824ce502145820cf8eb','Access-Reject','2016-12-01 16:01:08'),(185384,'80:19:67:D7:50:22','0x1463130e02ffd16d4d91385763e1d492ed','Access-Reject','2016-12-01 16:01:11'),(185385,'80:19:67:9D:B4:C0','0x602e6216f1226048999eb59d2f15ee6c80','Access-Reject','2016-12-01 16:01:40'),(185386,'B0:47:BF:E8:4E:4A','0x750fc14377269076fffe48c157d614ab4b','Access-Reject','2016-12-01 16:01:52'),(185387,'54:E4:BD:A7:1F:74','0x7513aa06ad4a122883bd99ea1379f3c0c0','Access-Reject','2016-12-01 16:02:06'),(185388,'00:15:6D:D8:31:2C','0x37399ee16dfe2d48650ec56e19d2d9e924','Access-Reject','2016-12-01 16:02:24'),(185389,'16:4B:72:2C:4D:60','0x669f6880e13f726ffcdfad844efe84625e','Access-Reject','2016-12-01 16:03:28'),(185390,'38:E7:D8:6F:A2:8C','0x1c9f22be8a798bb3269021dd8e73fc4bd7','Access-Reject','2016-12-01 16:04:25'),(185391,'80:C5:E6:8B:AE:E0','0xc261ddf05eb8ac88491629ac9feba7813f','Access-Reject','2016-12-01 16:04:29'),(185392,'00:27:15:15:42:92','0x987497d4424ed92349ace486a675f0a8fc','Access-Reject','2016-12-01 16:05:04'),(185393,'80:19:67:D7:B1:FC','0xff3f3e0690302ef646251efa1fdbec19b1','Access-Reject','2016-12-01 16:05:22'),(185394,'80:19:67:FB:8A:B4','0xce1938974e31f486b35c7ccfeaf46bcb44','Access-Reject','2016-12-01 16:05:23'),(185395,'E8:99:C4:A5:2D:75','0x75447cc5f5fc99fa2d7fc9fd318060a901','Access-Reject','2016-12-01 16:05:35'),(185396,'00:15:6D:D8:31:2C','0x1ac65cff78370e94c9c2d951c2c320ed91','Access-Reject','2016-12-01 16:05:38'),(185397,'30:0D:43:38:A6:A4','0x429cf0a05643e3173a3f1675ebc1737166','Access-Reject','2016-12-01 16:06:55'),(185398,'80:19:67:43:3D:E3','0xdc8fb9d2ed746c8bcdb3a3e9bcc4bd3288','Access-Reject','2016-12-01 16:06:55'),(185399,'48:45:20:B9:A8:A7','0x4ce00bb3ae2f34a10519aec9e0e933d137','Access-Reject','2016-12-01 16:07:23'),(185400,'84:A4:66:FC:7A:02','0xc05a546b5310dd81569ae399d15f870aac','Access-Reject','2016-12-01 16:07:48'),(185401,'0C:60:76:6A:81:8A','0x9a6c52f4cfa618965cb27053ad7bdaf4ee','Access-Reject','2016-12-01 16:07:49'),(185402,'84:A4:66:FC:7A:02','0x0aaa9836ac0398b32681e761f5b83622d8','Access-Reject','2016-12-01 16:07:52'),(185403,'38:94:96:F6:77:71','0x57a83b75ef3cd6a495e4fc21aef3f19da4','Access-Reject','2016-12-01 16:09:05'),(185404,'54:27:58:9F:65:C0','0xd4bca5793069384a19594316498948f7cd','Access-Reject','2016-12-01 16:09:11'),(185405,'80:C5:E6:8B:AE:E0','0xad564809fef23fdf33bcffb74219de1c64','Access-Reject','2016-12-01 16:10:57'),(185406,'68:72:51:42:E8:2D','0x379102a71c10a043a5f27417cf6c904a92','Access-Reject','2016-12-01 16:11:33'),(185407,'24:A4:3C:32:2D:3E','0xd626bf44128dd82bdf7a40163c1d763e0c','Access-Reject','2016-12-01 16:11:33'),(185408,'68:72:51:42:E6:6E','0xffe9f31e7eaad3786eaa53c892fdf46386','Access-Reject','2016-12-01 16:11:33'),(185409,'68:72:51:00:72:BF','0x8098996c8d96d499070953ee64e7332206','Access-Reject','2016-12-01 16:11:33'),(185410,'24:A4:3C:7E:C7:FD','0x9792e41db6b4f432199c3d04adbe3c7e25','Access-Reject','2016-12-01 16:11:33'),(185411,'00:27:22:A4:1E:8F','0x464b39361096612c7b2714f398687e8872','Access-Reject','2016-12-01 16:11:33'),(185412,'00:27:22:AE:6D:D7','0xa40a9ea5a564ac3db0e79e2d30bea46fc9','Access-Reject','2016-12-01 16:11:33'),(185413,'00:25:9C:5E:4D:87','0x4a315aaa4940c6f1e04ffedc0cd4082b09','Access-Reject','2016-12-01 16:11:33'),(185414,'68:7F:74:1B:94:AF','0x301b772705afeca01825de56f048ce38df','Access-Reject','2016-12-01 16:11:33'),(185415,'98:FC:11:56:30:31','0xa907c72aac01b771f138c8b64b7fee5d3e','Access-Reject','2016-12-01 16:11:33'),(185416,'00:15:6D:D8:31:2C','0x649941ca843a7b689b14bb0ac12ee71da0','Access-Reject','2016-12-01 16:11:33'),(185417,'68:7F:74:B2:0E:51','0xbace73ab2df0da74686116ef35d305145c','Access-Reject','2016-12-01 16:11:33'),(185418,'24:A4:3C:48:15:0D','0xedf0d0922c1aabb9ba55e82902728e6bba','Access-Reject','2016-12-01 16:11:33'),(185419,'68:7F:74:26:E7:E2','0x78da7a042b7856f15f0c226d66e60506a9','Access-Reject','2016-12-01 16:11:33'),(185420,'00:15:6D:72:8C:AE','0xc73e643ecd65417e26475f9bed70d919c1','Access-Reject','2016-12-01 16:11:33'),(185421,'00:40:77:BB:55:10','0x211ed89bfa8ee51e5f23264bafbcba39ef','Access-Reject','2016-12-01 16:11:33'),(185422,'00:25:9C:5E:50:C0','0x9d716474cbee8f237fc1d17b4bb7ca588a','Access-Reject','2016-12-01 16:11:33'),(185423,'68:7F:74:26:E1:8E','0x5182009ef614a5a187f35275852dd5139a','Access-Reject','2016-12-01 16:11:34'),(185424,'84:A4:66:FC:7A:02','0x337fa160c21cf4ce1c5c68ef17f41bc0ab','Access-Reject','2016-12-01 16:11:46'),(346627,'tpsbiz','','Access-Reject','2018-12-13 14:48:27'),(346626,'tpsbiz','','Access-Reject','2018-12-13 14:47:55'),(185427,'00:15:6D:D8:31:2C','0xe413242ae9b6ae8e3debf06e39ffa546ef','Access-Reject','2016-12-01 16:12:23'),(185428,'58:F1:02:3F:38:44','0x0dc9effec434a54e6252bbd9dbcc0f0406','Access-Reject','2016-12-01 16:12:49'),(185429,'3C:83:75:4D:40:E6','0x6b6e6960ed6b3214eab640969839211b92','Access-Reject','2016-12-01 16:13:04'),(185430,'00:27:15:15:42:92','0x77a207d3aa5a8c305ad015fe1b4859d9c1','Access-Reject','2016-12-01 16:13:20'),(185431,'80:19:67:2D:FF:51','0x6c0b14809e7f04823c0b330f14360a9827','Access-Reject','2016-12-01 16:14:43'),(185432,'00:1B:9E:07:A0:E2','0x096bf5ecd7d812bfaa1c76463d14a1b541','Access-Reject','2016-12-01 16:14:58'),(185433,'80:19:67:DF:9F:5A','0x9cc2816feae313f6c06e1b0638b5c1d1c4','Access-Reject','2016-12-01 16:15:13'),(350871,'tpsbiz','','Access-Reject','2018-12-15 04:16:45'),(185435,'44:6D:6C:3D:1E:F3','0xd6d6674f66f1c11620f7b97e3b50c02600','Access-Reject','2016-12-01 16:16:51'),(185436,'60:FE:1E:94:88:29','0x3d0054432223fe46d5c8184ce4720da435','Access-Reject','2016-12-01 16:16:52'),(346025,'tpsbiz','','Access-Reject','2018-12-13 09:30:08'),(185438,'00:0C:E7:83:80:85','0xa6aed20819cd188dbdf1717fcd0dab722c','Access-Reject','2016-12-01 16:18:16'),(185439,'68:7F:74:1B:94:AF','0x3ca5f415ff8ebda2a51adfc545f4c04918','Access-Reject','2016-12-01 16:18:29'),(185440,'00:27:22:AE:6D:D7','0x8e3b0ebebe706af2451b6d07db4fc42d47','Access-Reject','2016-12-01 16:18:29'),(185441,'00:25:9C:5E:4D:87','0x13c169be04f390de15f7b22ba75a26b056','Access-Reject','2016-12-01 16:18:29'),(185442,'CC:79:4A:EE:D3:29','0xecdbdc0e46ae9de1bcc358622eaf46ac1f','Access-Reject','2016-12-01 16:18:53'),(185443,'58:1F:28:3B:94:C5','0x0a58de80e7d79f6511de0467d75efc3841','Access-Reject','2016-12-01 16:19:42'),(185444,'80:19:67:D2:D7:8F','0x0d33298ad7b75f6d5742caf84c767879ca','Access-Reject','2016-12-01 16:20:37'),(185445,'A8:A7:95:D0:0C:CD','0x7714964372fc2d4f98bd81fef7e5baa2aa','Access-Reject','2016-12-01 16:20:57'),(185446,'AC:E0:10:78:6A:AB','0x644dd9a04ae0f2a3f7ad6ce5d9cb04ffdc','Access-Reject','2016-12-01 16:21:12'),(185447,'A4:44:D1:75:6B:66','0x22cafb802415e7ce1c7b3999a6dbeb58a0','Access-Reject','2016-12-01 16:21:29'),(185448,'78:FF:CA:22:57:9D','0x787c663a7a8e85be5319684b809d0cdc40','Access-Reject','2016-12-01 16:21:40'),(185449,'78:FF:CA:39:D7:E0','0xe4076a540618385b7f554bed2dc0a475d6','Access-Reject','2016-12-01 16:22:03'),(185450,'AC:E0:10:FA:F6:CA','0x41ed2f8f3dda15a6f58ada4d8f5153d57d','Access-Reject','2016-12-01 16:22:14'),(185451,'68:7F:74:26:E7:E2','0x18bc1ee38d19308377c556172bf6a51177','Access-Reject','2016-12-01 16:22:17'),(185452,'68:7F:74:B2:0E:51','0x2c63e60b226d5bc62e45612acdade63013','Access-Reject','2016-12-01 16:22:19'),(185453,'00:15:6D:D8:31:2C','0xc836dc3a34ef4def6571660af0152481c2','Access-Reject','2016-12-01 16:22:23'),(185454,'AC:E0:10:78:6A:AB','0xcde12116648cd6676ec77fbf7d107af217','Access-Reject','2016-12-01 16:22:24'),(185455,'BC:B3:08:D7:43:BB','0x71fc5e06a229ce9ecc63bf88622ba7a8b7','Access-Reject','2016-12-01 16:22:40'),(185456,'34:14:5F:14:3A:D3','0xf0a6a9d496e15b3a1a560fbddf7b125e07','Access-Reject','2016-12-01 16:22:45'),(185457,'80:19:67:8B:B8:75','0x73b54e07d23d0bd8a83f294a0938d9a419','Access-Reject','2016-12-01 16:22:53'),(185458,'00:27:15:15:42:92','0xc3ad0bb8757f16bea395ac88300663790e','Access-Reject','2016-12-01 16:23:05'),(185459,'30:AA:BD:F9:22:93','0xfbdd3f743c5512396ef676096ddfa858f2','Access-Reject','2016-12-01 16:23:08'),(185460,'80:19:67:C5:90:D5','0x8020c375167716f3fc64bfb14496004826','Access-Reject','2016-12-01 16:25:20'),(185461,'80:C5:E6:8B:AE:E0','0xd65ecc91a78fbae960bf26e91b4dd055d6','Access-Reject','2016-12-01 16:25:29'),(185462,'68:7F:74:1B:94:AF','0xb05c552d6b64d50df8ba181d395efbcbe9','Access-Reject','2016-12-01 16:25:30'),(185463,'98:FC:11:56:30:31','0xbcd4735f40696d4507f40623e58701e3ee','Access-Reject','2016-12-01 16:25:30'),(185464,'00:27:22:AE:6D:D7','0xe126f6061b5ff77dbb64e1cf90e0297cf6','Access-Reject','2016-12-01 16:25:30'),(185465,'24:A4:3C:7E:C7:FD','0xcd85fe07d2a7e0519ab3930f1afaec7781','Access-Reject','2016-12-01 16:25:30'),(185466,'00:25:9C:5E:50:C0','0xfed1ddb090f23a87f774148eb97b704ac9','Access-Reject','2016-12-01 16:25:30'),(185467,'00:0A:00:73:74:45','0xbe065bf1ecb7c7b38eaf9a91b7cba335d1','Access-Reject','2016-12-01 16:25:43'),(185468,'B8:86:87:D3:1B:A7','0x379aee947074fb10a8e65b4760deb610a8','Access-Reject','2016-12-01 16:25:59'),(185469,'18:3A:2D:9A:C2:62','0x469cc99d276e7486c05f4edaf8975a36d7','Access-Reject','2016-12-01 16:26:00'),(185470,'AC:5A:14:EB:DB:0E','0xd6ac3337dc78ccad1fd916ea4c47ac01b0','Access-Reject','2016-12-01 16:26:24'),(185471,'68:7F:74:26:E1:8E','0xa698f24ac9ae329e0c3b9e680b80c81bd2','Access-Reject','2016-12-01 16:26:50'),(185472,'00:15:6D:D8:31:2C','0x33af47d5c994afa2e4de85f77ac2c8ebd6','Access-Reject','2016-12-01 16:26:50'),(185473,'80:19:67:D7:B1:FC','0xe7d61e512aabe83855c0b8df5671bbe804','Access-Reject','2016-12-01 16:26:52'),(185474,'90:B6:86:FE:D4:0A','0xdfe2abb4c3a1fbda2db983e9227eeb216e','Access-Reject','2016-12-01 16:27:12'),(185475,'80:19:67:4B:43:45','0x349cc3e89fac0ad8fca0ec1b3854054ce5','Access-Reject','2016-12-01 16:27:54'),(185476,'80:19:67:A3:B5:56','0xaf8a9a7ec23c5ebeddbce8a2b88da9cb49','Access-Reject','2016-12-01 16:28:30'),(346051,'tpsbiz','','Access-Reject','2018-12-13 09:44:19'),(185478,'68:72:51:42:E6:6E','0x54815ac0b9dd592363d3e0270c320bfce1','Access-Reject','2016-12-01 16:29:17'),(185479,'00:25:9C:5E:4D:87','0xda187151ec5cdbe0a095108b4218f6eada','Access-Reject','2016-12-01 16:29:17'),(345164,'tpsbiz','','Access-Reject','2018-12-13 02:07:17'),(185481,'E0:B6:F5:D1:DB:2E','0x17bce64fa99aaa46f6c00c1d4e63d92699','Access-Reject','2016-12-01 16:32:04'),(185482,'00:15:6D:D8:31:2C','0x964b304838f1ee2979b55da9e5f1c46e2a','Access-Reject','2016-12-01 16:32:24'),(185483,'E0:B6:F5:28:95:8E','0x3c92860edc8b3c011d180fe8397083fed5','Access-Reject','2016-12-01 16:33:05'),(185484,'80:19:67:30:C3:59','0x1a140f7f85a22b54491cf5bc43ce20caf9','Access-Reject','2016-12-01 16:34:01'),(185485,'A4:44:D1:34:7C:D6','0x0226d932aa566cde72c9afa6638b138a7a','Access-Reject','2016-12-01 16:34:14'),(185486,'14:A3:64:78:E6:4B','0x16acd2326afcea662cb471fd67802ddc51','Access-Reject','2016-12-01 16:34:40'),(923840,'dodoos','','Access-Reject','2019-11-08 16:49:52'),(318122,'affiliation','','Access-Accept','2018-10-19 16:11:31'),(185488,'00:1B:9E:07:A0:E2','0x7d9a322548af6ba94848d6af16b2cf7500','Access-Reject','2016-12-01 16:35:03'),(185489,'40:B8:9A:4B:6D:AC','0x179f95e8d183ef43a90e410c82d26e4985','Access-Reject','2016-12-01 16:36:05'),(185490,'20:54:76:89:3B:7F','0x881baadb8c7908e68eed67a73569d06a1e','Access-Reject','2016-12-01 16:36:16'),(185491,'A4:44:D1:5B:BA:8C','0x2e19f8c6ac7cab7f0d12ca8ee17fe1b1e0','Access-Reject','2016-12-01 16:36:18'),(347951,'tpsbiz','','Access-Reject','2018-12-14 02:17:44'),(185493,'78:FF:CA:6C:09:09','0x0e78903955796d714bb1ee25784cbed9c3','Access-Reject','2016-12-01 16:37:23'),(185494,'A4:44:D1:52:3A:3E','0xa6b083cf662581e28d562965858cd23599','Access-Reject','2016-12-01 16:37:49'),(185495,'4C:3C:16:07:0F:00','0x75d84a3e8ee1bde0eae8b2f0889a4af441','Access-Reject','2016-12-01 16:37:57'),(185496,'00:08:22:0E:C9:FB','0x356d58f138b30947a03d40b0f765618293','Access-Reject','2016-12-01 16:37:57'),(185497,'D8:E5:6D:2D:21:CE','0x63fdfb5857895cbe84e0013a2da78dc41c','Access-Reject','2016-12-01 16:38:00'),(185498,'4C:BB:58:C3:63:6B','0x6e3e9962b93b77a19e75054ce9c0082f84','Access-Reject','2016-12-01 16:38:13'),(185499,'A4:44:D1:46:5C:7C','0x433811f609ae6ef36415ef2dcaecc7de36','Access-Reject','2016-12-01 16:38:17'),(185500,'80:C5:E6:8B:AE:E0','0xa87b00c5362899073bf8a7c8558274f030','Access-Reject','2016-12-01 16:38:43'),(185501,'74:E2:F5:32:51:74','0x3cc42da26429f2a1bf689f504479543c69','Access-Reject','2016-12-01 16:39:25'),(185502,'80:19:67:63:7B:E6','0x6304aa86e1a91c73a6cb73234b9e38619b','Access-Reject','2016-12-01 16:39:32'),(185503,'8C:3A:E3:39:48:26','0x39f3415d9c33f0066aeab836e17ead4f17','Access-Reject','2016-12-01 16:39:36'),(185504,'80:19:67:DA:D9:2E','0x1783761442f94c3354576f522115a9bfc7','Access-Reject','2016-12-01 16:39:47'),(185505,'A8:A6:68:3E:5A:5B','0xe7f84bc51c04fa69c25e36bd86a8751bc4','Access-Reject','2016-12-01 16:39:49'),(185506,'7C:C7:09:29:C2:54','0xbe78ebad45500ad7c062b2c3c1b4862e74','Access-Reject','2016-12-01 16:40:15'),(185507,'80:19:67:2B:E4:77','0x25877629108f7d1c26721a74f61df2d8ef','Access-Reject','2016-12-01 16:40:22'),(185508,'B4:30:52:F0:8B:8A','0xdcc93212510c767fa5c9036096f036ccd9','Access-Reject','2016-12-01 16:41:01'),(185509,'60:51:2C:7C:C9:34','0xcc3c364e753075d5cfd316f51d436d8aaf','Access-Reject','2016-12-01 16:41:51'),(185510,'00:15:6D:D8:31:2C','0x906dd922c727a1c612c17dd302d4c0a938','Access-Reject','2016-12-01 16:42:24'),(185511,'38:E7:D8:6F:A2:8C','0x9cbc116a221e7ec5057f949704f0a3aba8','Access-Reject','2016-12-01 16:42:33'),(185512,'38:E7:D8:6F:A2:8C','0xa0a58f4df1e3fd307d2b06f935d29672f7','Access-Reject','2016-12-01 16:42:45'),(185513,'00:08:22:0E:C9:FB','0x3e35c8d7a81f175585ae71b8339c9bc48e','Access-Reject','2016-12-01 16:42:50'),(185514,'80:19:67:2B:E4:77','0x9c3a6f58694aa3db07a2520efb6979bd96','Access-Reject','2016-12-01 16:43:05'),(185515,'78:FF:CA:22:57:9D','0x35822b268a499eae68a2f7ba5f5ba5e292','Access-Reject','2016-12-01 16:43:23'),(185516,'B4:30:52:F0:8C:02','0x504aa5d64aa7604a2d7611be48f6105026','Access-Reject','2016-12-01 16:44:00'),(185517,'78:FF:CA:B2:99:21','0xf5213670a2f67166b4a1b8551c3b0ae909','Access-Reject','2016-12-01 16:44:15'),(185518,'CC:79:4A:EE:D3:29','0x378047ce9edd567aa1b4f36ad7e75315a9','Access-Reject','2016-12-01 16:44:20'),(185519,'80:19:67:50:5A:EA','0x190067534fec6674f0515a05d4a6b49a2e','Access-Reject','2016-12-01 16:44:20'),(185520,'00:73:8D:4B:5D:1C','0x5ee1b879dcb22de84d57da8a2a8a3bb8f1','Access-Reject','2016-12-01 16:44:38'),(185521,'00:73:8D:4B:5D:1C','0x4ce5948589b56763546e9c707fd92da0c6','Access-Reject','2016-12-01 16:44:40'),(185522,'00:C3:A4:F3:32:C7','0xab7e1f6daa63e7cccc27fa87643c8433a9','Access-Reject','2016-12-01 16:44:48'),(185523,'00:27:15:15:42:92','0x02110f8bc7ea74d63734992ceaac729cd9','Access-Reject','2016-12-01 16:44:57'),(185524,'00:1B:9E:07:A0:E2','0x04e3b220fc0ccd9435faf2272be4beb79b','Access-Reject','2016-12-01 16:45:12'),(185525,'78:FF:CA:D7:19:F6','0x32597ecbcabb295f0d04c0da3f25bde52e','Access-Reject','2016-12-01 16:45:18'),(185526,'60:FE:1E:94:88:29','0xec2bcfc2868c2b4d1645fe9f34ff800c50','Access-Reject','2016-12-01 16:46:01'),(185527,'98:0C:A5:F6:7B:2F','0xca253f3046e4d0f31b22cf6ed144eb4788','Access-Reject','2016-12-01 16:46:10'),(185528,'9C:6C:15:28:DD:9C','0xbb9162a08c2b717ddbaca979cf7287a81e','Access-Reject','2016-12-01 16:46:27'),(185529,'00:DC:E9:05:80:9F','0xd0511ee01dec4b4af47be72653f1168549','Access-Reject','2016-12-01 16:46:32'),(185530,'1mmRX5T','0x1812ccc0097d16044fecb49b111f87cd36','Access-Reject','2016-12-01 16:47:02'),(185531,'00:27:15:15:42:92','0x110c8ffae54bf1c7a12dae2b625d8d7759','Access-Reject','2016-12-01 16:47:30'),(345895,'tpsbiz','','Access-Reject','2018-12-13 08:21:13'),(185533,'00:27:15:80:76:6F','0x88ea4f8370a5f41f95426517b0a4927355','Access-Reject','2016-12-01 16:47:38'),(185534,'80:19:67:D2:46:3B','0x06c6b5f4f46fca200963bb2898cc78e0fd','Access-Reject','2016-12-01 16:48:26'),(185535,'14:F4:2A:6F:8D:1C','0x11638afb8d093b596349f8156cb033fb9c','Access-Reject','2016-12-01 16:49:33'),(929088,'dodoos','','Access-Reject','2019-11-09 10:09:34'),(185537,'14:F4:2A:6F:8D:1C','0x3183358ed050d1dcdd1ae2994b8430754a','Access-Reject','2016-12-01 16:49:59'),(185538,'40:B8:9A:4B:6D:AC','0x5df21b9a8b72d477ceda5f17062a2178be','Access-Reject','2016-12-01 16:50:04'),(185539,'00:27:15:74:78:72','0xd944b712ea06c03ff05038c42a4ec0865d','Access-Reject','2016-12-01 16:50:08'),(185540,'80:19:67:75:B0:92','0x7297610d6d2edb54d70eb20d053573c919','Access-Reject','2016-12-01 16:51:15'),(185541,'00:0C:E7:34:67:3C','0x4fdd01ee7be2db288f13314e895b410dcf','Access-Reject','2016-12-01 16:51:41'),(185542,'00:15:6D:D8:31:2C','0x548a3ef3e193b276b61df09054ec2c51e5','Access-Reject','2016-12-01 16:52:24'),(185543,'CC:07:AB:6B:1C:B3','0x7e70a754dee06184c5e18eec13c837215f','Access-Reject','2016-12-01 16:52:24'),(185544,'D8:3C:69:BC:B7:76','0xcad43b647431e745658a7ac6c91c9b405e','Access-Reject','2016-12-01 16:53:36'),(185545,'5C:3C:27:E3:A9:B9','0xd8462f1ac33b3c0569fd694871ec62d1f3','Access-Reject','2016-12-01 16:54:36'),(185546,'A4:51:6F:0D:6B:D2','0x6d57d4b9c35adaff256fb3fc19b5e8a094','Access-Reject','2016-12-01 16:54:50'),(185547,'C0:18:85:6D:DA:40','0x0ed5ff4f4f637a4338112241722d031d44','Access-Reject','2016-12-01 16:54:51'),(185548,'80:C5:E6:8B:AE:E0','0xc8108b6755b9695f59f4dff8da7b5eadc0','Access-Reject','2016-12-01 16:55:06'),(185549,'80:19:67:30:C3:59','0x388aeaa42bcc29b6427e325155b3fc9018','Access-Reject','2016-12-01 16:55:22'),(185550,'74:E2:F5:32:51:74','0xa57cd481607eb1d50718b3a070fcb2edb0','Access-Reject','2016-12-01 16:55:30'),(185551,'28:E0:2C:0A:A7:E2','0x6c72cd2c4297a6d854bfad5d4080ea17c7','Access-Reject','2016-12-01 16:55:57'),(185552,'9C:2A:83:90:B0:77','0x7a2fa8dc132c7727a2617751031bf88ec4','Access-Reject','2016-12-01 16:56:20'),(185553,'00:C3:A4:F3:32:C7','0xdb37cb1fc04a0fbf32e306d8b4a6df3076','Access-Reject','2016-12-01 16:56:30'),(185554,'30:AA:BD:F5:F0:56','0xa201c2c7662603b75db14fa16c99d651d0','Access-Reject','2016-12-01 16:56:35'),(185555,'00:C3:A4:F3:32:C7','0x521f87b34c1a988ef57c6deaa2b40e946e','Access-Reject','2016-12-01 16:56:38'),(185556,'24:A4:3C:32:2D:3E','0x28f2ee5006542432a3788a7ae0db9228cd','Access-Reject','2016-12-01 16:57:34'),(185557,'68:72:51:00:72:BF','0x2d250af31c4e2155e013d815b9d4534f45','Access-Reject','2016-12-01 16:57:34'),(185558,'24:A4:3C:7E:C7:FD','0x1adb4cda599f5866661f36c359f9b52d12','Access-Reject','2016-12-01 16:57:34'),(185559,'00:27:22:AE:6D:D7','0x029a2deb98449f4d72e83c197b7beae2d0','Access-Reject','2016-12-01 16:57:34'),(185560,'00:27:22:A4:1E:8F','0x982880f4cb5596e99516342eb6cf9fbc99','Access-Reject','2016-12-01 16:57:34'),(185561,'00:25:9C:5E:4D:87','0xd9ce06cd69ceb274c6450cb70143ee490d','Access-Reject','2016-12-01 16:57:34'),(185562,'98:FC:11:56:30:31','0x2d01975f8eca82bfa1410ba20d9464c788','Access-Reject','2016-12-01 16:57:34'),(185563,'68:7F:74:1B:94:AF','0x95195a370c961176e1530213054cec0e20','Access-Reject','2016-12-01 16:57:34'),(185564,'68:72:51:42:E8:2D','0x8be09f23f58a96989781f35437f502dc54','Access-Reject','2016-12-01 16:57:34'),(185565,'00:15:6D:D8:31:2C','0x2155bf2177df01f698aca0684ee23679fa','Access-Reject','2016-12-01 16:57:34'),(185566,'68:7F:74:B2:0E:51','0x747aa1435368abb6dda1f025da533988d5','Access-Reject','2016-12-01 16:57:34'),(185567,'68:7F:74:26:E7:E2','0xec9e13112b138c01c163abb213c797b5b1','Access-Reject','2016-12-01 16:57:34'),(185568,'68:72:51:42:E6:6E','0x962f66d394cdeee4b21debfe65495cfc3b','Access-Reject','2016-12-01 16:57:34'),(185569,'00:15:6D:72:8C:AE','0x4027eb9840ff2d7381605653c326c07b04','Access-Reject','2016-12-01 16:57:35'),(185570,'00:25:9C:5E:50:C0','0x851b948702323b1362c0f103f3acf51034','Access-Reject','2016-12-01 16:57:35'),(185571,'00:40:77:BB:55:10','0x7bb257e29842240c6c3efd106a59eef5d0','Access-Reject','2016-12-01 16:57:35'),(185572,'5C:CA:1A:0C:2A:EC','0x64032f7bb582bb8bfabe18496f2308826d','Access-Reject','2016-12-01 16:57:54'),(185573,'80:19:67:D0:22:99','0xe2a6a32aa19410013877216b87614482ae','Access-Reject','2016-12-01 16:57:59'),(185574,'80:19:67:75:B0:92','0x175ca69578806f571af0d61dca8983c944','Access-Reject','2016-12-01 16:58:16'),(185575,'90:48:9A:A5:E7:61','0xc98780e368a3150e31ef17cee83e8a2975','Access-Reject','2016-12-01 16:58:21'),(185576,'40:B8:9A:4B:6D:AC','0xcec875084cace1711d985b29bbb7f55630','Access-Reject','2016-12-01 16:58:35'),(185577,'00:BD:38:DE:DF:D3','0xa89cb268c2b87161efb25f818fdf530e77','Access-Reject','2016-12-01 16:58:56'),(185578,'54:EF:92:A1:60:24','0x60eef8fa249fecf53f855eaec7c3c778f8','Access-Reject','2016-12-01 17:00:05'),(185579,'00:27:15:17:74:AC','0x7c5cceac6cda4c1964073eadc131d42a26','Access-Reject','2016-12-01 17:00:14'),(185580,'78:FF:CA:2C:49:0D','0x8f4131daf5eab6fd85ff163fb2bd43634f','Access-Reject','2016-12-01 17:00:37'),(185581,'80:19:67:53:93:05','0x92117a06a7e11c9beeae63ad0a1c2e21ca','Access-Reject','2016-12-01 17:00:39'),(185582,'B4:30:52:F0:8A:5D','0xe85ffeadeb1832866519107884f6265321','Access-Reject','2016-12-01 17:00:50'),(185583,'24:DB:ED:1F:E5:9F','0x54ad17e579bd1693b51e66ba85ff16c2da','Access-Reject','2016-12-01 17:00:53'),(185584,'30:C7:AE:E6:07:7C','0x4f9bcb60c2219c749ac56e8474ea8e4f25','Access-Reject','2016-12-01 17:01:12'),(185585,'00:23:08:DB:36:0A','0x2d95315003b5253052a152c17d7497dd7c','Access-Reject','2016-12-01 17:01:28'),(185586,'20:10:7A:4B:04:14','0xbe15f275df3444f4db65bb5a1747e74dbb','Access-Reject','2016-12-01 17:01:51'),(185587,'80:19:67:6E:34:98','0x4caa8d0197eae00056d5bcca0cf9c1916d','Access-Reject','2016-12-01 17:01:51'),(185588,'C8:AA:21:36:E4:14','0x89c65c49fe88c44183d4a2a195c3046eac','Access-Reject','2016-12-01 17:02:05'),(185589,'00:15:6D:D8:31:2C','0xe07a5053c3d920a47ca03b3b78df9dedb6','Access-Reject','2016-12-01 17:02:24'),(185590,'80:19:67:6B:74:E7','0x27a62ad63932a9a0cf908929e5a9ff9460','Access-Reject','2016-12-01 17:02:35'),(185591,'34:FC:EF:A1:5B:FC','0x3e37a1af092b24752311aaf1a72f35596a','Access-Reject','2016-12-01 17:03:46'),(185592,'28:9A:FA:CE:97:D2','0x7c965bc046a93ccff1236f58980d5ade92','Access-Reject','2016-12-01 17:04:03'),(185593,'80:19:67:30:C3:59','0x0532619e5cfb20870946c103c0439f08a3','Access-Reject','2016-12-01 17:04:29'),(185594,'8C:B8:64:B0:87:C9','0xadc54bfb54ed91d1b5d380ebff05ae0bd6','Access-Reject','2016-12-01 17:04:31'),(185595,'34:23:87:DE:DB:55','0xb2066131fd93730d6fbd9ef4bf5c6d578c','Access-Reject','2016-12-01 17:04:45'),(185596,'A8:16:B2:72:60:B3','0xac5d09ed6cbb19abf79af7ada755244f95','Access-Reject','2016-12-01 17:05:05'),(185597,'80:C5:E6:8B:AE:E0','0x2cf1269bac08945dacda62adbe43777491','Access-Reject','2016-12-01 17:05:30'),(185598,'80:19:67:BB:F4:A1','0xc3703fd7d76142518de1139e895434daab','Access-Reject','2016-12-01 17:05:50'),(185599,'20:A6:80:0C:4F:35','0xe8269e0a9ec3b538574cd8ef4096fc7b0b','Access-Reject','2016-12-01 17:05:52'),(185600,'9C:2A:83:90:B0:77','0x4fe1c575780eee2ff13b6537b69a4016d0','Access-Reject','2016-12-01 17:05:53'),(185601,'90:48:9A:A5:E7:61','0x65abaf5f300cf2b0ede030a65375b741a4','Access-Reject','2016-12-01 17:06:11'),(185602,'64:20:0C:4E:AB:17','0xc470807b70979aa56aa510c0d2e86c5e0b','Access-Reject','2016-12-01 17:06:45'),(185603,'D2:54:0E:45:74:C6','0xc7e7cd1512ef68362916f9123ed71746ab','Access-Reject','2016-12-01 17:06:52'),(185604,'80:19:67:BE:65:78','0xa8398861741fac34a2cb2f30e09bf58cef','Access-Reject','2016-12-01 17:07:16'),(185605,'EC:1F:72:13:C7:5E','0x3212cf882d8e2ac9a0b38f17d6e606aa60','Access-Reject','2016-12-01 17:07:24'),(185606,'BC:B3:08:D7:43:BB','0x3ee12b9c708430dbf5e4b303faced9cbb7','Access-Reject','2016-12-01 17:07:27'),(185607,'D8:E5:6D:3A:14:28','0x4cf5089ed00fadefe003798741730d9e65','Access-Reject','2016-12-01 17:07:40'),(185608,'00:C3:A4:F3:32:C7','0x217d1dd7901df4f17a392e9ffee531b036','Access-Reject','2016-12-01 17:07:47'),(185609,'00:08:22:75:D9:C1','0xcbf27c4eafab076cfba75722dcbc20eb55','Access-Reject','2016-12-01 17:08:01'),(185610,'80:19:67:A2:5A:42','0xd1462ed42645b9ec091375a2e2378cc2d3','Access-Reject','2016-12-01 17:08:10'),(185611,'00:08:22:75:D9:C1','0x0b929cce37cc9a6c08c7dc09b08c4d7683','Access-Reject','2016-12-01 17:08:22'),(346498,'tpsbiz','','Access-Reject','2018-12-13 13:44:00'),(185613,'78:FF:CA:05:98:9A','0x5789281d50c9cc2305da406a4d049c53a2','Access-Reject','2016-12-01 17:08:56'),(185614,'CC:FA:00:C9:4B:60','0xdfe4231f8ba18c2f556e1aeda59306d372','Access-Reject','2016-12-01 17:09:02'),(185615,'CC:79:4A:EE:D3:29','0x36e3d711d6892507d5453a2f6c3dab820d','Access-Reject','2016-12-01 17:09:05'),(185616,'74:E2:F5:32:51:74','0xf6f01f9837ca01b93a2761b7eb405018e1','Access-Reject','2016-12-01 17:09:19'),(185617,'10:68:3F:82:8A:48','0x26b7897bbc3fc1f5b3c358ebd85d2beba8','Access-Reject','2016-12-01 17:09:39'),(185618,'14:32:D1:7B:D7:55','0xa10a744915e709bcaf87f21573ce5ebe44','Access-Reject','2016-12-01 17:10:20'),(185619,'00:24:D7:80:BB:BC','0x552fa5fbedc9e9bf46e0ce888d3134bcad','Access-Reject','2016-12-01 17:10:42'),(185620,'B0:DF:3A:76:36:5F','0xa93c055cc21d21b05446fdff7994f044b9','Access-Reject','2016-12-01 17:10:47'),(185621,'80:C5:E6:8D:FE:F0','0x46a762aef92a4d18a7cd1dd8f9dacd2999','Access-Reject','2016-12-01 17:10:58'),(185622,'80:19:67:2B:B8:66','0x22a9b7e29691122e51b14c4157b551f881','Access-Reject','2016-12-01 17:11:11'),(345163,'tpsbiz','','Access-Reject','2018-12-13 02:07:15'),(185624,'00:15:6D:D8:31:2C','0xc1081caeb209790352fc637a4b3560d33d','Access-Reject','2016-12-01 17:12:24'),(185625,'00:08:22:96:42:09','0xd312793e1bedf5cd06dd7acdb232aa8864','Access-Reject','2016-12-01 17:12:28'),(185626,'00:24:D2:8D:DC:27','0x621c16c7aea830d2be892af3bf53d7ba44','Access-Reject','2016-12-01 17:12:32'),(185627,'94:44:44:EC:A9:85','0x88eb308e872e8bc5639224d1f06ca349ec','Access-Reject','2016-12-01 17:12:33'),(185628,'A4:44:D1:4B:FE:B6','0x71c562ded42dd1553950efe27e64d7813b','Access-Reject','2016-12-01 17:12:51'),(185629,'A4:44:D1:4E:8B:3C','0x9e4bcf6824c95397d6487b5ecb5f2035a8','Access-Reject','2016-12-01 17:12:58'),(185630,'40:25:C2:7B:FA:3C','0xe26f1244f39c81a6d86e1ef32b819e7c38','Access-Reject','2016-12-01 17:12:59'),(185631,'A4:70:D6:83:3F:F6','0xe6269a9df621f15035cc20244b48ddee3d','Access-Reject','2016-12-01 17:13:07'),(185632,'kkpc','0x3e9f1fbe251d6ce81f94f457da768e0bb4','Access-Accept','2016-12-01 17:13:20'),(185633,'BC:B3:08:F9:9D:35','0x4ac534f0cc594331fc770493b96bd8d0e2','Access-Reject','2016-12-01 17:14:17'),(185634,'28:3C:E4:F0:F0:87','0xd7df9b2ebddf8d206d2649493315bf460d','Access-Reject','2016-12-01 17:14:45'),(185635,'80:19:67:30:C3:59','0xea02cedb25cce3046d977ef96f1bd5526b','Access-Reject','2016-12-01 17:14:46'),(185636,'A4:81:EE:C1:4A:50','0xbd12b36ef25dfd1bcd1563ccdfa8c93223','Access-Reject','2016-12-01 17:15:01'),(185637,'30:0D:43:2E:5A:7C','0x1e45ee3e890560d26a8d096f80c0d53e0e','Access-Reject','2016-12-01 17:15:10'),(185638,'00:1B:9E:07:A0:E2','0x7957c9838e102ee5e4cad903939d2722e1','Access-Reject','2016-12-01 17:15:26'),(185639,'A4:44:D1:46:62:6A','0xb88c2fcc618725c2bca7ab78874d2d414f','Access-Reject','2016-12-01 17:15:42'),(185640,'EC:1F:72:B3:20:D0','0xfd63928851f04947d65f2c06583507de59','Access-Reject','2016-12-01 17:16:37'),(185641,'5C:CA:1A:0C:2A:EC','0x57e1c4e1c236281568f6da8836f8a4bb16','Access-Reject','2016-12-01 17:17:29'),(185642,'80:19:67:BB:F4:A1','0x1917a8bd26a4fed053797857eaf43ebe74','Access-Reject','2016-12-01 17:18:04'),(185643,'80:19:67:C0:86:89','0x73694af4b29510492c15e4a8831d4fe806','Access-Reject','2016-12-01 17:18:11'),(185644,'A4:44:D1:71:E2:90','0x34c7d77dd8c44a21dc61b73adcd98def6f','Access-Reject','2016-12-01 17:18:25'),(185645,'B0:E0:3C:83:48:E2','0x2763527440c0a10578c01e3cf89dac0964','Access-Reject','2016-12-01 17:18:32'),(185646,'90:48:9A:A5:E7:61','0x07a406d42460de5d0414449d9821b7245b','Access-Reject','2016-12-01 17:18:50'),(185647,'30:0D:43:38:A6:A4','0xf41d120439760fc2ce4af7fc9a46620372','Access-Reject','2016-12-01 17:19:02'),(185648,'A0:82:1F:96:76:1F','0x0847c0bd35152f71a22c6fe40bda5c7feb','Access-Reject','2016-12-01 17:19:51'),(185649,'08:3E:8E:0C:C7:87','0x9e07eb6bcf4e69067a41ae8e8dc0858427','Access-Reject','2016-12-01 17:20:04'),(185650,'78:FF:CA:57:DB:0A','0x19087992cb1466afd20cc12f979ad45fb7','Access-Reject','2016-12-01 17:20:13'),(185651,'80:C5:E6:8B:AE:E0','0x22ca20773b7b18c65d7ce0c5ad1e64fe50','Access-Reject','2016-12-01 17:20:36'),(185652,'14:F4:2A:6F:8D:1C','0x6de1265328d27b0607f912fb2a47e1f0eb','Access-Reject','2016-12-01 17:20:58'),(185653,'BC:B3:08:CC:59:43','0x05f6b4f9808e366e486878adaadf733fbb','Access-Reject','2016-12-01 17:21:09'),(185654,'78:FF:CA:6E:26:CF','0x19d2508e11439b5e2d45dab136cee4bd25','Access-Reject','2016-12-01 17:21:59'),(185655,'00:15:6D:D8:31:2C','0x816d0a2f9ecf08afcff0e32c02c21e7241','Access-Reject','2016-12-01 17:22:23'),(185656,'E8:50:8B:8D:20:BC','0x0d9072384ff2efa46766e3b1d74b1aa1fd','Access-Reject','2016-12-01 17:23:45'),(185657,'D0:9D:AB:79:2C:14','0xba9b229aae11312c76ae386194c2093c00','Access-Reject','2016-12-01 17:23:51'),(185658,'58:F1:02:3F:38:44','0x4b5218558d54d7f40838f5dda01ee71a25','Access-Reject','2016-12-01 17:24:22'),(185659,'00:0C:E7:B6:C3:21','0x2e03d774f7897187f1cf486fc84db21727','Access-Reject','2016-12-01 17:24:23'),(185660,'00:0C:E7:B6:C3:21','0xd1269fd5adc93d857d50eeeb7c1e3ec815','Access-Reject','2016-12-01 17:24:42'),(185661,'A4:DB:30:FC:B9:23','0x1848d44f18f7617fdc520bc9ce9a711e5e','Access-Reject','2016-12-01 17:25:21'),(185662,'00:1B:9E:07:A0:E2','0xd1396754ac8dd92f0cb36c27c0a509f1a2','Access-Reject','2016-12-01 17:25:28'),(185663,'E0:B6:F5:22:91:77','0x2e10b05ea4a6f9726130a3e2c8e96c1114','Access-Reject','2016-12-01 17:25:56'),(185664,'F8:A9:D0:7E:F6:C7','0x74f5ad17afad582a9219da3dc9fb11805d','Access-Reject','2016-12-01 17:26:17'),(185665,'60:FE:1E:94:88:29','0x17a68fd8e89e5bfea121a810eaad3cfffb','Access-Reject','2016-12-01 17:26:29'),(345877,'tpsbiz','','Access-Reject','2018-12-13 08:11:36'),(345876,'tpsbiz','','Access-Reject','2018-12-13 08:11:04'),(185668,'84:A4:66:FC:7A:02','0xaf8f773c2be3e2153c0fdbd56f10fac03f','Access-Reject','2016-12-01 17:29:00'),(345875,'tpsbiz','','Access-Reject','2018-12-13 08:10:33'),(185670,'78:FF:CA:22:57:9D','0xb2f2b98ae95becdf6564fc2b3564d959c6','Access-Reject','2016-12-01 17:30:29'),(185671,'80:19:67:6E:34:98','0xf9359cfc37ca7803c95ad4add30f633e46','Access-Reject','2016-12-01 17:30:37'),(185672,'08:3D:88:CF:66:32','0x44bd2b016eb3115f91035928e2160e9ff8','Access-Reject','2016-12-01 17:30:39'),(185673,'00:15:6D:D8:31:2C','0x768bb4e09bba2b79738c809179fb0edade','Access-Reject','2016-12-01 17:32:24'),(185674,'90:48:9A:A5:E7:61','0x815c001c965b95f44ad21561cc11253a6a','Access-Reject','2016-12-01 17:33:06'),(185675,'38:AA:3C:ED:92:CC','0xfa07669be154a667d274f34af34574b3a6','Access-Reject','2016-12-01 17:35:11'),(185676,'78:FF:CA:22:57:9D','0x84089f06a6f07b6627906e2f4938a3bd89','Access-Reject','2016-12-01 17:35:13'),(185677,'00:0C:E7:B6:C3:21','0xb614095551df4f66b5df18a2f285f596a7','Access-Reject','2016-12-01 17:35:32'),(185678,'00:1B:9E:07:A0:E2','0x74e58d19efbe2610920601815d603f27c0','Access-Reject','2016-12-01 17:35:36'),(185679,'00:0C:E7:B6:C3:21','0x97fbbbd12034a263a988d90b856478611f','Access-Reject','2016-12-01 17:35:54'),(185680,'60:57:18:30:03:E5','0x699dc7cba57aa4e06f9031bd1c309361d7','Access-Reject','2016-12-01 17:36:02'),(185681,'80:19:67:30:C3:59','0x3b962514b71048c9f3a0518bbd82419229','Access-Reject','2016-12-01 17:36:06'),(923839,'dodoos','','Access-Reject','2019-11-08 16:49:41'),(185683,'00:08:22:F4:D7:42','0x4ab2e479cfd76e13076a6bad8295128948','Access-Reject','2016-12-01 17:36:44'),(185684,'80:19:67:5C:48:8B','0x6c48f20ece666d82e1d16d46dd3a9285b8','Access-Reject','2016-12-01 17:36:57'),(185685,'CC:79:4A:EE:D3:29','0xa4de7a0f239351f94694a5c4f07fce86a6','Access-Reject','2016-12-01 17:36:57'),(185686,'74:E2:F5:32:51:74','0x8ba0e7a480d74f4401407e80daeda2d37e','Access-Reject','2016-12-01 17:37:04'),(185687,'A4:81:EE:B1:94:88','0x4bf9db5aa4079e2c32fe4a9b19fc214a4b','Access-Reject','2016-12-01 17:37:19'),(185688,'28:9A:FA:CE:97:D2','0x0bbe4fa484d49b0b1d41c64ffd1812d5f0','Access-Reject','2016-12-01 17:37:44'),(185689,'78:FF:CA:0B:E5:B9','0xb36ce46d9fa9731ac3665c86eab7ff632e','Access-Reject','2016-12-01 17:37:54'),(185690,'80:C5:E6:8B:AE:E0','0xca58e30aa76d9c293811a19f9c9d35f8ce','Access-Reject','2016-12-01 17:38:29'),(185691,'58:F1:02:3F:38:44','0xe9fb6e31126ec18dd7a466417f4d550b40','Access-Reject','2016-12-01 17:40:29'),(185692,'A4:DB:30:FC:B9:23','0xbf8be9eea49a391144cae9117d75f586cb','Access-Reject','2016-12-01 17:40:55'),(185693,'BC:B3:08:D7:4B:53','0x387dd3d3ae9cb8776cee6e7cca5dfda3db','Access-Reject','2016-12-01 17:41:25'),(185694,'00:15:6D:D8:31:2C','0xc28fae9443f8a95b71c887da3c0f70cf12','Access-Reject','2016-12-01 17:42:24'),(185695,'AC:E0:10:78:6A:AB','0x4e5f0a6cfb44cd6aa13aa75bd99ad93d66','Access-Reject','2016-12-01 17:43:19'),(185696,'80:19:67:3B:01:5D','0xcbb249dcde56321cbb83d01ee8e6f7eb62','Access-Reject','2016-12-01 17:45:04'),(185697,'A4:81:EE:C1:4A:50','0xe7b39aea8bbbd76d86d2c091b139ad8833','Access-Reject','2016-12-01 17:45:06'),(185698,'DC:01:57:0D:29:DC','0x178ffb5607632f02890ef102c830e333f5','Access-Reject','2016-12-01 17:45:06'),(185699,'80:19:67:6B:74:E7','0x22e57491775a818e0d19fa04a1fe18170c','Access-Reject','2016-12-01 17:45:10'),(185700,'3C:83:75:C9:25:40','0x8848d6e5bf46b1c4764588f334b0aaae13','Access-Reject','2016-12-01 17:45:25'),(185701,'80:19:67:30:C3:59','0x2435a4e3c6a303b4118c99cd5bafa2a9b4','Access-Reject','2016-12-01 17:45:35'),(185702,'00:1B:9E:07:A0:E2','0x737e6de67927b51bc7b96bc2e59bb79293','Access-Reject','2016-12-01 17:45:40'),(185703,'CC:79:4A:E7:94:C7','0xca72fb21c00c368389b1bdcd2d9b4df39b','Access-Reject','2016-12-01 17:46:56'),(185704,'80:19:67:AB:41:35','0x36c7543c0492de756ca087a7c72a176ed6','Access-Reject','2016-12-01 17:47:02'),(185705,'5C:2E:59:AE:25:DE','0x1a548f181c3946b807e92ffbe10b6b48ac','Access-Reject','2016-12-01 17:47:15'),(185706,'14:32:D1:7B:D7:55','0x32bbc11cee780e1fba9207b74b4bd5897f','Access-Reject','2016-12-01 17:47:32'),(185707,'78:FF:CA:28:21:C9','0x99b0ae59f248d1f85eb0f0a0559900fc12','Access-Reject','2016-12-01 17:47:32'),(185708,'3C:83:75:4D:40:E6','0xe16282ad170d2214185aecdb72c0eeb3cf','Access-Reject','2016-12-01 17:48:55'),(185709,'80:19:67:6E:34:98','0x069244dcc128ec8504e98fe2ff35bf83f8','Access-Reject','2016-12-01 17:49:18'),(185710,'80:19:67:AA:5D:F5','0x936d7a8ab093ba8f5dd970009cff2e3f26','Access-Accept','2016-12-01 17:49:44'),(185711,'80:19:67:6B:74:E7','0x03b479534511c971100f0e899b44f1abe6','Access-Reject','2016-12-01 17:49:47'),(185712,'E0:A6:70:66:75:CB','0x4bb8ae8723b8100ee63e407e63b0cad62a','Access-Reject','2016-12-01 17:50:04'),(185713,'58:F1:02:3F:38:44','0x9e18879e4fc70b4afe457d318c7d788810','Access-Reject','2016-12-01 17:50:29'),(185714,'00:BD:38:DE:DF:D3','0x5293932bdc8da9f907fea412d2033c1eec','Access-Reject','2016-12-01 17:50:42'),(314052,'tpsbiz','','Access-Reject','2018-10-09 03:12:04'),(314053,'tpsbiz','','Access-Reject','2018-10-09 03:12:14'),(185716,'24:69:A5:EC:82:3C','0x85bb7cdfbd856d6ab1c19516f51a9d66aa','Access-Reject','2016-12-01 17:51:09'),(185717,'80:19:67:30:C3:59','0x7a3395fe7c15fea0d97971fda72d7ba11c','Access-Reject','2016-12-01 17:51:18'),(185718,'64:5A:04:72:18:3B','0x8971f7fb68079112e0ae3a2ae967163eed','Access-Reject','2016-12-01 17:51:20'),(185719,'80:19:67:3B:01:5D','0x620d49cecab85abf8fa61da3e5fa1554a2','Access-Reject','2016-12-01 17:51:33'),(185720,'20:6E:9C:F8:9E:D7','0x32f0477bd98bcfd12654b5576f3f83e968','Access-Reject','2016-12-01 17:51:33'),(185721,'00:15:6D:D8:31:2C','0x7e0d938c3ef9a772363fdb2e2b537a107c','Access-Reject','2016-12-01 17:52:24'),(185722,'F0:25:B7:70:A2:88','0xdf1cefe79ccb63871966792e04e4f765ec','Access-Reject','2016-12-01 17:52:29'),(185723,'80:19:67:30:C3:59','0xb3df76214832d8bfca18b93d012b9c7fe2','Access-Reject','2016-12-01 17:52:58'),(185724,'00:13:02:2F:B1:E9','0x55c1a1abc5bce59eff3d365adf2ba130da','Access-Reject','2016-12-01 17:53:31'),(185725,'80:19:67:8B:B8:75','0xd8db3f71b96af048ce0fa12ffd48ffb6ba','Access-Reject','2016-12-01 17:53:42'),(185726,'7C:F9:0E:E4:75:D1','0x78d1ceae9611233859691ab6c1e5d366de','Access-Reject','2016-12-01 17:54:39'),(185727,'94:D8:59:77:32:86','0x51476fb40d9fef2bacbd9ba2df8a64b1a5','Access-Reject','2016-12-01 17:55:17'),(185728,'80:19:67:6E:34:98','0x6fc498153c8d3905c118594cd1fa150e2b','Access-Reject','2016-12-01 17:56:33'),(185729,'80:19:67:CD:02:08','0x0a3a92c99282850289a42b91021baaafab','Access-Reject','2016-12-01 17:56:57'),(185730,'F4:B7:E2:85:D5:E1','0xbf8ed432a484ffd91613dfe96f961a171d','Access-Reject','2016-12-01 17:57:02'),(185731,'9C:B7:0D:F2:D9:A1','0x525d90afe40ff66ad09e7fc803b06768cb','Access-Reject','2016-12-01 17:57:58'),(185732,'40:CB:A8:26:64:1F','0x5c050fa856df9b81b2418fb32ef490c40a','Access-Reject','2016-12-01 17:58:00'),(185733,'24:69:A5:EC:82:3C','0x88fccf6dc4722f9ba45ab0c8945756384f','Access-Reject','2016-12-01 17:58:35'),(185734,'18:E3:BC:2F:56:DA','0x528ffa55b7f7e1773ab9cfd943bd453c30','Access-Reject','2016-12-01 17:59:11'),(185735,'E0:B6:F5:D1:E6:BB','0x8b4f6dff81533de81b97eab48161eee0cd','Access-Reject','2016-12-01 17:59:22'),(185736,'60:FE:1E:94:88:29','0x94036c32604c9fe7011bec71b8c49a3a66','Access-Reject','2016-12-01 18:00:40'),(185737,'10:92:66:91:AD:D0','0x014b0344c038d28655691b2548df6d5bce','Access-Reject','2016-12-01 18:01:05'),(185738,'40:F0:2F:FD:88:72','0xf62f4c273c0fac4bc88e00b031866c880d','Access-Reject','2016-12-01 18:01:10'),(185739,'A4:44:D1:5B:BA:8C','0xfc832204d5a68b385bc655a55c9b5513f7','Access-Reject','2016-12-01 18:01:10'),(185740,'00:24:D2:8D:DC:27','0xbe476a2ed342de9d65c528781bc8b4683d','Access-Reject','2016-12-01 18:01:21'),(185741,'BC:B3:08:A4:CB:92','0xa625b6af35eba7137100b936d14a03deb3','Access-Reject','2016-12-01 18:01:42'),(185742,'40:16:7E:D0:FA:5B','0x2d2f83c82e8a6e1e5587b564113320c11a','Access-Reject','2016-12-01 18:01:59'),(185743,'00:15:6D:D8:31:2C','0xf36e8b725ce30260a4ff8f94b8d4266d4d','Access-Reject','2016-12-01 18:02:24'),(185744,'A8:7C:01:3F:61:6F','0x59db3189fb28be6eff4e148612ba1badb4','Access-Reject','2016-12-01 18:02:55'),(185745,'80:19:67:ED:A2:4A','0x54ea9d98bc02429926aa3a5bfb72c3522a','Access-Reject','2016-12-01 18:03:23'),(185746,'70:72:0D:39:17:D5','0x61c6dd771c584cec582115c56d99c10075','Access-Reject','2016-12-01 18:03:41'),(185747,'C0:18:85:6D:DA:40','0xb6601f5989df609e6b964634246242f3e7','Access-Reject','2016-12-01 18:03:50'),(185748,'90:48:9A:A5:E7:61','0x66aa8e582725144af4d6e3405e147b3d57','Access-Reject','2016-12-01 18:04:36'),(185749,'84:A4:66:FC:7A:02','0x63cc8f9e189191d8034a94c2ad41cc3d47','Access-Reject','2016-12-01 18:05:06'),(185750,'30:AA:BD:FE:DF:2D','0xbd9f03082f477f0558a1e51bfe68c29b69','Access-Reject','2016-12-01 18:05:06'),(185751,'70:77:81:31:7C:13','0x1cfb0edb3991cbcc44b92653fc4fb30635','Access-Reject','2016-12-01 18:05:07'),(346689,'tpsbiz','','Access-Reject','2018-12-13 15:21:41'),(185753,'80:C5:E6:8B:AE:E0','0xdebc729fdbb8e73af00776854bbd88bd17','Access-Reject','2016-12-01 18:05:31'),(185754,'D0:92:9E:56:B1:F8','0x0c5114c7477bf34023e79b259755d5878a','Access-Reject','2016-12-01 18:06:30'),(185755,'CC:79:4A:40:EE:A5','0x3bf3dbb36738a0e121c376a6ea00cbc8da','Access-Reject','2016-12-01 18:06:35'),(185756,'80:19:67:3B:01:5D','0x211bae2baea75a8cf0c0a046360996a215','Access-Reject','2016-12-01 18:06:39'),(185757,'84:A4:66:FC:7A:02','0xd4d3e93c4c6c8d75ec0af6ba655820c5f1','Access-Reject','2016-12-01 18:07:40'),(185758,'A4:44:D1:34:7C:D6','0xffefe955fd9885e5775029119f7c00451a','Access-Reject','2016-12-01 18:07:52'),(185759,'84:A4:66:FC:7A:02','0x95588346eba7fbcea2837e0f713dcc1b03','Access-Reject','2016-12-01 18:07:58'),(185760,'94:D8:59:77:32:86','0xd618da7ff26d3fd1c8975356d821c7b8ac','Access-Reject','2016-12-01 18:08:20'),(185761,'90:21:81:ED:7B:CE','0x33635924231781f53f71747097d2feba8f','Access-Reject','2016-12-01 18:08:22'),(185762,'C8:FF:28:95:37:CF','0x6ef262da9569bf1c532945e742a2483be3','Access-Reject','2016-12-01 18:09:12'),(185763,'BC:B3:08:86:B0:D9','0x0a6053e41704be9062a2cdcfceb18d3db2','Access-Reject','2016-12-01 18:09:28'),(185764,'74:E2:F5:32:51:74','0x637f54a765695b9a13b9ef31db2b1c2b6c','Access-Reject','2016-12-01 18:09:28'),(185765,'78:FF:CA:22:57:9D','0x58d555cf54ba6568242c9fa391597f3d44','Access-Reject','2016-12-01 18:09:59'),(185766,'C4:8E:8F:C0:A8:8B','0x230402ab4c849ddaa5857be27b5587e2f7','Access-Reject','2016-12-01 18:09:59'),(185767,'20:02:12:BC:1D:FA','0x1c44b277cfb00e7cb15333c7c25db2acee','Access-Reject','2016-12-01 18:10:21'),(185768,'3C:83:75:C9:25:40','0x7e1431cf54577f3c88164046bcf06801ab','Access-Reject','2016-12-01 18:11:30'),(185769,'00:15:6D:D8:31:2C','0x666f4a48710a91b1ce8d496f3e88a6c6c4','Access-Reject','2016-12-01 18:12:23'),(185770,'6C:27:79:A2:E4:5C','0x86ec7a8c6f8c7d310f169f4c8df54fd536','Access-Reject','2016-12-01 18:12:27'),(185771,'80:19:67:27:A2:4F','0x514fe225af8e0e1d210a926c9181f2b9fe','Access-Reject','2016-12-01 18:13:20'),(349202,'tpsbiz','','Access-Reject','2018-12-14 13:58:54'),(185773,'BC:B3:08:D5:D7:50','0xebd118862ebe6c4a03c50ae5317dbd6cf8','Access-Reject','2016-12-01 18:13:43'),(185774,'80:19:67:40:D3:05','0xa8dff7c408d9f5a6cc8f8b6fbce2ec78de','Access-Reject','2016-12-01 18:14:08'),(185775,'80:01:84:58:A6:7F','0x9255117a6ec8903c6b77798fe0a3fc310b','Access-Reject','2016-12-01 18:14:33'),(185776,'D0:92:9E:56:B1:F8','0x633869077a60a6947c08d71572a4e0b311','Access-Reject','2016-12-01 18:14:53'),(351220,'tpsbiz','','Access-Reject','2018-12-15 07:20:22'),(185778,'50:9F:27:4A:08:46','0x9835245f501436949936407d38bb072b6a','Access-Reject','2016-12-01 18:15:06'),(185779,'C4:46:19:5E:21:E5','0xeb164ec3928543eb9fd89a9b42e3ce626f','Access-Reject','2016-12-01 18:15:19'),(185780,'00:1B:9E:07:A0:E2','0x14b068402a47852afd0a369eeedb5dc4a4','Access-Reject','2016-12-01 18:15:50'),(185781,'80:19:67:25:B8:55','0x044405549269e8c6c100c9be52b695dcd1','Access-Reject','2016-12-01 18:16:17'),(185782,'80:19:67:25:B8:55','0x37b2c69b7f27bb51d881ca44464d6a62c3','Access-Reject','2016-12-01 18:16:19'),(185783,'7C:91:22:64:65:36','0x9dbc99af7dff8ce7ca9e73ac43415d4a68','Access-Reject','2016-12-01 18:16:34'),(185784,'A8:A7:95:D0:0C:CD','0x8babe5acfc57eccc076457602854e36533','Access-Reject','2016-12-01 18:16:59'),(185785,'K4a','0xfb0d71901fc7c20b4af666615c1dc70890','Access-Reject','2016-12-01 18:17:24'),(185786,'CC:FA:00:AC:8E:81','0x17d311c4f168d1fdb5e2c09b44f186edbd','Access-Reject','2016-12-01 18:17:33'),(185787,'E4:98:D1:F0:2A:38','0xb781a852c26f6c0af4db9b4c5ae2640c31','Access-Reject','2016-12-01 18:17:38'),(350983,'tpsbiz','','Access-Reject','2018-12-15 05:15:45'),(185789,'30:AA:BD:9D:62:F5','0xc15f18511f26227381e2a7669ea9ff23fd','Access-Reject','2016-12-01 18:17:41'),(185790,'80:19:67:DD:5C:78','0x6b043d2c14647c1924d17ee2c524472b36','Access-Reject','2016-12-01 18:17:54'),(185791,'68:A3:C4:98:6F:C2','0x556b0881a05fa4fdd0112abb872243bd77','Access-Reject','2016-12-01 18:18:01'),(185792,'60:FE:1E:08:05:DF','0x953c33e578cae9a731cd50f73914bc8ff4','Access-Reject','2016-12-01 18:18:08'),(185793,'78:FF:CA:33:8F:48','0x41b995ab55924643df2cb42e08ada3fa62','Access-Reject','2016-12-01 18:18:36'),(185794,'90:48:9A:A5:E7:61','0xd57fc977506274e0269af2b2ee51e718e0','Access-Reject','2016-12-01 18:18:48'),(185795,'D0:92:9E:56:B1:F8','0x09417b0700245d6624f5c61adee525f748','Access-Reject','2016-12-01 18:18:48'),(185796,'00:22:68:BE:7F:0A','0x62e2e30a919496736ab7c142ed3dec143f','Access-Reject','2016-12-01 18:19:01'),(185797,'A4:44:D1:56:34:E4','0x7ec8ba3bb9e2d7ee2f4c46a4034bedff8e','Access-Reject','2016-12-01 18:19:47'),(350902,'tpsbiz','','Access-Reject','2018-12-15 04:33:17'),(345823,'tpsbiz','','Access-Reject','2018-12-13 07:44:17'),(185800,'00:92:C3:83:FB:DE','0x57a1c6d9b77635e10f0a073555dc40d488','Access-Reject','2016-12-01 18:20:14'),(185801,'80:19:67:6E:34:98','0xfde577922550780d3f58703dd5895b40cd','Access-Reject','2016-12-01 18:20:22'),(185802,'40:CB:A8:26:64:1F','0xb48876e98e9ff70d09623f532a3e8cccda','Access-Reject','2016-12-01 18:20:36'),(185803,'78:FF:CA:19:12:13','0xb0e70f21ef3e154b91c72616c670985fb3','Access-Reject','2016-12-01 18:21:11'),(185804,'00:92:D0:0C:62:99','0x04decd7fda0f218e90c4aea06b46b914f3','Access-Reject','2016-12-01 18:21:14'),(185805,'00:15:6D:D8:31:2C','0x28c3f4c8582453ee1c39ca472b019a8139','Access-Reject','2016-12-01 18:22:23'),(185806,'BC:B3:08:D5:D7:50','0x97eef732e8be167eff4dfc9df823441439','Access-Reject','2016-12-01 18:23:04'),(923838,'dodoos','','Access-Reject','2019-11-08 16:49:29'),(185808,'E0:B6:F5:28:95:8E','0xe8325dc2a61d1bd03fffb0b3a645186b9b','Access-Reject','2016-12-01 18:24:17'),(185809,'80:C5:E6:8B:AE:E0','0x716b6f413f9343b149c2a72d67fad1f191','Access-Reject','2016-12-01 18:24:25'),(185810,'80:19:67:F7:E0:2F','0x1311e2c3ae50b749f675bbcf663cce94c0','Access-Reject','2016-12-01 18:24:58'),(185811,'7C:61:93:32:AC:F0','0xc3e6baf173fc754cf0af1bb21be6eb916b','Access-Reject','2016-12-01 18:25:09'),(185812,'18:21:95:A1:E2:13','0x7a46a3b6fcf97f901cbd9ccf7d6df8b640','Access-Reject','2016-12-01 18:25:29'),(185813,'BC:B3:08:D5:D7:50','0xec9dddbb282343cfbf579efaf63d7c204a','Access-Reject','2016-12-01 18:25:39'),(185814,'08:86:20:72:00:81','0xac4a26458ab80a7945428e0851ce036617','Access-Reject','2016-12-01 18:26:00'),(185815,'20:62:74:AE:99:74','0x7c0eccf73ce6959ae0bd21af5d1309d8fe','Access-Reject','2016-12-01 18:26:33'),(185816,'78:FF:CA:1C:5E:59','0x84f61d4993be0d13ebb13a17bd085b29b1','Access-Reject','2016-12-01 18:27:01'),(346411,'tpsbiz','','Access-Reject','2018-12-13 12:58:47'),(185818,'C8:AA:21:36:E4:14','0x200cb977712f2427d0a4212d53656d5fb1','Access-Reject','2016-12-01 18:27:49'),(185819,'B8:86:87:D3:1B:A7','0x1f82cb362c8f1b5b11b87eedfcede8126f','Access-Reject','2016-12-01 18:28:38'),(185820,'00:0C:E7:34:67:3C','0x3098c8603a0364d559a4d361d3508e4113','Access-Reject','2016-12-01 18:29:06'),(185821,'24:A4:3C:32:2D:3E','0x9a0349889003499ec1fa835a00ada4dc4d','Access-Reject','2016-12-01 18:29:18'),(185822,'68:72:51:00:72:BF','0xa21d493010c7b38de0e4f388786457759f','Access-Reject','2016-12-01 18:29:18'),(185823,'68:72:51:42:E6:6E','0xb854b4a93c0ef879b067b4928790768131','Access-Reject','2016-12-01 18:29:18'),(185824,'00:27:22:AE:6D:D7','0x71bff73991b051d7cab8c10f85260cee95','Access-Reject','2016-12-01 18:29:18'),(185825,'68:7F:74:1B:94:AF','0x05cbb892b27336afe83c1ff992fc970c90','Access-Reject','2016-12-01 18:29:18'),(185826,'24:A4:3C:7E:C7:FD','0x50f7d0670be8192d7651ea5f6adc880d3f','Access-Reject','2016-12-01 18:29:18'),(185827,'00:25:9C:5E:4D:87','0xc332ae6bf69e7491374f1c2531234fce93','Access-Reject','2016-12-01 18:29:18'),(185828,'00:27:22:A4:1E:8F','0x8fe61a292db68448dd78e38a47b9eccba2','Access-Reject','2016-12-01 18:29:18'),(185829,'98:FC:11:56:30:31','0xbd78da1eba7c6b37e7c073f201d89721e4','Access-Reject','2016-12-01 18:29:18'),(185830,'24:A4:3C:48:15:0D','0x65373357be1bbe2143f7e6493ce321e6f2','Access-Reject','2016-12-01 18:29:18'),(185831,'68:7F:74:B2:0E:51','0x1d65ac19dd240d6b7573592959c2453fc2','Access-Reject','2016-12-01 18:29:18'),(185832,'68:7F:74:26:E7:E2','0x83c015d775189f73c5124d6126abed67d5','Access-Reject','2016-12-01 18:29:18'),(185833,'00:15:6D:72:8C:AE','0x11a9b12048cbb0fe857b3ca8155a93bf2d','Access-Reject','2016-12-01 18:29:18'),(185834,'68:7F:74:26:E1:8E','0xfe05183c24e1aac382a6c70d2ed3b10ec3','Access-Reject','2016-12-01 18:29:18'),(185835,'00:40:77:BB:55:10','0x009f55891a232dce18f5285c57193d11a2','Access-Reject','2016-12-01 18:29:18'),(185836,'00:25:9C:5E:50:C0','0xd245a02e321cf6d64ac4ec2d0835693d9d','Access-Reject','2016-12-01 18:29:18'),(185837,'68:72:51:42:E8:2D','0x1be6e5790f6a4259b9f3e30c356b776143','Access-Reject','2016-12-01 18:29:19'),(185838,'60:FE:1E:94:88:29','0x2a6208e7897e98a57fccf281c45c710243','Access-Reject','2016-12-01 18:29:35'),(185839,'60:FE:1E:91:90:11','0x554d8fb5fece56bd4f1a2a8e307ecb4617','Access-Reject','2016-12-01 18:29:59'),(185840,'5C:2E:59:26:CF:29','0xf93a7438547007795caf071b822df18646','Access-Reject','2016-12-01 18:30:00'),(185841,'50:9F:27:4A:08:46','0x18b389c573fc49b256abbe436374e10f16','Access-Reject','2016-12-01 18:30:07'),(185842,'E0:B6:F5:22:91:77','0x14ba012c5b4a035a8a2ff66f2fb34d111e','Access-Reject','2016-12-01 18:30:19'),(185843,'80:C5:E6:8B:AE:E0','0x71d6267b3d4db83604da743ec1a246e110','Access-Reject','2016-12-01 18:31:28'),(185844,'5C:F9:6A:90:37:88','0x529a725518bdd11b68fa55954fbcafa660','Access-Reject','2016-12-01 18:31:30'),(185845,'3C:83:75:C9:25:40','0xb8141b7d04320763e8e5c368e49c862484','Access-Reject','2016-12-01 18:31:36'),(185846,'80:19:67:63:AE:02','0x0ab8e34b5ee393a65e326e0245f3b38775','Access-Reject','2016-12-01 18:31:38'),(185847,'00:08:22:70:1B:6F','0x37b4567402802f815293dd08762b3d4327','Access-Reject','2016-12-01 18:31:41'),(185848,'20:A9:9B:EA:1A:4B','0xe695cd2940c483feab6c52fae692e103a7','Access-Reject','2016-12-01 18:31:57'),(185849,'34:23:BA:6A:2C:9C','0xbf87ff2f4a29eb27b9fa10535310cd84cd','Access-Reject','2016-12-01 18:32:05'),(185850,'00:15:6D:D8:31:2C','0xeb06f50dcf31e3aae985abc6757a9aef39','Access-Reject','2016-12-01 18:32:24'),(185851,'80:19:67:60:DA:E5','0xf6f670e17f7914b47e60e500052606e734','Access-Reject','2016-12-01 18:32:33'),(185852,'78:FF:CA:05:9B:0D','0x1a73d7474c5c1365dc79a22f28feee67f4','Access-Reject','2016-12-01 18:32:53'),(185853,'B0:E0:3C:83:48:E2','0x9c39c2a73cfb8d795e2761e19cb8c6880d','Access-Reject','2016-12-01 18:33:26'),(185854,'E8:50:8B:8D:20:BC','0x03b6eae248c758a2a0e106deaf0e7e5b5d','Access-Reject','2016-12-01 18:34:19'),(185855,'E4:98:D1:F0:61:B0','0x48d92ddf98df485dc225aa4e087110d1cc','Access-Reject','2016-12-01 18:34:22'),(185856,'A4:44:D1:4B:F6:3C','0x649b5e241615a83b56cf4fe1f6501fc8b6','Access-Reject','2016-12-01 18:34:35'),(185857,'00:08:22:9C:B3:FB','0x4523c086fc5852da5c6f507a79f6550ef3','Access-Reject','2016-12-01 18:34:43'),(185858,'00:1D:E0:A4:0F:79','0x2892374ed4392423624c767d6be2c3a6cd','Access-Reject','2016-12-01 18:35:29'),(185859,'50:9F:27:4A:08:46','0x8e069065af31d34bc71d3ef8443ae0eb18','Access-Reject','2016-12-01 18:35:37'),(185860,'00:1B:9E:07:A0:E2','0x9449ddd5a3514490a63b4ac659871b679c','Access-Reject','2016-12-01 18:35:42'),(185861,'E4:32:CB:CC:BF:DE','0xf50c923dacb3e01404b0ec1f0f2074c76e','Access-Reject','2016-12-01 18:35:49'),(185862,'A0:E4:53:3E:6A:4A','0x07b115a4950a3053d9f4950b572049107a','Access-Reject','2016-12-01 18:35:57'),(185863,'00:27:15:83:20:53','0xb69fa0c2ca74dc2fa05027fb7c991fd4ec','Access-Reject','2016-12-01 18:35:59'),(185864,'40:88:05:EF:E4:3D','0x21e9643dcc45b51a3b6c313aa075da0bb6','Access-Reject','2016-12-01 18:36:16'),(185865,'C8:19:F7:E1:30:E3','0x9d7489dddc06401fff72886c4f64775738','Access-Reject','2016-12-01 18:36:28'),(185866,'10:2F:6B:36:70:5F','0xa8cd76d15b2c5e2d778e98edaf84e1bfe0','Access-Reject','2016-12-01 18:37:15'),(185867,'78:FF:CA:23:67:5A','0x3abd23f3abbf7d4d4248e0be4de885333b','Access-Reject','2016-12-01 18:37:33'),(185868,'AC:5A:14:A1:2F:1D','0x96b4fac5f62fe6c9c2852705c54c407ccf','Access-Reject','2016-12-01 18:37:39'),(185869,'BC:B1:F3:BF:D2:F4','0x8081f819e7f4f133870367406646a34c1a','Access-Reject','2016-12-01 18:37:43'),(185870,'AA:A0:62:30:09:18','0x730ef0b99cc0376cdd4a9011e068c2f120','Access-Reject','2016-12-01 18:38:12'),(185871,'E4:40:E2:2A:BE:FF','0x72f3c6c106710adf500cd468bf09960d35','Access-Reject','2016-12-01 18:38:28'),(185872,'D0:9D:AB:C5:7B:51','0xc07f69b954d227211b5209db1b36d84877','Access-Reject','2016-12-01 18:38:39'),(185873,'C8:FF:28:95:37:CF','0xa207e15dca24e536569d80f80b578f559c','Access-Reject','2016-12-01 18:38:42'),(185874,'74:E2:F5:32:51:74','0x621d8f86aaa1f0c98ad56c9bf0c15e635c','Access-Reject','2016-12-01 18:38:53'),(185875,'00:27:15:11:74:2A','0x202a23734ff6fe68f0e7d05ca4e8bdc4f9','Access-Reject','2016-12-01 18:39:40'),(185876,'24:E3:14:C1:7D:88','0x0eac6639d7f85a2ba4e008ba8379b4fe78','Access-Reject','2016-12-01 18:39:58'),(185877,'C8:51:95:03:C7:A1','0xb1d29d64073ef173cf68c93c0508ac8bda','Access-Reject','2016-12-01 18:40:32'),(185878,'00:F1:AA:B9:2D:82','0x3ec98b5b6941a778f056a8b3104bb0c890','Access-Reject','2016-12-01 18:40:36'),(351386,'tpsbiz','','Access-Reject','2018-12-15 08:45:00'),(185880,'80:4E:81:F1:CB:51','0x37851b4710fbf9cd4f63a0f20a12098de6','Access-Reject','2016-12-01 18:41:00'),(185881,'AC:5A:14:A1:2F:1D','0x7bd32a1899a1cd4cd4129b6695e97acbfa','Access-Reject','2016-12-01 18:41:14'),(185882,'9C:6C:15:94:8F:62','0x4038b9e55be72abef6a3829f74c3b6ac69','Access-Reject','2016-12-01 18:41:17'),(345867,'tpsbiz','','Access-Reject','2018-12-13 08:05:42'),(185884,'80:19:67:3A:AB:87','0x49f9160828fdc432d465228724c7f781cf','Access-Reject','2016-12-01 18:41:32'),(185885,'60:6D:C7:30:4D:BE','0x12a5f01e293643dba9428cdaff2d4d4e59','Access-Reject','2016-12-01 18:41:45'),(346420,'tpsbiz','','Access-Reject','2018-12-13 13:03:29'),(185887,'00:15:6D:D8:31:2C','0x0d603268b28686d6c5721eae5655eaa52c','Access-Reject','2016-12-01 18:42:24'),(185888,'28:9A:FA:2C:CB:68','0x00d0736deee1def6444b2de5a98756851f','Access-Reject','2016-12-01 18:42:50'),(185889,'A8:06:00:33:90:8D','0xd3e69dc2f7093ab827212c1a2779aa633a','Access-Reject','2016-12-01 18:42:51'),(185890,'A4:44:D1:4F:A1:08','0x9b1b033d7e36ac978498930ffcfd933d25','Access-Reject','2016-12-01 18:43:10'),(185891,'00:DB:DF:C2:7C:25','0x79ed8207c950c97df32f4968f6f5f404df','Access-Reject','2016-12-01 18:43:34'),(185892,'6C:2F:2C:DA:02:00','0xd5193e0108beb88ccb3dedbce475d6a452','Access-Reject','2016-12-01 18:43:44'),(185893,'18:21:95:0B:30:BC','0x00219901d08a9ca0988ee89b4d62d5884c','Access-Reject','2016-12-01 18:44:19'),(185894,'20:7C:8F:22:09:6E','0x6d0980acdfe63b514fd94e9f6086520e94','Access-Reject','2016-12-01 18:44:26'),(185895,'3C:83:75:C9:25:40','0x881ecbda33910bf4d614fd2ea50176ec22','Access-Reject','2016-12-01 18:44:31'),(185896,'80:C5:E6:8D:FE:F0','0x1714911298b8b9b3345f7e2cb13fcd4fd5','Access-Reject','2016-12-01 18:44:48'),(185897,'80:19:67:4B:B5:95','0xa2fea5cfc81b9d31b659b43574f1b9d6e6','Access-Reject','2016-12-01 18:44:54'),(185898,'80:19:67:A1:03:11','0x27169c1876d6e19694d3988543e65cfb3e','Access-Reject','2016-12-01 18:45:23'),(185899,'80:19:67:F7:E0:2F','0xeab61455d4d159d4fb2b40c6217bac96ea','Access-Reject','2016-12-01 18:45:28'),(185900,'80:19:67:6E:34:98','0xcb31ae5599ed9097e20e730f74ca300d03','Access-Reject','2016-12-01 18:45:32'),(185901,'14:9A:10:07:98:D7','0x7e32b70d7d0f39e8674928483f69d5b743','Access-Reject','2016-12-01 18:45:42'),(185902,'50:9F:27:4A:08:46','0x2043156c5bb060a0682391ecee12ad3fc5','Access-Reject','2016-12-01 18:47:22'),(185903,'20:72:0D:39:9B:9E','0xdd499049d2bae8c02b7d43a5aa9c8f689c','Access-Reject','2016-12-01 18:47:41'),(185904,'FC:C2:DE:B3:DC:C6','0xae583ae1587132702ceab616fa63e27389','Access-Reject','2016-12-01 18:47:46'),(185905,'1C:CB:99:5F:F3:20','0x8d479df1c8d5c602c3f3892a93d67e8da6','Access-Reject','2016-12-01 18:48:18'),(318565,'tpsbiz','','Access-Reject','2018-10-25 22:25:36'),(318566,'tpsbiz','','Access-Reject','2018-10-25 22:25:38'),(185907,'BC:B3:08:CC:59:43','0x22531f57c9bedce7daf429b1a1e1df7c78','Access-Reject','2016-12-01 18:49:01'),(185908,'3C:83:75:C9:25:40','0x9be6fe6f904a00cc1e13cb855603f1d445','Access-Reject','2016-12-01 18:49:10'),(185909,'B4:E1:C4:E1:D3:C0','0xfa1d287de277762863d56ac26e2d7c5385','Access-Reject','2016-12-01 18:49:14'),(185910,'AC:81:12:79:74:11','0x25f335b45384d932102d3e0ded8b1fd40d','Access-Reject','2016-12-01 18:49:16'),(185911,'40:F0:2F:FD:88:72','0x40603b4fc06185c188e888bd057a37ddb4','Access-Reject','2016-12-01 18:49:20'),(185912,'A4:44:D1:5B:BA:8C','0x8a2f45bbe0b1ed6d292c7fe1663d05535c','Access-Reject','2016-12-01 18:49:55'),(185913,'FC:C2:DE:2C:84:71','0x2dcbf5052daf0ca09668c37912cc38f25f','Access-Reject','2016-12-01 18:49:57'),(350356,'tpsbiz','','Access-Reject','2018-12-14 23:46:46'),(185915,'BC:B3:08:D7:43:BB','0x35953c063dbb565b0fcf07d574fbd8d66e','Access-Reject','2016-12-01 18:50:28'),(185916,'A4:44:D1:71:E5:F2','0x99906cf5b35600d6dc4ebb3b40f3ebf5ee','Access-Reject','2016-12-01 18:50:45'),(185917,'A8:06:00:33:90:8D','0x3f4c00576f3762a4b9c4a4bf7110c128eb','Access-Reject','2016-12-01 18:51:39'),(185918,'80:19:67:60:DA:E5','0x8ae17cfdc4e49a31f440ca406e22bbb5d9','Access-Reject','2016-12-01 18:51:54'),(185919,'80:19:67:2B:33:09','0x683bdfeb08e2e5dcb19a18e86efa729e7d','Access-Reject','2016-12-01 18:52:17'),(185920,'00:15:6D:D8:31:2C','0xfc43610167129b4702e2ab338f8e8e2acb','Access-Reject','2016-12-01 18:52:24'),(185921,'00:AA:70:68:20:C7','0x209c2c194858242e13fcae33e61149607e','Access-Reject','2016-12-01 18:52:30'),(185922,'00:AA:70:68:20:C7','0xdfb027e1c7a3830227fb33839ec6b3bbfa','Access-Reject','2016-12-01 18:52:34'),(185923,'90:4E:2B:91:47:2A','0x1b9e86a748f0d7833455be7d70933737e0','Access-Reject','2016-12-01 18:53:11'),(185924,'C4:43:8F:DF:9D:A2','0xab48f4b980dd1a59f4f5e761933e4b8a75','Access-Reject','2016-12-01 18:53:31'),(185925,'2C:5A:05:D4:EF:2B','0xc3a3e92ee482f82fd8082bba04515fc4af','Access-Reject','2016-12-01 18:53:42'),(185926,'40:CB:A8:26:64:1F','0xd0383600b9de6163caef343acf871a3f0e','Access-Reject','2016-12-01 18:54:11'),(185927,'14:32:D1:7B:D7:55','0xfdb3537e49e4b3ceb62b70d3592b7890de','Access-Reject','2016-12-01 18:54:18'),(185928,'74:E2:F5:32:51:74','0xdabeb02ad0c5123798db8d7da0afe59bb2','Access-Reject','2016-12-01 18:54:52'),(185929,'00:08:22:4C:45:5A','0x7333fda995989deb01e132fb629735cb33','Access-Reject','2016-12-01 18:55:05'),(185930,'00:24:D7:80:BB:BC','0x10a89b6d6b9a1e3eae72c0d90b0a1134cb','Access-Reject','2016-12-01 18:56:47'),(185931,'00:5A:9E:81:29:4A','0x689d85307cae8f801e4cee095d6f0b78a2','Access-Reject','2016-12-01 18:57:33'),(185932,'80:19:67:64:02:EA','0x59b98ae090f5e065bdeb81f0dd08b80f81','Access-Reject','2016-12-01 18:57:55'),(185933,'00:AA:70:68:20:C7','0xae506b0fea45387a14b5c251af49191920','Access-Reject','2016-12-01 18:57:56'),(185934,'00:EB:2D:EE:49:C1','0x6591d59d2bed77fa6720f831586e3d1330','Access-Reject','2016-12-01 18:59:23'),(185935,'BC:B3:08:D7:4A:85','0x424222330c5d82d0fa7938eedaee68af11','Access-Reject','2016-12-01 18:59:54'),(185936,'00:27:15:08:3B:92','0x5a4276672d229670c1160e2f2aa0f06480','Access-Reject','2016-12-01 19:00:08'),(185937,'14:9A:10:07:98:D7','0x6ed41c89c3bc650d97d5742fb47ef3d6fb','Access-Reject','2016-12-01 19:00:14'),(185938,'80:19:67:B2:D2:8A','0x98014260fbb49907971ea8d42cad6928df','Access-Reject','2016-12-01 19:00:17'),(185939,'80:19:67:6B:E1:27','0x2cfc3fd57da4fe3007ee26ac0e93a7306e','Access-Reject','2016-12-01 19:00:35'),(185940,'00:27:15:87:48:5F','0xcfbe6438182d1e0dadfe068034319b19f7','Access-Reject','2016-12-01 19:01:34'),(185941,'BC:B3:08:D7:43:BB','0xe6bd8afd19b2dc3f580ce12105807c384c','Access-Reject','2016-12-01 19:01:42'),(185942,'BC:B3:08:D7:4A:85','0x6d221a5a18679c872185ecef0c0a61d9b8','Access-Reject','2016-12-01 19:02:02'),(185943,'78:FF:CA:73:C7:3B','0xa2a4f70586cef1c469ec9c2d38111660ae','Access-Reject','2016-12-01 19:02:07'),(185944,'00:15:6D:D8:31:2C','0xacca9295a1764d95acf3b025cf558e8a87','Access-Reject','2016-12-01 19:02:24'),(185945,'A0:18:28:55:35:69','0xcdd4c322f8b475bce52f0dcd673ab84967','Access-Reject','2016-12-01 19:02:26'),(185946,'BC:B3:08:D7:4A:85','0x540dcd2ae14d497e00104a79002dfdd771','Access-Reject','2016-12-01 19:02:53'),(185947,'5C:3C:27:E3:A9:B9','0xa23269c33f1f690e31bfd5adbbc9e1cbe4','Access-Reject','2016-12-01 19:03:26'),(185948,'58:F1:02:3F:38:44','0x4afd2964d32bcc233a93206d60a2777168','Access-Reject','2016-12-01 19:03:48'),(185949,'78:FF:CA:05:98:9A','0x6e2595f9868519470058529fe8f323742b','Access-Reject','2016-12-01 19:03:50'),(185950,'00:27:15:87:48:5F','0xaa67da6d4a62901deb07f6d128fa99afd2','Access-Reject','2016-12-01 19:04:12'),(185951,'A4:70:D6:83:3F:F6','0xa34c2b19f9e230591a7d490121084fcc82','Access-Reject','2016-12-01 19:04:20'),(185952,'44:74:6C:09:96:A9','0xdd8bdd9e95875fda77c9fe79295a96bca3','Access-Reject','2016-12-01 19:05:08'),(185953,'BC:B3:08:C7:62:BE','0x5de87e4905f08ce89c9acb573325f4ce62','Access-Reject','2016-12-01 19:05:13'),(350925,'tpsbiz','','Access-Reject','2018-12-15 04:45:38'),(185955,'AC:81:12:79:74:11','0x7deb51158861556ad2393d1efe66fed18e','Access-Reject','2016-12-01 19:06:40'),(185956,'94:B1:0A:0F:06:33','0x8601a2b0c2573eed2deca0b3b0f43bb101','Access-Reject','2016-12-01 19:06:44'),(185957,'78:FF:CA:05:7A:D7','0x4913f7c22bdad604ab73149280f0efaeac','Access-Reject','2016-12-01 19:07:00'),(185958,'B0:DF:3A:76:36:5F','0xd20109c138a1cb425857220f325345009f','Access-Reject','2016-12-01 19:07:21'),(185959,'90:48:9A:A5:E7:61','0x71c829fbf6982766cb2964e3cd55b9ce8d','Access-Reject','2016-12-01 19:07:46'),(185960,'24:E3:14:C1:7D:88','0x8f7cb671b3d642e3c1bbdeaf88c2c62d43','Access-Reject','2016-12-01 19:07:55'),(185961,'D0:9D:AB:C5:7B:51','0x3a309b75c64f1a0642228a39f195593715','Access-Reject','2016-12-01 19:07:58'),(345162,'tpsbiz','','Access-Reject','2018-12-13 02:07:12'),(185963,'78:FF:CA:3E:36:2B','0x627043b5470ba4af5fd1e06660d25e656a','Access-Reject','2016-12-01 19:08:59'),(185964,'A0:CB:FD:86:CB:46','0x65b1028290245f6daea35d913e2211ed36','Access-Reject','2016-12-01 19:09:08'),(185965,'78:FF:CA:22:57:9D','0x05114a64cfe177269644d060a9e1f29935','Access-Reject','2016-12-01 19:09:09'),(185966,'78:FF:CA:22:57:9D','0x51d4f180b3f9016261e80b35e11d6a33f2','Access-Reject','2016-12-01 19:09:17'),(185967,'58:F1:02:44:42:6B','0xf591e248ac4c694ac8542238b279aab90b','Access-Reject','2016-12-01 19:09:20'),(185968,'74:E2:F5:32:51:74','0x4cf3eaeff893c4d0d939568646fc90246e','Access-Reject','2016-12-01 19:09:27'),(346095,'tpsbiz','','Access-Reject','2018-12-13 10:06:23'),(185970,'44:6D:57:D9:89:4C','0x36d6c52f09422170dc8b71aeccbbea1ce9','Access-Reject','2016-12-01 19:09:32'),(185971,'80:19:67:43:3D:E3','0x00a02a0e866688565064fbf1391c5cd815','Access-Reject','2016-12-01 19:10:30'),(923837,'dodoos','','Access-Reject','2019-11-08 16:49:18'),(185973,'00:C3:A4:F3:32:C7','0x96ddb6e3870e60b9046be1a6d4b0347dd7','Access-Reject','2016-12-01 19:10:50'),(345161,'tpsbiz','','Access-Reject','2018-12-13 02:07:10'),(185975,'B4:EF:39:90:1E:B2','0x6a9063e82ee61373cdf11b909db95d0521','Access-Reject','2016-12-01 19:11:39'),(185976,'BC:B3:08:D7:43:BB','0x06cc95c0729f467aefcbdd376219a03584','Access-Reject','2016-12-01 19:11:43'),(185977,'00:EB:2D:EE:49:C1','0x968084fdcdbc31ad03cf4ddef1874a70a7','Access-Reject','2016-12-01 19:11:53'),(185978,'00:35:D5:2A:E5:F7','0x97bd5d0087b16d54e3c13939045ce40e50','Access-Reject','2016-12-01 19:12:02'),(185979,'60:FE:1E:94:88:29','0xacf900dfb1317c0d4046b2e0378bcf0909','Access-Reject','2016-12-01 19:12:13'),(185980,'00:15:6D:D8:31:2C','0xfc380b96f488a618bfbb9e151e64ca6f41','Access-Reject','2016-12-01 19:12:24'),(185981,'84:7A:88:77:68:C3','0x35a862c879767cd4d823973e133c741f18','Access-Reject','2016-12-01 19:12:28'),(185982,'00:08:22:3C:61:A2','0x9f579ca7abd0ebc94915a242a418e252a8','Access-Reject','2016-12-01 19:12:31'),(185983,'F8:F1:B6:7C:C6:AF','0x0a27e7308d16f6e23f18b04d73dd4be7fd','Access-Reject','2016-12-01 19:13:07'),(185984,'30:C7:AE:08:28:3C','0x9305895a8126eab3100ff617c72dc33b5f','Access-Reject','2016-12-01 19:13:11'),(185985,'90:48:9A:A5:E7:61','0x03f735724e432c618d30c8d1b978e944b7','Access-Reject','2016-12-01 19:13:27'),(185986,'2C:5A:05:D4:EF:2B','0x6f72ed8c91871a5c48744c906c408e373b','Access-Reject','2016-12-01 19:13:43'),(185987,'BC:B3:08:D7:4A:85','0x24ff1f178f02705d110e7e4eaa5f946392','Access-Reject','2016-12-01 19:14:02'),(185988,'00:6B:A1:0D:3A:13','0x2deac907225e224e2eb46fc533d71c314a','Access-Reject','2016-12-01 19:14:08'),(185989,'60:FE:1E:52:74:2F','0x65a79752ac452932ef67f82d251d8acf70','Access-Reject','2016-12-01 19:15:07'),(346054,'tpsbiz','','Access-Reject','2018-12-13 09:45:53'),(185991,'10:92:66:91:B1:1A','0xbc5a7c1b19649efb284af7faeeba87955d','Access-Reject','2016-12-01 19:15:52'),(185992,'00:1B:9E:07:A0:E2','0x78e6ebab069a350dee71a33694bf472d39','Access-Reject','2016-12-01 19:16:07'),(185993,'00:27:15:32:05:52','0x0e0a53eb67a80fd0c95e7de3cce20a3a8d','Access-Reject','2016-12-01 19:16:19'),(185994,'78:FF:CA:41:BF:43','0x487411a9489e70ce3097733865bfc1fc22','Access-Reject','2016-12-01 19:16:31'),(185995,'14:9A:10:07:98:D7','0x7003bd417dd34cd83240739666ad9199de','Access-Reject','2016-12-01 19:16:47'),(185996,'E0:B6:F5:20:59:7D','0xdf63a36f3f8ae3490d5f1031e43a4ff8d6','Access-Reject','2016-12-01 19:17:23'),(185997,'E0:B6:F5:20:59:7D','0xfb6cb0aac92d7810cec3d0421cbe92ea8c','Access-Reject','2016-12-01 19:17:38'),(852752,'kumi','','Access-Reject','2019-09-06 16:14:31'),(185999,'90:48:9A:A5:E7:61','0x4c7b7cab2c7fc7fbb54267047546fa9e6f','Access-Reject','2016-12-01 19:18:40'),(186000,'1C:B0:94:7E:77:5E','0x038bcef425d2b6ba8176533c21a017deb7','Access-Reject','2016-12-01 19:18:59'),(186001,'40:CB:A8:26:64:1F','0xe053ae2d24485db7856d5ad20f30802cf5','Access-Reject','2016-12-01 19:19:19'),(186002,'E8:99:C4:74:2B:BE','0xdf4cfc4260a892a5323103327e4010ef2d','Access-Reject','2016-12-01 19:19:22'),(186003,'D0:92:9E:56:B1:F8','0xf0a95775e992176d99d635235a1c0cc614','Access-Reject','2016-12-01 19:19:23'),(186004,'BC:B3:08:D5:D7:50','0x1ebf5ed9c5de49c9670bba0688c15300b6','Access-Reject','2016-12-01 19:19:58'),(186005,'34:E6:AD:E2:2B:FB','0x5d497d99d899c90d49ad300d5308de9424','Access-Reject','2016-12-01 19:20:21'),(186006,'7C:61:93:2A:C6:30','0xe32b376643f69fd92ad843adde6b4c4637','Access-Reject','2016-12-01 19:20:32'),(186007,'18:21:95:DA:B9:09','0x0c35d0625966539598b42fa9e5c8cbab85','Access-Reject','2016-12-01 19:21:06'),(346173,'tpsbiz','','Access-Reject','2018-12-13 11:15:18'),(186009,'BC:B3:08:D7:43:BB','0xc5dff9fc2c764a47a28d5f3e6abf322874','Access-Reject','2016-12-01 19:21:45'),(186010,'60:6D:C7:30:4D:BE','0x4c8340a91fc089e31d00827555dc389c73','Access-Reject','2016-12-01 19:22:01'),(186011,'80:19:67:F0:C9:03','0xddf44150c6b7020dc5feea9bd35acba175','Access-Reject','2016-12-01 19:22:02'),(186012,'80:19:67:C1:67:14','0xcddeaabf3826e130903cb86cf7d698361f','Access-Reject','2016-12-01 19:22:13'),(186013,'00:15:6D:D8:31:2C','0xbadd788f004bf5ce9ae5359a7e634655cb','Access-Reject','2016-12-01 19:22:24'),(186014,'68:7F:74:26:E7:E2','0x8b3ff800f72db3dde5a015da410f3a5dd3','Access-Reject','2016-12-01 19:22:25'),(186015,'68:7F:74:B2:0E:51','0xe62b1af5e8123b42506f2a907b8853f054','Access-Reject','2016-12-01 19:22:25'),(186016,'24:A4:3C:48:15:0D','0x8422ca868f1a578e26594492c420f5b2c3','Access-Reject','2016-12-01 19:22:26'),(186017,'80:19:67:94:AB:EC','0x3c97070cebce6a9cb55a44cb5a5a3d289f','Access-Reject','2016-12-01 19:23:39'),(186018,'78:00:9E:AD:48:2E','0x15d95916ae5d9a036f5476c5f81015f09e','Access-Reject','2016-12-01 19:24:14'),(186019,'00:08:22:9C:B3:FB','0xe2720ca97541bcac068b7cd73302c74f28','Access-Reject','2016-12-01 19:24:33'),(186020,'40:88:05:EF:E4:3D','0x5ec686667863c142c4951a6dff1f1ace5b','Access-Reject','2016-12-01 19:24:41'),(186021,'5C:3C:27:E3:A9:B9','0x3f4902c0cb23b8e99f508cc84120831b42','Access-Reject','2016-12-01 19:24:50'),(186022,'BC:B3:08:D5:D7:50','0xa7207f2254f4eeae1f831f703f785f511e','Access-Reject','2016-12-01 19:25:13'),(345784,'tpsbiz','','Access-Reject','2018-12-13 07:24:16'),(186024,'BC:B3:08:D7:4A:85','0x98dfd0dcb4578343bc8ed67a83fbcea28e','Access-Reject','2016-12-01 19:25:32'),(186025,'D0:92:9E:56:B1:F8','0x258959b62e8d4d0bfc764f43a452a5bc70','Access-Reject','2016-12-01 19:26:03'),(186026,'98:FC:11:56:30:31','0xe893263e80164a2d96ebd278a85eb516c6','Access-Reject','2016-12-01 19:26:06'),(186027,'00:1B:9E:07:A0:E2','0xf9ac828de94e8600a62d022a2a1541687b','Access-Reject','2016-12-01 19:26:09'),(186028,'BC:B3:08:D7:4A:85','0x583bfffc940072887843a5cc289939fa65','Access-Reject','2016-12-01 19:26:28'),(186029,'78:FF:CA:57:B0:72','0x0ae12f725107b747499c6e4d2d45316793','Access-Reject','2016-12-01 19:26:46'),(186030,'14:9A:10:07:98:D7','0x2c19db052d82abfcd60dc0d7c03e3cf864','Access-Reject','2016-12-01 19:26:53'),(186031,'80:19:67:F0:C9:03','0xa06cf275a6d6309a074201f50e174eb9ec','Access-Reject','2016-12-01 19:27:14'),(186032,'A4:44:D1:4E:8B:3C','0x52199aac184ba1456f4782ca2b8998ff4c','Access-Reject','2016-12-01 19:27:18'),(186033,'2C:5A:05:D4:EF:2B','0x8dce800976bf943048a19c31d94fc169c4','Access-Reject','2016-12-01 19:27:24'),(186034,'D0:9D:AB:C5:7B:51','0xb619c701fced862663ed8b8687b4de12ff','Access-Reject','2016-12-01 19:27:40'),(186035,'24:A4:3C:32:2D:3E','0x2adcf57c50957bd1b30aac7711e287dacf','Access-Reject','2016-12-01 19:27:42'),(186036,'68:72:51:00:72:BF','0xf500013e3f0c94dcf9e3fd911f656b8ecc','Access-Reject','2016-12-01 19:27:42'),(186037,'00:27:22:AE:6D:D7','0xb9db4cff8406d8178921d122d1904d406f','Access-Reject','2016-12-01 19:27:42'),(186038,'68:72:51:42:E6:6E','0x7edbbcf348663faeeaf73d4fcf613ecbae','Access-Reject','2016-12-01 19:27:42'),(186039,'00:27:22:A4:1E:8F','0xed508a3c3484037a004b4e751e08aab150','Access-Reject','2016-12-01 19:27:42'),(186040,'68:7F:74:1B:94:AF','0xc9d67e3267704bf323d86b82f6ac2e7eb8','Access-Reject','2016-12-01 19:27:42'),(186041,'24:A4:3C:7E:C7:FD','0xff676bf3466e291f22ef787523b9b7320f','Access-Reject','2016-12-01 19:27:42'),(186042,'68:72:51:42:E8:2D','0x3567f53509581e18062dfced89fc8d5ec5','Access-Reject','2016-12-01 19:27:42'),(186043,'00:15:6D:D8:31:2C','0xb5e527b6f7fba41b80db28190397c2b88c','Access-Reject','2016-12-01 19:27:42'),(186044,'00:25:9C:5E:4D:87','0xe4c3f67fd5efe7550754e6d1c7ebe745f0','Access-Reject','2016-12-01 19:27:42'),(186045,'00:15:6D:72:8C:AE','0x8fd913dd52c09cd0076498fac8c7b92135','Access-Reject','2016-12-01 19:27:42'),(186046,'00:25:9C:5E:50:C0','0x61f2cd9b899749077eb18eb085edb62abf','Access-Reject','2016-12-01 19:27:42'),(186047,'00:40:77:BB:55:10','0x9df69049ba04be23658226e25ae3c5eef3','Access-Reject','2016-12-01 19:27:42'),(186048,'24:A4:3C:48:15:0D','0x0667fdf1c35814556bae84bf7231ccf489','Access-Reject','2016-12-01 19:27:42'),(186049,'9C:D3:5B:E4:65:9B','0xce54791ec6acf2c462d61c876f23288962','Access-Reject','2016-12-01 19:28:47'),(186050,'C8:AA:21:36:E4:14','0x5a267c682deaeb3dd92d9500595a3d5dbb','Access-Reject','2016-12-01 19:28:55'),(186051,'30:C7:AE:08:28:3C','0x7a17196a630ea2ebb64631e8fd2d16fa9f','Access-Reject','2016-12-01 19:28:55'),(186052,'80:19:67:3D:AE:80','0x9fd2bcce77739ee2f94b000a6336b833dc','Access-Reject','2016-12-01 19:29:07'),(186053,'80:19:67:D1:3A:A2','0xbc2166bd30e2a21dd90ac710844394b54a','Access-Reject','2016-12-01 19:29:09'),(186054,'90:48:9A:A5:E7:61','0x57d47c6c13cac53273c21d303a477ba0d8','Access-Reject','2016-12-01 19:29:10'),(186055,'CC:07:AB:60:4F:6D','0x4d34798ac1fdaf4d65285603a1de8eba27','Access-Reject','2016-12-01 19:29:47'),(186056,'80:19:67:D7:50:22','0x4592220ab428511556e9b9038e46835183','Access-Reject','2016-12-01 19:30:22'),(346004,'tpsbiz','','Access-Reject','2018-12-13 09:19:06'),(186058,'78:FF:CA:06:7E:19','0xbd992c5008d00f6c430e22e7c6afc6a8e6','Access-Reject','2016-12-01 19:30:47'),(346003,'tpsbiz','','Access-Reject','2018-12-13 09:18:34'),(186060,'80:19:67:E1:DA:72','0x5b9ff1db154ec966a3f1a4c114e1a2fd17','Access-Reject','2016-12-01 19:31:06'),(186061,'78:FF:CA:41:BF:43','0x92aafe4be0a632143f421bc076660df4b4','Access-Reject','2016-12-01 19:31:11'),(186062,'34:E6:AD:E2:2B:FB','0x81ce290c5e5a42b3dea23adfef5bf27bc8','Access-Reject','2016-12-01 19:31:12'),(186063,'30:0D:43:2B:04:20','0x9f171788e06ffd04d4bcc9f352c6f94534','Access-Reject','2016-12-01 19:31:14'),(186064,'00:27:15:32:05:52','0xb8c68b47bcd2429449a1bb753280c8199a','Access-Reject','2016-12-01 19:31:18'),(186065,'90:48:9A:23:20:9A','0x72b1bedab6b52d866edac249d18279822f','Access-Reject','2016-12-01 19:31:31'),(186066,'00:08:22:40:B5:FB','0x798d6d9d0686b0831811bf543140910664','Access-Reject','2016-12-01 19:31:37'),(186067,'BC:B3:08:D7:43:BB','0xbfff76e818f08e25f1f10adad25155ae26','Access-Reject','2016-12-01 19:31:45'),(186068,'D0:53:49:64:55:5F','0x61075419e2eeaf1bf2f56972120ca7a39b','Access-Reject','2016-12-01 19:31:49'),(186069,'40:CB:A8:26:64:1F','0xe5b70095aa6cbe2d43456020bae8ea3ab8','Access-Reject','2016-12-01 19:31:58'),(186070,'D0:9D:AB:C5:7B:51','0x1823c5a61cbfc7fc8aae841f04905004f1','Access-Reject','2016-12-01 19:31:58'),(186071,'00:15:6D:D8:31:2C','0x2c68adf4c844187b4c2f5272eb7a0858f4','Access-Reject','2016-12-01 19:32:24'),(186072,'78:FF:CA:11:39:62','0x7760bf3e0d4fd7c3729bfdc8e0636567c6','Access-Reject','2016-12-01 19:32:56'),(186073,'54:E4:BD:A7:1F:74','0x18c28403843aac8ab864b749155477026a','Access-Reject','2016-12-01 19:33:04'),(186074,'80:19:67:64:25:4A','0xe6f0dbc98d6d73564d49adf9f8b6dc2bc4','Access-Reject','2016-12-01 19:33:11'),(186075,'14:9A:10:07:98:D7','0xcc32d30b75e4d4c302388f94772539aa8a','Access-Reject','2016-12-01 19:33:15'),(186076,'00:27:15:15:42:92','0x4eb523942680fa96b190d264fed26099ed','Access-Reject','2016-12-01 19:33:54'),(186077,'00:27:15:15:42:92','0x712d5bde362524756d0d5e98c667ee6802','Access-Reject','2016-12-01 19:34:19'),(186078,'80:19:67:63:7B:E6','0x16e95748b982d3f2a82e1f0fcef13c633a','Access-Reject','2016-12-01 19:34:24'),(186079,'08:86:20:72:00:81','0x7650eae7a5bacb97a63ee2554692593e3a','Access-Reject','2016-12-01 19:34:27'),(186080,'68:94:23:B8:1E:F4','0xd7a4eac8747dd9cd03b5f4f3cdfe857bac','Access-Reject','2016-12-01 19:34:39'),(346410,'tpsbiz','','Access-Reject','2018-12-13 12:58:15'),(186082,'80:01:84:39:91:94','0xfa634e88fbac6d3244db29ebaf008120ec','Access-Reject','2016-12-01 19:35:30'),(186083,'00:27:22:AE:6D:D7','0xfdf8c4183f0e150c6caf7f58d7a066db39','Access-Reject','2016-12-01 19:36:06'),(186084,'00:27:22:A4:1E:8F','0xbff76145d6ff1dacc631aad666494a2609','Access-Reject','2016-12-01 19:36:06'),(186085,'24:A4:3C:32:2D:3E','0x30e536d5e50263150d86e88218d9033374','Access-Reject','2016-12-01 19:36:06'),(186086,'68:7F:74:1B:94:AF','0x14006c87fccb1ce2bf24681d55ed185898','Access-Reject','2016-12-01 19:36:06'),(186087,'98:FC:11:56:30:31','0xa3a01c3cb6705c6e601989a66276221da2','Access-Reject','2016-12-01 19:36:06'),(186088,'24:A4:3C:7E:C7:FD','0x8a00e9edfe6f7b79055ae4563a5bc32634','Access-Reject','2016-12-01 19:36:06'),(186089,'00:15:6D:D8:31:2C','0x3a45cac6d9f41ca62dfa7da33a8c84dd0f','Access-Reject','2016-12-01 19:36:06'),(186090,'68:7F:74:26:E7:E2','0x4e3911a73496f804d3da3bb98a94de649e','Access-Reject','2016-12-01 19:36:08'),(346239,'tpsbiz','','Access-Reject','2018-12-13 11:24:40'),(186092,'80:19:67:AB:07:CA','0x6791c7f5fd71e239d00742f77db8df63ec','Access-Reject','2016-12-01 19:36:43'),(186093,'74:E2:F5:32:51:74','0x1950942d2ee88c425ad27e1af33b4dfd81','Access-Reject','2016-12-01 19:36:53'),(186094,'80:19:67:30:C0:E9','0xc7b79856e75a6cd95d23e19b257621f225','Access-Reject','2016-12-01 19:36:56'),(186095,'78:FF:CA:41:D1:5D','0x31977140e90c296512ca8fb301f1d36007','Access-Reject','2016-12-01 19:37:19'),(186096,'78:FF:CA:57:B0:72','0xa76775ca6295f0d88a99001ccb1937d175','Access-Reject','2016-12-01 19:38:10'),(186097,'68:72:51:42:E6:6E','0x415c5877e4defe9a6bce65375f27c34425','Access-Reject','2016-12-01 19:39:00'),(186098,'68:72:51:00:72:BF','0x63bf9d81b143c311898845c79074694d32','Access-Reject','2016-12-01 19:39:00'),(186099,'68:72:51:42:E8:2D','0xe0345181958ff17b932609f216742d4449','Access-Reject','2016-12-01 19:39:00'),(186100,'68:7F:74:26:E1:8E','0x717c7f8a95cd0d208e1479226c689eaa16','Access-Reject','2016-12-01 19:39:00'),(186101,'84:7A:88:76:55:8F','0x0b4ac0ee2d91ae6ac1ebbb374b71e6ba17','Access-Reject','2016-12-01 19:39:09'),(186102,'78:FF:CA:28:21:C9','0x1e526676da1871a5b4265ebddd2e0d722b','Access-Reject','2016-12-01 19:39:11'),(186103,'80:19:67:63:7B:E6','0xfcadc7b6636bd4915d972c8d8cd2b2f4dc','Access-Reject','2016-12-01 19:39:27'),(186104,'80:19:67:4B:B5:95','0x13580be2cbd2eec703f7704b50cc58af6e','Access-Reject','2016-12-01 19:40:07'),(186105,'84:38:38:98:D1:8C','0x439e9842d070a0f6bfb4bc4fc03d188b95','Access-Reject','2016-12-01 19:40:45'),(186106,'30:F7:72:52:59:A7','0x1fc6442bd492c21884124ea91398a19b67','Access-Reject','2016-12-01 19:40:54'),(186107,'84:A4:66:FC:7A:02','0x535bd39be5444b995b53d2f9807ae3e712','Access-Reject','2016-12-01 19:41:21'),(186108,'28:BA:B5:A9:96:F2','0xef8f0b4862a36b0a8a81d5944e6ccdc93f','Access-Reject','2016-12-01 19:41:28'),(186109,'34:E6:AD:E2:2B:FB','0xc64002ab9169f5c8b79a0461c82dc234f1','Access-Reject','2016-12-01 19:41:33'),(186110,'BC:B3:08:D7:43:BB','0xdb6f8d038deb21d5f6ebb9761f738d5e5b','Access-Reject','2016-12-01 19:41:46'),(186111,'80:19:67:7D:65:D6','0xaef98f2980ef45edbd2ff4bec1c22fc6ee','Access-Reject','2016-12-01 19:42:21'),(186112,'00:15:6D:D8:31:2C','0x150ab2bb3edfd18db50ef323898e1fe81b','Access-Reject','2016-12-01 19:42:23'),(186113,'D0:9D:AB:C5:7B:51','0x771d2f09c15df27d7852c0a90a4f7e14d9','Access-Reject','2016-12-01 19:42:39'),(186114,'A8:16:B2:72:60:B3','0xd3d139587b01de4d0336bfb61785337252','Access-Reject','2016-12-01 19:42:49'),(186115,'24:A4:3C:32:2D:3E','0x2a377aae05ead35955d18008e6bddc322a','Access-Reject','2016-12-01 19:43:34'),(186116,'98:FC:11:56:30:31','0x78bb9c63924478d4b8416dab5c0e75be2e','Access-Reject','2016-12-01 19:43:34'),(186117,'00:25:9C:5E:4D:87','0xc2cd6a4d05924125e7bd87bf7b52d4b343','Access-Reject','2016-12-01 19:43:34'),(186118,'00:15:6D:D8:31:2C','0x5e5bb3caf37bdc754f563296c61a691cb2','Access-Reject','2016-12-01 19:43:34'),(186119,'00:40:77:BB:55:10','0x779dba84c063b5e738182a6645a1fc4890','Access-Reject','2016-12-01 19:43:36'),(186120,'00:25:9C:5E:50:C0','0xbc9df14887ca84517d818f5c792fbf439c','Access-Reject','2016-12-01 19:43:36'),(186121,'78:FF:CA:57:A1:21','0xa9dcb005c9c90bb757105fb1580daf1be6','Access-Reject','2016-12-01 19:43:49'),(186122,'40:F0:2F:FD:88:72','0x54f770d6b57192b1b8ea623c4353572357','Access-Reject','2016-12-01 19:44:31'),(186123,'BC:B3:08:D5:D7:50','0xfd43460f9e3ff8d92b9a95bbf64110a8a3','Access-Reject','2016-12-01 19:44:51'),(186124,'00:27:15:32:05:52','0xe06035fdab901e349ed03ee22475dff7d2','Access-Reject','2016-12-01 19:45:07'),(186125,'BC:B3:08:CF:17:4C','0xdb791cded56ffa2c3e0541728b8b4610c9','Access-Reject','2016-12-01 19:45:47'),(186126,'80:19:67:6E:34:98','0xe603c0bfaf47b0f01156d3fd5e7da43269','Access-Reject','2016-12-01 19:46:08'),(186127,'78:FF:CA:57:A1:21','0xdc1f6ff942431eb3da8197f84cdaef29c1','Access-Reject','2016-12-01 19:46:10'),(186128,'2C:5A:05:D4:EF:2B','0x5104737c20fa0fc8609670e0ca149a66ff','Access-Reject','2016-12-01 19:46:11'),(186129,'00:1B:9E:07:A0:E2','0xc716d0d1e9c7f5389cf135b7c73d777bd1','Access-Reject','2016-12-01 19:46:15'),(186130,'80:19:67:30:C0:E9','0x161ccbb8e3470baf284c1e3fc30514a053','Access-Reject','2016-12-01 19:47:07'),(186131,'60:FE:1E:94:88:29','0xe3ed0c72489922107811ffb2bc1cbf4acd','Access-Reject','2016-12-01 19:47:29'),(186132,'D0:9D:AB:C5:7B:51','0x9b72ef7c36977675d16a44e81e8fd3ecf4','Access-Reject','2016-12-01 19:47:41'),(186133,'CC:79:4A:66:C7:55','0x1c5ce0902b3da5c2b5e90fbec7b6320264','Access-Reject','2016-12-01 19:47:44'),(346322,'tpsbiz','','Access-Reject','2018-12-13 12:10:18'),(186135,'24:DA:9B:89:0F:B3','0x560d962334767839609aec7410812db27b','Access-Reject','2016-12-01 19:48:21'),(186136,'78:FF:CA:41:BF:43','0xc361ec35a7459bd0535d61c0d1ba11b60b','Access-Reject','2016-12-01 19:48:25'),(186137,'BC:B3:08:CF:17:4C','0x39421b5bada8b504baf473e4db0b1b425f','Access-Reject','2016-12-01 19:48:37'),(186138,'E4:F8:EF:D4:98:2A','0x39b955fa7c10ba08cb1f58af8c3f6ad8de','Access-Reject','2016-12-01 19:48:40'),(345834,'tpsbiz','','Access-Reject','2018-12-13 07:50:02'),(186140,'7C:91:22:76:6D:0C','0x5d2b700a380095d978b75cb76356c2b644','Access-Reject','2016-12-01 19:49:12'),(186141,'A4:44:D1:46:62:6A','0x7bbb20f72f7a9f02572101a31cf1f4317d','Access-Reject','2016-12-01 19:49:37'),(186142,'80:19:67:6E:34:98','0x316b5d20377462bb64868da2e1ff1cf9b7','Access-Reject','2016-12-01 19:50:02'),(186143,'BC:B3:08:F9:A0:49','0xdb4fa5e0395dda2db58f590ea78713fb6c','Access-Reject','2016-12-01 19:50:02'),(186144,'34:E6:AD:E2:2B:FB','0xb880e9e393bf52cee04eabf516da5db28d','Access-Reject','2016-12-01 19:50:16'),(186145,'00:21:6B:AD:F7:FA','0xb04af77ac2ee2e0cff8ea35461fcb56e1d','Access-Reject','2016-12-01 19:50:18'),(186146,'00:71:E2:EA:9E:40','0x9ce8e8194791ffdabdcb482c9547843488','Access-Reject','2016-12-01 19:50:24'),(186147,'18:3A:2D:54:60:2E','0xb8bc3f4ee28372d8349d5260093ab142da','Access-Reject','2016-12-01 19:50:49'),(186148,'80:19:67:A2:5A:42','0xf57c8aac243e960631384add90937354bc','Access-Reject','2016-12-01 19:50:55'),(186149,'BC:B3:08:D5:D7:50','0x1e4968d6189735ce8fa5d70eef1371d333','Access-Reject','2016-12-01 19:50:59'),(186150,'A0:CB:FD:86:CB:46','0xa0253969a44bcd193c58e4a20a24436652','Access-Reject','2016-12-01 19:51:46'),(186151,'BC:B3:08:D7:43:BB','0x51dcc5db2dd64b82960b97776431dc5f89','Access-Reject','2016-12-01 19:51:46'),(186152,'D0:53:49:F6:06:F8','0x7ea78ea0f77590b27967c08be75b0d9e89','Access-Reject','2016-12-01 19:51:56'),(345868,'tpsbiz','','Access-Reject','2018-12-13 08:06:13'),(186154,'00:15:6D:D8:31:2C','0x0a8f0094e19e6c555818e6a61217c0123b','Access-Reject','2016-12-01 19:52:23'),(186155,'80:19:67:3B:01:5D','0xaeb20829dad44ca241841fe06ce6c294c3','Access-Reject','2016-12-01 19:52:41'),(186156,'00:27:15:32:05:52','0x7c7a3b1d6602c05b6a6b118d591071cdbf','Access-Reject','2016-12-01 19:53:49'),(186157,'78:FF:CA:57:B0:72','0xa08e6d14d79fc68563dcfe0247f47caa94','Access-Reject','2016-12-01 19:54:11'),(186158,'30:AA:BD:9D:62:F5','0x6cb58bb53037a321325846f430d60bdbc9','Access-Reject','2016-12-01 19:54:14'),(186159,'00:1D:E0:A4:0F:79','0xfad59a3f233e23a7a4c8d4628fdabeeafc','Access-Reject','2016-12-01 19:54:41'),(186160,'2C:37:31:01:A8:40','0x755de9274b3038524e717cbe30fad43df5','Access-Reject','2016-12-01 19:55:41'),(186161,'D0:7E:35:E5:44:C6','0x0b19aeb41905bbf086c3d1f3fb30d7ed7f','Access-Reject','2016-12-01 19:56:37'),(186162,'AC:E0:10:65:4C:65','0xc6879c01d9226b8368c0cc01088e0b3271','Access-Reject','2016-12-01 19:56:42'),(186163,'2C:37:31:01:A8:40','0x29546e198ce046a65c0cae8b0e9ae1fb21','Access-Reject','2016-12-01 19:57:02'),(186164,'80:19:67:30:C0:E9','0x3c355ef8b9bafb098ba37bb19356640c61','Access-Reject','2016-12-01 19:57:27'),(186165,'80:19:67:BA:BF:03','0x18f92205b979307880d930c68f5d7e1854','Access-Reject','2016-12-01 19:58:26'),(186166,'80:19:67:3D:AE:80','0xbb740165ca2028bc15fbc01f490a12b85b','Access-Reject','2016-12-01 19:58:40'),(186167,'D0:9D:AB:C5:7B:51','0xf684750b1582c7f4f779a58db3304eac39','Access-Reject','2016-12-01 19:58:47'),(186168,'D0:9D:AB:C5:7B:51','0xdf0a024ad9ca5aee32182be67f10694a26','Access-Reject','2016-12-01 19:58:50'),(186169,'84:7A:88:77:68:C3','0x13167e0dd1576a8b4367014858a5dfd62b','Access-Reject','2016-12-01 19:58:58'),(186170,'70:1A:04:D4:53:9D','0x8ca10b93f5b1c81e81968cf946a8a1975b','Access-Reject','2016-12-01 19:59:41'),(186171,'AA:A0:62:30:09:18','0xa196022fa2a1724ec1d81dc45a79f3a239','Access-Reject','2016-12-01 19:59:48'),(186172,'24:A4:3C:32:2D:3E','0xe6d9b5d8acbaf17057feb0dc9b6ed80e95','Access-Reject','2016-12-01 20:00:21'),(186173,'68:72:51:00:72:BF','0x01aa420619a7d034a65c3f259ebd56e061','Access-Reject','2016-12-01 20:00:21'),(186174,'68:72:51:42:E8:2D','0x95b9b7d3ed36cab0fefaab5ccde1d15fe6','Access-Reject','2016-12-01 20:00:21'),(186175,'68:72:51:42:E6:6E','0x4d6a8e04de87409c5d10602b914d5ae1d9','Access-Reject','2016-12-01 20:00:21'),(186176,'68:7F:74:1B:94:AF','0x83e6c5ac6a3a71285a1a512cb8f2c1a30b','Access-Reject','2016-12-01 20:00:21'),(186177,'00:25:9C:5E:4D:87','0x84f76b21226552cb77621b96ab111f18ed','Access-Reject','2016-12-01 20:00:21'),(186178,'00:27:22:A4:1E:8F','0x66b5f4c742146c1721a5781935dfd9f819','Access-Reject','2016-12-01 20:00:21'),(186179,'00:27:22:AE:6D:D7','0x55043fa5f0d183ba54c0f08a4044b70a3a','Access-Reject','2016-12-01 20:00:21'),(186180,'98:FC:11:56:30:31','0xd486af99621df655034dc467562cedb9b0','Access-Reject','2016-12-01 20:00:21'),(186181,'24:A4:3C:48:15:0D','0xc4199a2546b238e7bb499f2d65a93ecc58','Access-Reject','2016-12-01 20:00:21'),(186182,'24:A4:3C:7E:C7:FD','0x3f4c0a16ad08c076593224db11c981d579','Access-Reject','2016-12-01 20:00:21'),(186183,'00:15:6D:D8:31:2C','0xe1449efe0f5a356a0deced1f696a717ae8','Access-Reject','2016-12-01 20:00:21'),(186184,'68:7F:74:B2:0E:51','0x7ebe38a053e545395ffcbd8784a1c26491','Access-Reject','2016-12-01 20:00:21'),(186185,'68:7F:74:26:E7:E2','0xfd4e5990127b1b5fa1233d49607c851b42','Access-Reject','2016-12-01 20:00:21'),(186186,'00:15:6D:72:8C:AE','0x9c85e1619d02d059caf094f6a3f17d6eff','Access-Reject','2016-12-01 20:00:21'),(186187,'00:25:9C:5E:50:C0','0x6b5726475d1ffc7a143cb3cbc18f40cd90','Access-Reject','2016-12-01 20:00:21'),(186188,'00:40:77:BB:55:10','0x6fd1416afdca7ea7cae61daa6f8c8fdbaf','Access-Reject','2016-12-01 20:00:22'),(186189,'68:7F:74:26:E1:8E','0x59a2c6ae2dc8021d1ac671a58fe45545a5','Access-Reject','2016-12-01 20:00:22'),(186190,'B0:47:BF:E7:88:30','0xb1853444ddca90882c15c1846746422552','Access-Reject','2016-12-01 20:00:29'),(186191,'90:48:9A:A5:E7:61','0x42c87c7a4c91289d3451eca625ce32f983','Access-Reject','2016-12-01 20:00:34'),(186192,'40:F0:2F:FD:88:72','0x7557a57ace78b28a70244ee24e850de35c','Access-Reject','2016-12-01 20:00:42'),(186193,'00:24:D6:65:CD:DA','0x964e8bf2e342ee6d24f58e102fd38515da','Access-Reject','2016-12-01 20:01:26'),(186194,'BC:B3:08:D7:43:BB','0x6be4c56000d757886867408e8ec34eb2a2','Access-Reject','2016-12-01 20:01:46'),(186195,'00:08:22:8E:97:4D','0x5c8dcf153be1b1ff6e59d798770837466e','Access-Reject','2016-12-01 20:02:10'),(186196,'80:19:67:41:13:74','0x22f51f2a8e4eab07ea83d0f686a6cfa626','Access-Reject','2016-12-01 20:02:22'),(186197,'00:15:6D:D8:31:2C','0x8c2475cde365254e265aff55effa3d46d4','Access-Reject','2016-12-01 20:02:24'),(186198,'00:27:15:32:05:52','0x4cdb22bc9e4369be0633e9ad5c4ddcb55f','Access-Reject','2016-12-01 20:02:51'),(186199,'08:EE:8B:9C:38:77','0xd58a4c545cadbc290967166d4b1762160c','Access-Reject','2016-12-01 20:03:08'),(186200,'A4:44:D1:71:E7:7E','0x01f4cf147b646f8fb7d7b19e4686b03dec','Access-Reject','2016-12-01 20:03:22'),(346674,'tpsbiz','','Access-Reject','2018-12-13 15:14:10'),(186202,'58:F1:02:3F:38:44','0x0f235c859ac3e0aeb8af8af0b696355589','Access-Reject','2016-12-01 20:04:26'),(186203,'60:FE:1E:08:48:F3','0x934e8b1ebf0e6e1a5cc791bf31e04149d5','Access-Reject','2016-12-01 20:05:09'),(186204,'00:1B:9E:07:A0:E2','0x8c2d99c0b8f538337bccc5c3e459645012','Access-Reject','2016-12-01 20:05:27'),(186205,'6C:88:14:B9:DF:50','0x9c7f19e10b684b0e5451a84a76222e84b8','Access-Reject','2016-12-01 20:05:48'),(186206,'48:45:20:B9:A8:A7','0xa7f12320330775b7f155055db861c69b2f','Access-Reject','2016-12-01 20:06:05'),(186207,'A4:70:D6:83:3F:F6','0xda83397309b9013b2e1422fa0c2f9ccef0','Access-Reject','2016-12-01 20:06:21'),(186208,'50:2E:5C:56:01:59','0xa1534610da48c01e9660b4a57b39628e9e','Access-Reject','2016-12-01 20:06:42'),(186209,'34:E6:AD:E2:2B:FB','0x2b0385af6d2045da606a5bf71bf4405883','Access-Reject','2016-12-01 20:07:00'),(186210,'00:23:08:DB:36:0A','0x3fb0f6e8c896dcacbfa0189bf1c1e42459','Access-Reject','2016-12-01 20:07:18'),(186211,'80:19:67:D2:46:3B','0xf2fda180960314ec89757d8ae1407564eb','Access-Reject','2016-12-01 20:07:27'),(186212,'80:19:67:AB:07:CA','0x6ec6c6bcbc73d3843553f67c4a3a2fef79','Access-Reject','2016-12-01 20:07:40'),(186213,'5C:F9:6A:8F:E5:4F','0x1abc699e7a91336757a98e23222b89c056','Access-Reject','2016-12-01 20:07:46'),(186214,'00:24:D6:65:CD:DA','0x26f6f27aab69d665fef3dbd3e04d18cf21','Access-Reject','2016-12-01 20:07:59'),(186215,'60:FE:1E:08:05:DF','0xa7e35347e9fbe88982b7561d01f8352b48','Access-Reject','2016-12-01 20:08:05'),(186216,'D0:92:9E:56:B1:F8','0xc385555b6ab61b95be09ab10010449f88b','Access-Reject','2016-12-01 20:08:19'),(346024,'tpsbiz','','Access-Reject','2018-12-13 09:29:36'),(186218,'A4:44:D1:34:7C:D6','0x795e0939e3c98fe4bd81e3d5b25e4161dc','Access-Reject','2016-12-01 20:08:31'),(186219,'A4:77:60:0D:92:7C','0x73a19abaae3b25096f0ac36bee0d8fa4f7','Access-Reject','2016-12-01 20:08:31'),(186220,'00:72:0D:39:37:5B','0xc0be58cba0419fc78417c201a57a27e2bf','Access-Reject','2016-12-01 20:08:35'),(186221,'D4:40:F0:9B:09:F6','0x82a3ae7ef6e90227bbea566861678a78d7','Access-Reject','2016-12-01 20:09:17'),(186222,'74:E2:F5:32:51:74','0x0d951bc18a68813b33b2aa7d3ed92cb989','Access-Reject','2016-12-01 20:09:20'),(186223,'A4:44:D1:5C:6F:8E','0x85ac9c0aea1467b75e4c2494a12aaac6bb','Access-Reject','2016-12-01 20:09:45'),(186224,'F0:34:04:FE:8C:BD','0x720bef150241c46f3bedae5236215fc4c9','Access-Reject','2016-12-01 20:09:53'),(186225,'40:F0:2F:FD:88:72','0x1f9f3683943a0601b8866cc5ee4f9eed92','Access-Reject','2016-12-01 20:10:09'),(186226,'54:E4:BD:A7:1F:74','0x4b90b583d14b80e501dd3065295db06102','Access-Reject','2016-12-01 20:10:11'),(186227,'A4:44:D1:5B:BA:8C','0x0c18aef517a664003b2f9083e4a39c2212','Access-Reject','2016-12-01 20:10:16'),(186228,'BC:B3:08:CA:F9:8D','0x00df89a1c124c87ef0a1ed6d1a12a65590','Access-Reject','2016-12-01 20:11:07'),(186229,'00:72:0D:39:37:5B','0x2f1d1507fa210b3b8ca2b7079d38f3e3a4','Access-Reject','2016-12-01 20:11:10'),(186230,'78:FF:CA:57:A1:21','0xd555e8f0546d8684b49d5a4242e6a96cf8','Access-Reject','2016-12-01 20:11:19'),(186231,'00:15:6D:D8:31:2C','0x1d240d076f4b8309fc8ab3294e5912ba3a','Access-Reject','2016-12-01 20:12:24'),(186232,'20:10:7A:58:19:64','0xd296dab05668238b8878cc38a9558c3ce7','Access-Reject','2016-12-01 20:13:03'),(186233,'F8:F1:B6:7C:C6:AF','0x956a64c52b1fc2cc00926bae504cca5b76','Access-Reject','2016-12-01 20:13:49'),(186234,'00:08:22:E8:E4:FB','0x7a8966b5f88537faaf8e4bf89bda20022b','Access-Reject','2016-12-01 20:13:57'),(186235,'9C:6C:15:9A:A4:78','0x53243192cf5db885707ac816dbbaa95d84','Access-Reject','2016-12-01 20:14:33'),(350366,'tpsbiz','','Access-Reject','2018-12-14 23:52:05'),(186237,'80:19:67:A7:A9:4D','0xf6516e06af9bbd59fec77d385013fbb636','Access-Reject','2016-12-01 20:15:22'),(186238,'A4:44:D1:72:26:A2','0xa939c1b1e637bf42c4757b4a9047cdfb43','Access-Reject','2016-12-01 20:15:33'),(186239,'60:FE:1E:08:48:F3','0x71af68ec46d89db74cd62ac8ad956dade2','Access-Reject','2016-12-01 20:15:38'),(186240,'A4:44:D1:71:E7:7E','0x1b8dedfc8a3cf159b44a1bc6f6d1ce08b0','Access-Reject','2016-12-01 20:16:21'),(186241,'78:FF:CA:47:C6:59','0x147bc16285dfdaf66b23e1453f57a9709d','Access-Reject','2016-12-01 20:16:22'),(186242,'74:04:2B:1B:BD:28','0xa7a729cf848aab133a61a780c78c520fb5','Access-Reject','2016-12-01 20:16:27'),(186243,'00:1B:9E:07:A0:E2','0xcfa102b86cbbdbfb71bd77e6fdf6aadb10','Access-Reject','2016-12-01 20:16:32'),(923836,'dodoos','','Access-Reject','2019-11-08 16:49:06'),(186245,'78:FF:CA:57:A1:21','0x66d16597b26bec3115ff8b5e9553069721','Access-Reject','2016-12-01 20:17:32'),(186246,'90:48:9A:A5:E7:61','0x44a8c5f1d22ac899ea191af85d66d1e374','Access-Reject','2016-12-01 20:17:36'),(186247,'AC:81:12:79:74:11','0xe6c57cc51327c1b0e57468ef5eca21dbd1','Access-Reject','2016-12-01 20:18:49'),(186248,'00:08:22:9C:B3:FB','0x85469ab89637a1d359d722480f9b631a9f','Access-Reject','2016-12-01 20:19:40'),(186249,'08:11:96:00:7F:CC','0x7ceb3593b03eea33c1a96c96b2c81a970b','Access-Reject','2016-12-01 20:19:41'),(186250,'88:A7:3C:0E:BA:41','0x1e861c198ce239e5628b7a6451a15ecfca','Access-Reject','2016-12-01 20:20:28'),(186251,'6C:88:14:27:17:C4','0xe58e678fcd569ef462f47303febc71ce01','Access-Reject','2016-12-01 20:20:36'),(186252,'5C:3C:27:E3:A9:B9','0x76fb3fdcf902051e98e28794df1359393f','Access-Reject','2016-12-01 20:20:58'),(186253,'BC:D1:D3:18:26:E6','0x0d1a5178e0e093e00cb4d48c99d2bc78cc','Access-Reject','2016-12-01 20:21:51'),(186254,'08:EE:8B:93:14:F1','0xa4db1ea55a192e8d142f732b0b9231708a','Access-Reject','2016-12-01 20:22:13'),(186255,'00:26:B6:01:41:D4','0x97a0be4cfccb1da6d30ceb7ee1b182f5ac','Access-Reject','2016-12-01 20:22:21'),(186256,'00:15:6D:D8:31:2C','0x262ca70fbf35adaa111e0863e93fd208a5','Access-Reject','2016-12-01 20:22:34'),(186257,'80:19:67:6E:34:98','0x164e2c156427e32912a202f96203126ef7','Access-Reject','2016-12-01 20:23:23'),(186258,'80:19:67:D3:E5:CF','0x88dbf247e880796fada089b0745113085f','Access-Reject','2016-12-01 20:23:42'),(186259,'34:14:5F:50:84:41','0xbabbfcfdc01636065538c14160c799276f','Access-Reject','2016-12-01 20:24:28'),(186260,'80:19:67:D2:46:3B','0x8b1b53f002614078067ccac78933e6cd01','Access-Reject','2016-12-01 20:24:30'),(186261,'24:A4:3C:32:2D:3E','0xfe5c350406ed68518df532e32ca722a168','Access-Reject','2016-12-01 20:24:46'),(186262,'68:72:51:00:72:BF','0xde846a62885b3039b45b88921f07267d3f','Access-Reject','2016-12-01 20:24:46'),(186263,'68:72:51:42:E6:6E','0xc7f9e186043e2b2fed7edbe8a9a2d0bb67','Access-Reject','2016-12-01 20:24:46'),(186264,'00:27:22:AE:6D:D7','0x55f7c5a9d99d5ba100573934a2090ad476','Access-Reject','2016-12-01 20:24:46'),(186265,'00:27:22:A4:1E:8F','0xca70e1f36428f12810053ff079d3827974','Access-Reject','2016-12-01 20:24:46'),(186266,'00:25:9C:5E:4D:87','0x9290245ecf6f63acb25b0083b757e3801b','Access-Reject','2016-12-01 20:24:46'),(186267,'98:FC:11:56:30:31','0x41a1a861c796a7d9dc70a092d8b4524c6e','Access-Reject','2016-12-01 20:24:46'),(186268,'68:7F:74:1B:94:AF','0x3f5dd985682cbc696c46cef37fe08f32d7','Access-Reject','2016-12-01 20:24:46'),(186269,'68:72:51:42:E8:2D','0x188d07f565a8de9614a766d665edfc5c35','Access-Reject','2016-12-01 20:24:46'),(186270,'00:15:6D:72:8C:AE','0x9be5199ac7f906076e57a83f06e686c3d3','Access-Reject','2016-12-01 20:24:46'),(186271,'00:40:77:BB:55:10','0x85bb991ae8b91fb39707afe41aa136b13f','Access-Reject','2016-12-01 20:24:46'),(186272,'68:7F:74:26:E7:E2','0xdc15aafc4b019ed5bc6118b71399eaef93','Access-Reject','2016-12-01 20:24:46'),(186273,'24:A4:3C:48:15:0D','0x9bba0e0c43cd9448e57a61df30b4f5b2ed','Access-Reject','2016-12-01 20:24:46'),(186274,'00:25:9C:5E:50:C0','0x0cc8baadf6f2725a44a697af48cb92a675','Access-Reject','2016-12-01 20:24:47'),(186275,'68:7F:74:B2:0E:51','0x5cd94a24a49af05824eb05a158de519bd9','Access-Reject','2016-12-01 20:24:47'),(186276,'68:7F:74:26:E1:8E','0xf1ce76485f362d711f609713bff07192cc','Access-Reject','2016-12-01 20:24:47'),(186277,'00:15:6D:D8:31:2C','0xf3f28492f3df170e96c656f9eed72e8dea','Access-Reject','2016-12-01 20:24:48'),(186278,'E4:98:D1:D4:9C:E4','0x9d492056f4d2e75a6d63ca5f01468a87ab','Access-Reject','2016-12-01 20:24:55'),(186279,'BC:B3:08:D7:43:BB','0xd4c3616dedccfc9fe886831fa4f067dd17','Access-Reject','2016-12-01 20:25:03'),(186280,'60:FE:1E:08:48:F3','0xc55e44fb7a70bb7e559642db0f0c5db8f6','Access-Reject','2016-12-01 20:25:24'),(186281,'B4:E1:C4:29:B2:E8','0xafcecc3efc96c56569128e76b64afe7832','Access-Reject','2016-12-01 20:25:27'),(186282,'30:AA:BD:EF:87:45','0x93fafe3b98f038b7db56233e9a1c90ef2e','Access-Reject','2016-12-01 20:25:51'),(186283,'D0:9D:AB:79:2C:14','0xdee13df9307334dd7fff52b4f4527063d4','Access-Reject','2016-12-01 20:26:05'),(186284,'00:1B:9E:07:A0:E2','0x9618df2d4a4ec07cf5c873d215dc2cd3c5','Access-Reject','2016-12-01 20:26:45'),(186285,'78:FF:CA:87:5C:5C','0xcc86ec82942b297bdadbefde094097f55b','Access-Reject','2016-12-01 20:26:54'),(186286,'24:E3:14:C1:7D:88','0x52c82ed6b0b4c764c8e914cf4ad2b14f23','Access-Reject','2016-12-01 20:26:59'),(186287,'34:E6:AD:E2:2B:FB','0x3b129fc91c934ec2db3cc9385e9f611756','Access-Reject','2016-12-01 20:27:30'),(186288,'80:19:67:6E:34:98','0x76b4d5242144ddf5ca8b384dd336916c99','Access-Reject','2016-12-01 20:28:15'),(186289,'80:19:67:25:B8:55','0x0356990e2fd02197381054a2f8b089dc69','Access-Reject','2016-12-01 20:28:21'),(186290,'00:27:15:32:05:52','0xeaff7d86b4b00fdd7fbc03072bb5741822','Access-Reject','2016-12-01 20:28:36'),(186291,'00:1D:E0:A4:0F:79','0x02d7765edfcc1d138bf3a8ca70cf8ab8e8','Access-Reject','2016-12-01 20:28:39'),(186292,'JTSK','0x6002a19fe86ce746455b88d8582b0e28a3','Access-Reject','2016-12-01 20:28:49'),(186293,'78:FF:CA:87:5C:5C','0xcc73325a44e2ae4587c6bc44ab4c452dc8','Access-Reject','2016-12-01 20:28:56'),(186294,'7C:F9:0E:E4:75:D1','0xfb86d9d17f60d3a827bfff6183bd49b95c','Access-Reject','2016-12-01 20:28:59'),(186295,'5C:3C:27:E3:A9:B9','0x9df1d3cd8a245464c0f3f57aed32c97389','Access-Reject','2016-12-01 20:29:05'),(351385,'tpsbiz','','Access-Reject','2018-12-15 08:44:29'),(186297,'24:A4:3C:7E:C7:FD','0xf48d01873de043d17c9d084e15a9de2c8c','Access-Reject','2016-12-01 20:29:16'),(346053,'tpsbiz','','Access-Reject','2018-12-13 09:45:22'),(346052,'tpsbiz','','Access-Reject','2018-12-13 09:44:51'),(186300,'A4:44:D1:4C:17:5E','0xb411ce4d547bfa08faacb503a846d52ecd','Access-Reject','2016-12-01 20:29:25'),(351384,'tpsbiz','','Access-Reject','2018-12-15 08:43:58'),(186302,'8C:29:37:1C:CF:F4','0x746357767218105f5b793d6ed200f0ae89','Access-Reject','2016-12-01 20:29:43'),(186303,'5C:93:A2:A8:53:E0','0x1359edcf973f1dc8ac894a4b46b6197f33','Access-Reject','2016-12-01 20:30:39'),(186304,'40:CB:A8:26:64:1F','0xa15cac9163976542fa5f27662ae745e375','Access-Reject','2016-12-01 20:30:52'),(186305,'00:27:15:00:72:D3','0xbcf8bb78ac0c0de2a8b279cb03b62c092e','Access-Reject','2016-12-01 20:31:00'),(186306,'80:19:67:7B:83:F4','0x972a4e8bf8d3c1f66df698074c9aac51b8','Access-Reject','2016-12-01 20:31:13'),(186307,'54:27:1E:4E:11:61','0xdc861a82819d31b89e2d28ba8ffd523643','Access-Reject','2016-12-01 20:31:15'),(186308,'00:1B:B1:F5:E6:E2','0xb95bae7ff1626335b0e42e4d4ef43cf33a','Access-Reject','2016-12-01 20:31:36'),(186309,'BC:CF:CC:A6:B3:BB','0xc2ac5fc2fad09a06593cfdc79d2b4f3f4f','Access-Reject','2016-12-01 20:31:59'),(186310,'80:19:67:6E:34:98','0x0133a4b67ac059b837b89eee05649842fd','Access-Reject','2016-12-01 20:32:14'),(186311,'00:15:6D:D8:31:2C','0x1e75c1781040affcb449ea4ed623545720','Access-Reject','2016-12-01 20:32:24'),(186312,'44:6D:57:D9:89:4C','0x6e544483a9878975273e9cf5ac99c24df2','Access-Reject','2016-12-01 20:32:33'),(186313,'60:57:18:9A:48:90','0xd39629df2d93a2683f5f74cd480430f624','Access-Reject','2016-12-01 20:32:46'),(186314,'48:50:73:68:F2:7A','0xcfca83bbb179f23d2e7f9cf8df2de5d70d','Access-Reject','2016-12-01 20:32:54'),(350975,'tpsbiz','','Access-Reject','2018-12-15 05:11:29'),(186316,'38:0F:4A:37:E8:6D','0xccac9225b44b587c7539149f05e6f30f4b','Access-Reject','2016-12-01 20:33:29'),(186317,'34:E6:AD:E2:2B:FB','0x39fb0cd170f314b415a9b530f6a4657def','Access-Reject','2016-12-01 20:33:52'),(186318,'00:C3:A4:F3:32:C7','0x1ebef6941e37e0b1c4be21731acff57e81','Access-Reject','2016-12-01 20:34:16'),(186319,'5C:F9:6A:8F:AA:30','0xebe97d22a8006061b10d339146b1c1d8cb','Access-Reject','2016-12-01 20:34:18'),(186320,'3C:83:75:4D:40:E6','0xa482ca0692a4a51511b2e22821c814e994','Access-Reject','2016-12-01 20:34:29'),(186321,'40:B0:FA:C7:C4:60','0xe414ad31b320743307c2d3a3bf1f99a57b','Access-Reject','2016-12-01 20:34:29'),(186322,'80:19:67:D7:76:B5','0x433185ab9679c79ac3538047c691c4dc8f','Access-Reject','2016-12-01 20:34:39'),(186323,'00:08:22:A2:2E:6F','0x17a24bade2f4f063814aeb5b0c31a7972b','Access-Reject','2016-12-01 20:34:40'),(186324,'BC:B3:08:D7:43:BB','0x05ca95f17d59a1b42e93b103552d7ead5e','Access-Reject','2016-12-01 20:35:09'),(186325,'00:25:9C:5E:4D:87','0xb2b9e634eba334d4d3e54f5f3a70a81bdb','Access-Reject','2016-12-01 20:35:38'),(186326,'00:27:22:A4:1E:8F','0x51f243166597bbae5b8dcb26ba64f5a6a8','Access-Reject','2016-12-01 20:35:38'),(186327,'00:27:22:AE:6D:D7','0x77a4389dc4602542c17ea9f568fe80d27d','Access-Reject','2016-12-01 20:35:38'),(186328,'98:FC:11:56:30:31','0xf7b28b62c59a830e78b26be7a8d50e74f8','Access-Reject','2016-12-01 20:35:38'),(186329,'24:A4:3C:7E:C7:FD','0x2e3c9a484c6f00d44acfa0592b49919f6a','Access-Reject','2016-12-01 20:35:38'),(186330,'68:7F:74:1B:94:AF','0x390992290b878dfa3a399c27ea67059999','Access-Reject','2016-12-01 20:35:38'),(186331,'68:72:51:42:E8:2D','0x55896992bd47dcc5389f33a507f4ecf71e','Access-Reject','2016-12-01 20:35:38'),(186332,'00:15:6D:72:8C:AE','0x1ba38ba5fdb43a0dfdd06bf6ed9c4b2f53','Access-Reject','2016-12-01 20:35:38'),(186333,'24:A4:3C:48:15:0D','0xb5cb5b596a5f83084d83dad75f3e072605','Access-Reject','2016-12-01 20:35:38'),(186334,'00:40:77:BB:55:10','0xe4f46e69abfd7a48396457b05316a5de5e','Access-Reject','2016-12-01 20:35:38'),(186335,'68:7F:74:B2:0E:51','0x11aa02680655305d7938b0b2cf587041f1','Access-Reject','2016-12-01 20:35:38'),(186336,'68:7F:74:26:E7:E2','0x71491b03418e5e82e1e4007dc933b593cd','Access-Reject','2016-12-01 20:35:38'),(186337,'00:25:9C:5E:50:C0','0x6f436482ea1b4714e566d37f887e597001','Access-Reject','2016-12-01 20:35:38'),(186338,'90:48:9A:A5:E7:61','0xa2fb07396a94ba49100a3091e813c3c811','Access-Reject','2016-12-01 20:35:40'),(186339,'78:FF:CA:87:5C:5C','0x4a6efa7f00180b99ede9fe561deb64ea9d','Access-Reject','2016-12-01 20:35:51'),(186340,'00:15:6D:D8:31:2C','0xc6ec8f657eabea8716732fefa3e76b2f9b','Access-Reject','2016-12-01 20:36:15'),(186341,'70:77:81:31:7C:13','0xb324de9718fc2350f438fec4fb3e253717','Access-Reject','2016-12-01 20:36:16'),(186342,'D0:9D:AB:79:2C:14','0x1880a0251fda2970671c874f50e226ca18','Access-Reject','2016-12-01 20:36:30'),(186343,'E4:98:D1:D4:9C:E4','0x19c28887a245f731081020ad879a2b2a9f','Access-Reject','2016-12-01 20:36:36'),(186344,'80:19:67:CC:EB:44','0x5d4df7f407939da8bbd55bd41c9dbfe7ee','Access-Reject','2016-12-01 20:36:44'),(186345,'74:E2:F5:32:51:74','0xb49a1d6822e32532d2708e1c973d89fb8f','Access-Reject','2016-12-01 20:36:48'),(349358,'tpsbiz','','Access-Reject','2018-12-14 15:18:28'),(186347,'68:72:51:42:E6:6E','0xb5e81696363607548bfd68c98870969291','Access-Reject','2016-12-01 20:37:30'),(186348,'40:CB:A8:26:64:1F','0x9231ae085f06d86d419378bdf9d81cd1ff','Access-Reject','2016-12-01 20:37:36'),(186349,'80:19:67:F7:D4:13','0x77466959eb5151702fe71b5618374841c9','Access-Reject','2016-12-01 20:38:03'),(186350,'E4:98:D1:D4:9C:E4','0x5a5b07605aceda623fdc190f75ff304084','Access-Reject','2016-12-01 20:38:35'),(350355,'tpsbiz','','Access-Reject','2018-12-14 23:46:15'),(186352,'80:19:67:D2:46:3B','0x8afb302785ba23802265de4cdc5820a168','Access-Reject','2016-12-01 20:39:26'),(186353,'A4:44:D1:4C:17:5E','0x872e07cb4ed68e066ea6e89dac8a6597b8','Access-Reject','2016-12-01 20:39:51'),(186354,'78:FF:CA:57:A1:21','0x696a5bf1a5fd0293580fb96e1f6c97fbe7','Access-Reject','2016-12-01 20:40:05'),(186355,'80:19:67:D7:76:B5','0x9dab1bdfc347a9e51c33e53ec9a26a9dac','Access-Reject','2016-12-01 20:40:11'),(186356,'5C:F9:6A:8F:AA:30','0xa840fd8b7d083b37580ffc671ca3ed5e55','Access-Reject','2016-12-01 20:40:21'),(349357,'tpsbiz','','Access-Reject','2018-12-14 15:17:56'),(186358,'20:7C:8F:28:CA:5E','0x5b8fc08232617de9eda271394c3236802a','Access-Reject','2016-12-01 20:41:10'),(186359,'08:11:96:00:7F:CC','0x61b270547d6ca8609c24a1c594e4aa733e','Access-Reject','2016-12-01 20:41:18'),(186360,'40:CB:A8:26:64:1F','0xfafcf85ab3b6051113790626d8cc3fe079','Access-Reject','2016-12-01 20:42:12'),(186361,'F8:F1:B6:7C:C6:AF','0xfeb1cb9ed63140df78b7c778e7dc98535b','Access-Reject','2016-12-01 20:42:21'),(186362,'94:B1:0A:0F:06:33','0x6acccf4bd08da255fe808d6814379d1f6e','Access-Reject','2016-12-01 20:42:23'),(186363,'00:15:6D:D8:31:2C','0x330e09c4ed147caba476daa74a36195dd1','Access-Reject','2016-12-01 20:42:24'),(186364,'80:19:67:A1:03:11','0x78af0958b4733da80a85e9175613a8df93','Access-Reject','2016-12-01 20:42:55'),(186365,'80:56:F2:66:9D:E8','0xe4314fd652082c01820bd8aa46c29fae96','Access-Reject','2016-12-01 20:43:01'),(186366,'70:1A:04:D4:53:9D','0x2d553d519a4f2a55cd86efc985ce9046ef','Access-Reject','2016-12-01 20:43:35'),(350976,'tpsbiz','','Access-Reject','2018-12-15 05:12:00'),(186368,'5C:3C:27:E3:A9:B9','0xec03a09b400b30746c9c866204c882467f','Access-Reject','2016-12-01 20:44:17'),(186369,'78:FF:CA:B2:99:21','0x379a0be4b8f6f50f2ba578db7ba269bfcc','Access-Reject','2016-12-01 20:44:21'),(186370,'34:E6:AD:E2:2B:FB','0x613332877257ac1899a9c041175816ffde','Access-Reject','2016-12-01 20:44:28'),(186371,'80:19:67:A2:5A:42','0x7db8f0cd2e7bcd05893dbbb25d842f4f1d','Access-Reject','2016-12-01 20:44:57'),(186372,'BC:B3:08:D7:43:BB','0xe605ae13ca8aa0be05804a71715ed4b566','Access-Reject','2016-12-01 20:45:09'),(186373,'00:24:D6:65:CD:DA','0x19978f8ca59dbc5cdcc39b09d3033bbf11','Access-Reject','2016-12-01 20:45:10'),(186374,'80:19:67:30:C0:E9','0x136121bc784fe073afea88822b02df56f1','Access-Reject','2016-12-01 20:47:02'),(186375,'00:21:E2:EA:A1:99','0x6fa00ffa12d8ef9eb1333cb3b134619d98','Access-Reject','2016-12-01 20:47:37'),(186376,'80:19:67:6B:E1:27','0x6ec3c449b85888ed9bb1b2dfcb22a61508','Access-Reject','2016-12-01 20:47:59'),(186377,'9C:D2:1E:5D:BB:CD','0x0c090890777a950e906b5064622d640e34','Access-Reject','2016-12-01 20:48:04'),(186378,'B0:C5:59:BB:C7:47','0x435517db3c8b1ce7aa37426ec4b7fa83cb','Access-Reject','2016-12-01 20:48:25'),(186379,'78:FF:CA:6D:B8:BB','0xabe09103ddd2054e0a9f411be5924f72ff','Access-Reject','2016-12-01 20:48:32'),(186380,'24:A4:3C:32:2D:3E','0xd0da518f8b2045587250a8c4b0c8581317','Access-Reject','2016-12-01 20:48:35'),(186381,'68:72:51:00:72:BF','0xaf40f32b1c33eaa21506484639e819fa64','Access-Reject','2016-12-01 20:48:35'),(186382,'00:27:22:A4:1E:8F','0x96422bc8c4137036355dc67052bc8752b7','Access-Reject','2016-12-01 20:48:35'),(186383,'68:72:51:42:E8:2D','0x9b8ac2d61c459c2095379496b5c7bd7a35','Access-Reject','2016-12-01 20:48:35'),(186384,'00:27:22:AE:6D:D7','0xe228b9e878a4217e6896cf0b895e335b5b','Access-Reject','2016-12-01 20:48:35'),(186385,'98:FC:11:56:30:31','0x07a8c22a4f1c82b9fd184724635fb1c7eb','Access-Reject','2016-12-01 20:48:35'),(186386,'00:25:9C:5E:4D:87','0xfad4a390990f25de587ec2742ae8dccf65','Access-Reject','2016-12-01 20:48:35'),(186387,'68:7F:74:1B:94:AF','0x15117d953c232d1d914dc96f92f8dc5658','Access-Reject','2016-12-01 20:48:35'),(186388,'24:A4:3C:7E:C7:FD','0xfabfdaa43112dd2bee8640bf609d3ecefb','Access-Reject','2016-12-01 20:48:35'),(186389,'24:A4:3C:48:15:0D','0x99643c530596adcb23ff62bddfccec3107','Access-Reject','2016-12-01 20:48:35'),(186390,'68:72:51:42:E6:6E','0x79d1a4f9663721999fc66303e40de04ef9','Access-Reject','2016-12-01 20:48:35'),(186391,'68:7F:74:B2:0E:51','0x6b5baef4c08269c986a62fda73127622e9','Access-Reject','2016-12-01 20:48:35'),(186392,'00:15:6D:D8:31:2C','0x2b4880d76f0c1e61e75c866e7f1e9686fa','Access-Reject','2016-12-01 20:48:35'),(186393,'68:7F:74:26:E7:E2','0x434e8d1da13c75b94673fd6983d503b8d2','Access-Reject','2016-12-01 20:48:35'),(186394,'68:7F:74:26:E1:8E','0xe9ac3af6b91b1b59b70fab1c5bc1e1cc86','Access-Reject','2016-12-01 20:48:35'),(186395,'00:15:6D:72:8C:AE','0x5d4c1bcbace5116b118d204d186be2e6ee','Access-Reject','2016-12-01 20:48:36'),(186396,'00:25:9C:5E:50:C0','0x3c87c91156d0e0b27aa721cde1e8700a13','Access-Reject','2016-12-01 20:48:36'),(186397,'00:40:77:BB:55:10','0xa5bb16428c3a2b733e73cd29b3a667809b','Access-Reject','2016-12-01 20:48:36'),(186398,'18:4F:32:3F:CD:B1','0xd9299f9dfb7ee6162c3486385bb1126b93','Access-Reject','2016-12-01 20:48:40'),(186399,'68:A3:C4:F2:F4:A7','0xa7f0c6595e148d865b5d429983b5e8f9b9','Access-Reject','2016-12-01 20:48:40'),(186400,'54:27:58:C8:9F:E2','0x8ea6ac9afabe6602faaef9e6c91d0a0575','Access-Reject','2016-12-01 20:48:50'),(186401,'64:5A:04:72:18:3B','0x2f90bf5a3b8e1fed7fe12979cfd91de757','Access-Reject','2016-12-01 20:48:55'),(186402,'90:48:9A:A5:E7:61','0x3c55db7f5d1d2c772ee3f5b0764e9ef878','Access-Reject','2016-12-01 20:49:12'),(186403,'A4:44:D1:6E:2E:38','0xaec9ee2c64e74d9c65bc98f8d5bb7be1c4','Access-Reject','2016-12-01 20:49:39'),(186404,'4C:ED:DE:11:26:3F','0x9c2dfeeb4e670bd7fd598155981eb6b265','Access-Reject','2016-12-01 20:49:54'),(186405,'00:08:22:9C:B3:FB','0x3d5a9b616d26199d4681ae80245018a900','Access-Reject','2016-12-01 20:50:29'),(186406,'EC:59:E7:DD:F2:69','0xe108a65fe15b738d17a6e2366bce0819f8','Access-Reject','2016-12-01 20:50:43'),(186407,'00:1D:E0:A4:0F:79','0x09dc6436f0048f6fe7ca7ef259a9c07e3f','Access-Reject','2016-12-01 20:50:53'),(186408,'50:55:27:C7:4D:15','0x8c5e60631ff2d8c962ad5e079bbdd82130','Access-Reject','2016-12-01 20:51:46'),(186409,'78:FF:CA:7E:9E:3E','0xc85d1d7cb6b7c67531cae2d77da7854498','Access-Reject','2016-12-01 20:51:48'),(186410,'F0:34:04:FE:8C:BD','0x8bbd6b53ffbd15bda990e6617ae7d6785b','Access-Reject','2016-12-01 20:51:50'),(186411,'B0:79:94:CF:D6:35','0xe5726726f23576180edfcc8dd27036d8e5','Access-Reject','2016-12-01 20:51:51'),(186412,'B0:79:94:CF:D6:35','0x1cc7796cfba3ca946c0af97067769923a8','Access-Reject','2016-12-01 20:51:54'),(186413,'E4:98:D1:D4:9C:E4','0x89c771c4c17c80d4cf206d37da3996a30d','Access-Reject','2016-12-01 20:52:20'),(186414,'00:15:6D:D8:31:2C','0x7135d3807c56407818d9cc5413059e2f76','Access-Reject','2016-12-01 20:52:24'),(186415,'00:73:E0:29:F9:57','0x3ed9a5f2034f183baf5ab6108d9cef0a6b','Access-Reject','2016-12-01 20:53:05'),(186416,'78:FF:CA:87:5C:5C','0xaa5bf26b48d61d9d1decddd8c64bc78b12','Access-Reject','2016-12-01 20:53:18'),(186417,'00:21:E2:EA:A1:99','0xdae4c0b06f34641dd0d5bc9669af2d41a4','Access-Reject','2016-12-01 20:53:20'),(186418,'40:88:05:8B:1F:75','0x44af80511e45851001f3d92fc709a8be25','Access-Reject','2016-12-01 20:53:28'),(186419,'80:72:0D:39:1E:18','0x161310ed77bbd81b7e3c34d8c60aafe092','Access-Reject','2016-12-01 20:53:51'),(186420,'40:45:DA:14:14:39','0x40fdcb556c16d166fdd1761868d585eaf9','Access-Reject','2016-12-01 20:53:52'),(186421,'78:FF:CA:FE:C8:46','0xce89f1ae43d0d1e91db230a502eee975c2','Access-Reject','2016-12-01 20:54:02'),(186422,'80:19:67:4B:43:45','0xc9119c925ea94021342e18855bd0bde726','Access-Reject','2016-12-01 20:54:07'),(186423,'BC:B3:08:D7:43:BB','0xf4f8a4d1960cb0bcf3950c7d285b7eccf7','Access-Reject','2016-12-01 20:54:14'),(186424,'78:FF:CA:63:36:1F','0x64ae52a10c2744b3fcd529d52d07c76d5f','Access-Reject','2016-12-01 20:54:15'),(186425,'C8:51:95:03:C7:A1','0xc271bb1e8ece2024412c7c370bd05892f0','Access-Reject','2016-12-01 20:54:17'),(186426,'80:72:0D:39:1E:18','0x7b4821792441a0a94f9339d6a668abedf2','Access-Reject','2016-12-01 20:54:24'),(186427,'C0:BD:D1:9B:07:C0','0x6701db11d86aa3a06f81754812eaf63fab','Access-Reject','2016-12-01 20:54:38'),(186428,'80:19:67:25:FD:9A','0xfb6d101e675ca11704bdee5d6a28c866c2','Access-Reject','2016-12-01 20:54:58'),(186429,'00:24:D7:80:BB:BC','0x2546a9600b6f0c5549228c33f2c9de8b3f','Access-Reject','2016-12-01 20:55:42'),(186430,'24:E3:14:C1:7D:88','0x4e6328fcd0f001311e287cc3c015dda554','Access-Reject','2016-12-01 20:56:28'),(346050,'tpsbiz','','Access-Reject','2018-12-13 09:43:48'),(186432,'C4:8E:8F:C0:A8:8B','0xfbd000995bad33769e77e89f1a22d016ac','Access-Reject','2016-12-01 20:57:01'),(186433,'00:1B:9E:07:A0:E2','0xd499af22068a78431913e62e9322495d2f','Access-Reject','2016-12-01 20:57:01'),(186434,'40:CB:A8:26:64:1F','0xbb4a63b54a68314abde40390d169168d71','Access-Reject','2016-12-01 20:57:20'),(186435,'00:24:D6:65:CD:DA','0xf453073f18db901612c9cd8f1ff0023c49','Access-Reject','2016-12-01 20:57:33'),(186436,'E0:B6:F5:D1:DB:2E','0xa48bf99b0c0984c9052006136039b96c05','Access-Reject','2016-12-01 20:57:38'),(186437,'80:19:67:43:3D:E3','0x3d3cf3ebdf90fa471bb4dd9a128d86a59f','Access-Reject','2016-12-01 20:58:15'),(186438,'B0:79:94:CF:D6:35','0x75917c36404afc734a01f47a8e6116bda1','Access-Reject','2016-12-01 20:58:32'),(186439,'00:27:15:32:05:52','0x8e3cd42fc942a472affe8ffffbffdeca41','Access-Reject','2016-12-01 20:58:49'),(186440,'6C:88:14:E2:28:40','0xaaacae542d08af72d681e5e24f1fc87c84','Access-Reject','2016-12-01 20:58:52'),(186441,'80:19:67:2F:2F:85','0x2562c1f2e4a2380167e22e0b1b0239d6d0','Access-Reject','2016-12-01 20:59:03'),(186442,'EC:59:E7:DD:F2:69','0x49a30ce0a2cc7a0256f4a2c3ae8ba31827','Access-Reject','2016-12-01 20:59:06'),(350982,'tpsbiz','','Access-Reject','2018-12-15 05:15:13'),(186444,'80:72:0D:39:1E:18','0x6911f0c607b7f0a548f69d85eb163c8b89','Access-Reject','2016-12-01 20:59:37'),(186445,'80:19:67:30:C0:E9','0x03fa9ba2314199beedb61d59830ca1599f','Access-Reject','2016-12-01 21:01:10'),(345160,'tpsbiz','','Access-Reject','2018-12-13 02:07:08'),(186447,'80:72:0D:39:1E:18','0xf692aef818127654422385ba059a46c222','Access-Reject','2016-12-01 21:01:54'),(186448,'34:E6:AD:E2:2B:FB','0x0d7cc204159404b64dcf35527ab83373ca','Access-Reject','2016-12-01 21:01:55'),(186449,'80:19:67:B5:29:88','0x619a6878e957bb64382c2fdeb07c53b876','Access-Reject','2016-12-01 21:02:01'),(186450,'00:15:6D:D8:31:2C','0x421ae12dd0be96c49066e8a62d9d3640ec','Access-Reject','2016-12-01 21:02:24'),(186451,'24:A4:3C:32:2D:3E','0x590543878e2e49dab76c218cf8e02e6bd8','Access-Reject','2016-12-01 21:02:50'),(186452,'68:7F:74:1B:94:AF','0xaa42a24b68900fd818f0b3a1cbbc6a4e20','Access-Reject','2016-12-01 21:02:50'),(186453,'00:27:22:A4:1E:8F','0x5a3b337a60969b49965941876dd108aa8d','Access-Reject','2016-12-01 21:02:50'),(186454,'00:27:22:AE:6D:D7','0x2e24914f32ac3739513fd4290aea8d396c','Access-Reject','2016-12-01 21:02:50'),(186455,'98:FC:11:56:30:31','0x237c245dd0883ab245149be32cf5000684','Access-Reject','2016-12-01 21:02:50'),(186456,'00:25:9C:5E:4D:87','0xe49d4ddfdd59ed7aa1f2ec8949bf713d70','Access-Reject','2016-12-01 21:02:50'),(186457,'68:72:51:00:72:BF','0xe672961e9301a226e3b697582be8c5dbdd','Access-Reject','2016-12-01 21:02:50'),(186458,'24:A4:3C:7E:C7:FD','0x1f1c7c9601174b1fa0f278272a75bc2d99','Access-Reject','2016-12-01 21:02:50'),(186459,'68:72:51:42:E8:2D','0x517c7a24eaba37fd96d0f0cc5e9a182833','Access-Reject','2016-12-01 21:02:50'),(186460,'00:15:6D:72:8C:AE','0x730c0c26ce48ddd77077d068ab05515b73','Access-Reject','2016-12-01 21:02:50'),(186461,'24:A4:3C:48:15:0D','0xc92303392470fd91e669d8c037697040ca','Access-Reject','2016-12-01 21:02:50'),(186462,'68:7F:74:B2:0E:51','0x8ebec1299c020635854be4f9aff0bfd32e','Access-Reject','2016-12-01 21:02:50'),(186463,'68:7F:74:26:E7:E2','0x9f449b5b324cfd850891567202b749bba7','Access-Reject','2016-12-01 21:02:50'),(186464,'00:25:9C:5E:50:C0','0x2b926eb33f04c7645e9f3a88bbce751591','Access-Reject','2016-12-01 21:02:50'),(186465,'00:40:77:BB:55:10','0xc07c1d1bb6b0a556ba29002444dc609fd6','Access-Reject','2016-12-01 21:02:50'),(186466,'68:7F:74:26:E1:8E','0x545d61a7973a95de64696175bd4922ee48','Access-Reject','2016-12-01 21:02:50'),(186467,'68:72:51:42:E6:6E','0x4c42dc64c4ef8dcfe3d01f96f8cabbed1b','Access-Reject','2016-12-01 21:02:50'),(186468,'90:48:9A:A5:E7:61','0x5d957d91260ad2f7bee65208d45865013b','Access-Reject','2016-12-01 21:02:54'),(186469,'80:19:67:F8:28:64','0x85c85d84e4fd133645cf4f279b2bde6014','Access-Reject','2016-12-01 21:02:54'),(186470,'78:E4:00:AF:D8:C7','0x1bc95eefa05ac3450f8426cee32c1a2eda','Access-Reject','2016-12-01 21:03:03'),(346207,'tpsbiz','','Access-Reject','2018-12-13 11:16:52'),(186472,'74:04:2B:1B:BD:28','0x2f4f59f853707a049b45f705952d142701','Access-Reject','2016-12-01 21:04:15'),(186473,'EC:59:E7:DD:F2:69','0xb6123dee368d8d0a4172ad3c0d8e7d0444','Access-Reject','2016-12-01 21:04:28'),(186474,'68:94:23:B8:1E:F4','0xb813d6c5612ff0182eb0da2512e955521a','Access-Reject','2016-12-01 21:04:56'),(351461,'tpsbiz','','Access-Reject','2018-12-15 09:21:38'),(186476,'00:24:D6:65:CD:DA','0xbd7bfe042ec24c88c7d58c7dc043c54ceb','Access-Reject','2016-12-01 21:04:58'),(186477,'E0:B6:F5:28:95:8E','0xef7938476afa2b20ecaab506c87d3c37e2','Access-Reject','2016-12-01 21:05:10'),(186478,'74:04:2B:1B:BD:28','0x8f93024c49b3b92daea1afc7f1a37f07bb','Access-Reject','2016-12-01 21:05:12'),(186479,'00:24:D7:80:BB:BC','0xd999d4edd0ac8230bb86559b6e512d2822','Access-Reject','2016-12-01 21:05:25'),(186480,'90:2E:1C:0E:C1:CB','0xae05afcc1b795e983891a0f0dcd1697c63','Access-Reject','2016-12-01 21:05:44'),(186481,'74:E2:F5:32:51:74','0x6e7b27423220efa667a2ab27aa76c3d87b','Access-Reject','2016-12-01 21:05:46'),(923835,'dodoos','','Access-Reject','2019-11-08 16:48:55'),(186483,'80:19:67:A7:F2:E8','0x466f512107d0f398e67078f6bf7d16c874','Access-Reject','2016-12-01 21:06:36'),(186484,'50:55:27:C7:4D:15','0x8fe3236e77b654c580d9ec6bebe31b2911','Access-Reject','2016-12-01 21:07:07'),(186485,'4C:BB:58:5F:BE:CA','0x294c4830efdfd251c267ec7801eb4dceb7','Access-Reject','2016-12-01 21:07:17'),(186486,'78:FF:CA:6A:66:AC','0x2e12dcca9b296a112ff909f4148ce4e1e5','Access-Reject','2016-12-01 21:10:23'),(186487,'84:A4:66:FC:7A:02','0x621582817ae4eb216d7b938192577a9281','Access-Reject','2016-12-01 21:10:40'),(186488,'84:A4:66:FC:7A:02','0xeca90dce5a03400c50a42779db7cf6b907','Access-Reject','2016-12-01 21:10:50'),(186489,'EC:88:92:80:D3:24','0xe83e5dc747335c8442c2e0c0d0cb9ae526','Access-Reject','2016-12-01 21:11:10'),(186490,'24:E3:14:C1:7D:88','0x2beebed52afcb72d16589d496a8f498d4f','Access-Reject','2016-12-01 21:11:16'),(186491,'1C:99:4C:65:36:51','0x0e44c7898f1a9af5b59477d8a81753f9b8','Access-Reject','2016-12-01 21:11:25'),(186492,'00:26:B6:01:41:D4','0xe3a3fb53a095fa84870e34e655fbd6cc74','Access-Reject','2016-12-01 21:11:31'),(186493,'14:2D:27:9E:C4:45','0x58280cece9defe73f2e928164d5bf54364','Access-Reject','2016-12-01 21:11:47'),(186494,'00:15:6D:D8:31:2C','0x1d2637bd171f1681fa0c3266a0e2041c7f','Access-Reject','2016-12-01 21:12:24'),(186495,'C0:BD:D1:9B:07:C0','0x64289ea682d6d2cd12a86d00e75d80f09c','Access-Reject','2016-12-01 21:13:02'),(186496,'40:CB:A8:26:64:1F','0xb3a274cdad025cb13499a57da2a38f6403','Access-Reject','2016-12-01 21:13:39'),(186497,'64:6C:B2:33:6F:A3','0x5c6ec94334d6259615b1fff6ac3c97dcb5','Access-Reject','2016-12-01 21:13:52'),(186498,'BC:B3:08:D7:43:BB','0xb36df3c550400ee24f00a2ca07e0c13240','Access-Reject','2016-12-01 21:14:15'),(186499,'A4:44:D1:75:7E:60','0xe85234caad01bbb37c0e150a088f599a53','Access-Reject','2016-12-01 21:15:00'),(186500,'BC:B3:08:BF:BF:21','0x71f7e1e4e1f5a2d27fcf13f2f369c602c3','Access-Reject','2016-12-01 21:15:08'),(186501,'40:F3:08:CA:0C:52','0xc02a75229491f3b23a08a198e122d0a2ce','Access-Reject','2016-12-01 21:15:10'),(186502,'90:48:9A:23:20:9A','0xc61171b0e69c8f96bc2333991721876d61','Access-Reject','2016-12-01 21:15:11'),(186503,'00:1F:3C:01:75:32','0x450267282ffcbe8a2734629e902305a31c','Access-Reject','2016-12-01 21:15:39'),(186504,'A4:44:D1:4B:FE:B6','0x5ea90a3213aee666e792707ae7d781ee4c','Access-Reject','2016-12-01 21:15:48'),(186505,'C8:AA:21:36:E4:14','0xe34a35747294d64a406b6b78bcfcde6afd','Access-Reject','2016-12-01 21:15:52'),(186506,'38:0F:4A:37:E8:6D','0xb0da2ba25059e0cb1ecf8bfac8c5717094','Access-Reject','2016-12-01 21:15:58'),(186507,'50:9F:27:4A:08:46','0xec056b668c6f44f420b07075ea71816376','Access-Reject','2016-12-01 21:17:55'),(186508,'70:1A:04:D4:53:9D','0xf7413ce66f3490e75293333c6a65ec0983','Access-Reject','2016-12-01 21:18:11'),(186509,'AC:81:12:79:74:11','0x6568a43fee11075f1866124ec65cb83f7d','Access-Reject','2016-12-01 21:18:14'),(186510,'40:F0:2F:FD:88:72','0xab74a11e418cb80be672a8d69226deb833','Access-Reject','2016-12-01 21:18:27'),(186511,'78:FF:CA:6A:66:AC','0xf82b309164626d0e50f08341eb2f7e9865','Access-Reject','2016-12-01 21:18:33'),(186512,'80:19:67:30:5C:97','0xff633a2727e80bf4556d421c6d73a3a57e','Access-Reject','2016-12-01 21:18:43'),(186513,'80:19:67:D2:46:3B','0x563f48a87510105cd2a7ef482009b3453a','Access-Reject','2016-12-01 21:18:58'),(186514,'70:F1:A1:8E:7C:27','0xa65a8359865ef9c9883b139cce37a8fd30','Access-Reject','2016-12-01 21:19:20'),(186515,'80:72:0D:39:1E:18','0x76a3d453fcb947ab95707cef89fc78ca0f','Access-Reject','2016-12-01 21:20:20'),(186516,'00:26:B6:01:41:D4','0x884033b0f03ac8226963b71d2180637e78','Access-Reject','2016-12-01 21:21:14'),(186517,'00:15:6D:D8:31:2C','0x1590a3385ba80d4b701c00b5b05613e7ac','Access-Reject','2016-12-01 21:22:23'),(346221,'tpsbiz','','Access-Reject','2018-12-13 11:17:59'),(186519,'78:FF:CA:87:5C:5C','0x52873d7b6820a994b25056aff09cbddff0','Access-Reject','2016-12-01 21:22:47'),(345931,'tpsbiz','','Access-Reject','2018-12-13 08:40:31'),(923833,'dodoos','','Access-Reject','2019-11-08 16:48:31'),(923834,'dodoos','','Access-Reject','2019-11-08 16:48:43'),(186522,'80:19:67:AA:5D:F5','0xd1ff9bfaf2fde3b96449398edeb5e52673','Access-Accept','2016-12-01 21:23:18'),(186523,'80:19:67:AA:5D:F5','0x23867c729dcee2342e6c6ed36131849851','Access-Accept','2016-12-01 21:23:22'),(186524,'F8:3D:FF:BA:2C:31','0x8b9e6199a1da351d2620e6dad4008ae82e','Access-Reject','2016-12-01 21:23:29'),(186525,'4C:ED:DE:A0:41:46','0x59de4e62ced459289f78d3e7f4e8d2d60a','Access-Reject','2016-12-01 21:24:10'),(186526,'BC:B3:08:D7:43:BB','0xdd5022e8fa2b28b241a6268ec1fe660054','Access-Reject','2016-12-01 21:24:15'),(186527,'BC:B3:08:BF:BF:21','0x671559e018dcafbebe78a350ad5088fb9d','Access-Reject','2016-12-01 21:25:08'),(186528,'BC:44:34:21:FC:F5','0x2052391b9962e44ddb34f591845cfb490b','Access-Reject','2016-12-01 21:25:25'),(186529,'AC:81:12:79:74:11','0xe8b51b626221b7fe0f5e0d5ec117529400','Access-Reject','2016-12-01 21:25:41'),(186530,'24:E3:14:C1:7D:88','0x0653f0193162324b91380cde8503a9b932','Access-Reject','2016-12-01 21:26:00'),(186531,'00:08:22:40:B5:FB','0xe3cecb1b1268c00462ce1f7d3eb8d6f00c','Access-Reject','2016-12-01 21:26:38'),(186532,'C4:88:E5:42:8A:DE','0x364524feea5bb8f535565e27a0b05a739a','Access-Reject','2016-12-01 21:26:49'),(186533,'8C:77:16:A4:00:79','0x94cf69b6e61407e6c53daaa424c6714e47','Access-Reject','2016-12-01 21:27:08'),(186534,'00:24:D7:80:BB:BC','0xb853f064ddedaa12367463e2bd14a58f92','Access-Reject','2016-12-01 21:28:01'),(186535,'B8:86:87:7B:CC:1B','0xa0593dc889cfb3e90ea894be14ce7bcaf8','Access-Reject','2016-12-01 21:28:33'),(186536,'34:E6:AD:E2:2B:FB','0xae4df891df91cd19fe3ca61fe220095c2f','Access-Reject','2016-12-01 21:28:37'),(186537,'70:1A:04:D4:53:9D','0xe823835d508bb2bdb2a2c959cf8de4d071','Access-Reject','2016-12-01 21:29:52'),(186538,'48:D2:24:80:43:EA','0x7d895bc758016fa74a3512e9f83925817b','Access-Reject','2016-12-01 21:30:29'),(186539,'F0:25:B7:A8:B9:78','0x0e27cb6ad11b382a4bd4fdc046997ec89c','Access-Reject','2016-12-01 21:30:32'),(346350,'tpsbiz','','Access-Reject','2018-12-13 12:25:15'),(186541,'00:27:15:32:05:52','0x3828d7877087bd543c762217945ebd62f2','Access-Reject','2016-12-01 21:30:51'),(314049,'tpsbiz','','Access-Reject','2018-10-09 03:11:34'),(314050,'tpsbiz','','Access-Reject','2018-10-09 03:11:43'),(314051,'tpsbiz','','Access-Reject','2018-10-09 03:11:54'),(314046,'tpsbiz','','Access-Reject','2018-10-09 03:11:05'),(314047,'tpsbiz','','Access-Reject','2018-10-09 03:11:15'),(314048,'tpsbiz','','Access-Reject','2018-10-09 03:11:24'),(186546,'3C:CB:7C:63:0D:E6','0x187097bf72af5258eafeba2e354136e578','Access-Reject','2016-12-01 21:32:19'),(346585,'tpsbiz','','Access-Reject','2018-12-13 14:27:19'),(186548,'00:15:6D:D8:31:2C','0x928a7ba5d86f79b6eabb2ba40fecfe1c5c','Access-Reject','2016-12-01 21:32:23'),(186549,'BC:B3:08:BC:65:55','0xb993fcacd46cad55ad05b127c773a12423','Access-Reject','2016-12-01 21:33:01'),(345824,'tpsbiz','','Access-Reject','2018-12-13 07:44:48'),(186551,'5C:93:A2:A8:53:E0','0xc1bf732173187959e42ce03f28ff548aa1','Access-Reject','2016-12-01 21:33:29'),(186552,'80:19:67:C4:7C:61','0xae30eb3fc4b9a0563c97638bbd6fd1d287','Access-Reject','2016-12-01 21:33:30'),(186553,'BC:B3:08:D7:43:BB','0x309082d62a9b9ced0c4f96c9a54b9549a4','Access-Reject','2016-12-01 21:34:16'),(186554,'78:FF:CA:87:5C:5C','0xdeac026765c4abd4d5b1dceb236c473620','Access-Reject','2016-12-01 21:34:33'),(186555,'00:DB:DF:C2:7C:25','0xe9a06a90ff37ccfb79c01037a923618ffc','Access-Reject','2016-12-01 21:35:15'),(186556,'40:CB:A8:26:64:1F','0x93be1f6be8c1c3dfcbd4f128c2e8575b89','Access-Reject','2016-12-01 21:35:41'),(186557,'EC:59:E7:DD:F2:69','0x70fe291e03bfbadd483078e7ae1016cb20','Access-Reject','2016-12-01 21:36:54'),(186558,'34:E6:AD:E2:2B:FB','0x54339d61ed17b5630b90adfcac54f7cfdb','Access-Reject','2016-12-01 21:37:04'),(186559,'54:40:AD:35:78:A9','0x48c333a95a7ce7e443f02247ab2f11f815','Access-Reject','2016-12-01 21:37:45'),(186560,'78:FF:CA:87:5C:5C','0xa3e834eb02e4c92ce729c76fd0aba1f898','Access-Reject','2016-12-01 21:37:51'),(186561,'AC:81:12:79:74:11','0x8e81143a2ddbc3b7275b6ec5bca7f085cb','Access-Reject','2016-12-01 21:37:52'),(186562,'38:0F:4A:37:E8:6D','0x79d4997aa26ace7426af23a36883908c22','Access-Reject','2016-12-01 21:38:37'),(186563,'80:19:67:2B:E4:77','0x21afca72fd714be3cf1d79d11ff96b946f','Access-Reject','2016-12-01 21:39:50'),(186564,'00:08:22:28:13:42','0x4e3a11da8b234264fa14bd9f7602ce473f','Access-Reject','2016-12-01 21:40:26'),(186565,'E4:98:D1:D4:9C:E4','0x6af7d353f66ff2328cdf254123bbec9ca2','Access-Reject','2016-12-01 21:40:39'),(186566,'24:E3:14:C1:7D:88','0x8e2a8d76ac2dc740a39c74365eb30e8b6a','Access-Reject','2016-12-01 21:40:45'),(186567,'00:27:15:04:02:6B','0xb5b85d8675636183ef1a2df8d74bbedb4c','Access-Reject','2016-12-01 21:41:15'),(186568,'00:08:22:40:B5:FB','0xb89db7a844bb76ef4f604cff8dba5d902a','Access-Reject','2016-12-01 21:41:37'),(186569,'90:48:9A:A5:E7:61','0xc3611352bc66b468c341a388beeb54b6a4','Access-Reject','2016-12-01 21:41:39'),(186570,'00:15:6D:D8:31:2C','0xa4c253ef78d76ca1c75327cf21470ac2be','Access-Reject','2016-12-01 21:42:33'),(186571,'6CG6','0xfa46038fda1e38bec8f01a32728a2fe28f','Access-Reject','2016-12-01 21:43:51'),(186572,'6CG6','0xacec21156919d00bc55d04e4c22d6f268d','Access-Reject','2016-12-01 21:44:11'),(186573,'BC:B3:08:D7:43:BB','0x44e711d03656ece7337d5fc8189fdabb3d','Access-Reject','2016-12-01 21:44:16'),(186574,'00:24:D7:80:BB:BC','0xb6032b473b06335e1743a952c5bda11532','Access-Reject','2016-12-01 21:44:31'),(186575,'6CG6','0x3e251182b284e80deea769c70edfdaf53c','Access-Reject','2016-12-01 21:44:53'),(186576,'38:2D:E8:B4:69:76','0x3de49675b806adb5f3c0c1e0b007463368','Access-Reject','2016-12-01 21:45:07'),(186577,'6CG6','0x8062586c0a08f2fe60633f90c30d368a86','Access-Reject','2016-12-01 21:45:39'),(186578,'6CG6','0x7cb9fbe956a3c40ff30f50034d95585d9c','Access-Reject','2016-12-01 21:45:53'),(350974,'tpsbiz','','Access-Reject','2018-12-15 05:10:58'),(345807,'tpsbiz','','Access-Reject','2018-12-13 07:36:26'),(186581,'7FB2','0xb67f0f3a7623cd9e0703f8d1c1bcfd9628','Access-Reject','2016-12-01 21:46:52'),(186582,'7FB2','0xd9f05637989dfa227cc78d1afecd90dc99','Access-Reject','2016-12-01 21:47:13'),(186583,'24:E3:14:C1:7D:88','0x93e78f1a98e28c256449450a456c717860','Access-Reject','2016-12-01 21:47:55'),(186584,'C0:64:C6:CC:74:F8','0x1ec8cafd7db6d567556b70c4f4141d47b5','Access-Reject','2016-12-01 21:48:18'),(186585,'90:48:9A:A5:E7:61','0x031c19b8b159c9c3fb8a070d0ec8152ebe','Access-Reject','2016-12-01 21:48:29'),(345804,'tpsbiz','','Access-Reject','2018-12-13 07:34:52'),(345805,'tpsbiz','','Access-Reject','2018-12-13 07:35:24'),(345806,'tpsbiz','','Access-Reject','2018-12-13 07:35:55'),(186588,'48:45:20:B9:A8:A7','0x185aa9af6584d80620287cfb3d1e6c5570','Access-Reject','2016-12-01 21:49:05'),(346096,'tpsbiz','','Access-Reject','2018-12-13 10:06:55'),(186590,'80:A5:89:73:22:0E','0x35ab86c0c35fea6b8d6519ba71c1010f0b','Access-Reject','2016-12-01 21:50:26'),(186591,'80:19:67:B3:24:B1','0xa10340db9bc7cd181c713e4de73f9b082b','Access-Reject','2016-12-01 21:50:33'),(186592,'F0:1C:13:E7:7A:C8','0x20c7db1ad4f1a81a0854339bcac75b1aa1','Access-Reject','2016-12-01 21:50:44'),(186593,'00:F1:AA:B9:2D:82','0xb5d396590da5dac511c89bfbb05e352ce3','Access-Reject','2016-12-01 21:50:52'),(186594,'78:FF:CA:1D:32:C1','0x74d15053009c13dda0879caba2a29037d5','Access-Reject','2016-12-01 21:51:05'),(186595,'E0:B6:F5:22:91:77','0x29795fc37299155da97b5e231d568f5e17','Access-Reject','2016-12-01 21:51:50'),(345866,'tpsbiz','','Access-Reject','2018-12-13 08:05:11'),(186597,'00:15:6D:D8:31:2C','0x796a94de99612ecc21f80cf110bc22b5da','Access-Reject','2016-12-01 21:52:23'),(186598,'80:19:67:F9:44:9B','0x6865ce260e60fb92d17d2363757d8264bc','Access-Reject','2016-12-01 21:52:34'),(186599,'80:19:67:43:3D:E3','0x98fd80a0d7238186cf16121e848ece8c83','Access-Reject','2016-12-01 21:52:43'),(186600,'44:6D:57:D9:89:4C','0xf52031b3fb569d50ae9a24e0a1b300466e','Access-Reject','2016-12-01 21:53:04'),(345159,'tpsbiz','','Access-Reject','2018-12-13 02:07:06'),(186602,'54:E4:BD:A7:1F:74','0xcbff5a817871e316d01d9b5767a15d35f3','Access-Reject','2016-12-01 21:53:46'),(186603,'A4:44:D1:5B:BA:8C','0x99ec5fa0f3174819d7de88c44f9c70bf3c','Access-Reject','2016-12-01 21:54:04'),(186604,'BC:B3:08:D7:43:BB','0x42fe309aa4ccc1b6e9e0f471eba5c8ff5d','Access-Reject','2016-12-01 21:54:17'),(186605,'24:E3:14:C1:7D:88','0x66826137a2f54ba3d07b157ddd0158ec98','Access-Reject','2016-12-01 21:55:14'),(346553,'tpsbiz','','Access-Reject','2018-12-13 14:10:19'),(923832,'dodoos','','Access-Reject','2019-11-08 16:48:20'),(186608,'BC:CF:CC:A6:B3:BB','0x61a02717e48039a1c3e1daa9839b5d322e','Access-Reject','2016-12-01 21:55:56'),(186609,'50:9F:27:4A:08:46','0xbde13fb51ef134a30d5088c45b7fa976b7','Access-Reject','2016-12-01 21:57:54'),(186610,'00:24:D7:80:BB:BC','0xfb5e433605d40abb6adeda47294f79d94c','Access-Reject','2016-12-01 21:57:59'),(186611,'90:48:9A:A5:E7:61','0xc64a1ee88e7d3823a2be2878373ac2bf6e','Access-Reject','2016-12-01 21:59:33'),(186612,'38:0F:4A:37:E8:6D','0x883da52249c643fae6a76e62ec6061d586','Access-Reject','2016-12-01 22:00:02'),(186613,'E0:B6:F5:D1:DB:2E','0x039194b0f5fa8130bb8fad42f9746af64a','Access-Reject','2016-12-01 22:00:10'),(186614,'70:1A:04:D4:53:9D','0xb988186daa1d4f405bdb4420db8dfab8cd','Access-Reject','2016-12-01 22:00:21'),(186615,'80:19:67:B3:24:B1','0x849c81845f3b18c7980053e7cb106c6906','Access-Reject','2016-12-01 22:00:42'),(186616,'A4:44:D1:56:34:E4','0x2dbbeb3a390d1e9b0e508441953a0227f2','Access-Reject','2016-12-01 22:00:47'),(186617,'00:0A:00:73:74:45','0x89c1d8a8bcfc46cfe2a4c9ecf03eb425a1','Access-Reject','2016-12-01 22:01:36'),(186618,'24:1F:A0:AC:9B:7F','0xce52309235ecbbe33320348f7a436b1f8c','Access-Reject','2016-12-01 22:01:47'),(186619,'00:73:E0:29:F9:57','0x265d8ae4e861d6c00d67992977566deda7','Access-Reject','2016-12-01 22:02:23'),(186620,'00:15:6D:D8:31:2C','0x0a637498aab983a542a0c2c351392f4ade','Access-Reject','2016-12-01 22:02:24'),(186621,'78:FF:CA:57:A1:21','0x4fb6b0adca0fe8ef363011583c8ee5c68c','Access-Reject','2016-12-01 22:03:39'),(186622,'BC:B3:08:D7:43:BB','0x45e668f266e5a05423a3d9d4d5fceb5cf1','Access-Reject','2016-12-01 22:04:17'),(186623,'80:19:67:33:63:9B','0x2d0ac7916a61de54c1a93fe2d90beb25c8','Access-Reject','2016-12-01 22:04:39'),(186624,'74:E2:F5:32:51:74','0x7fae304373cacaa4e684734dbd7c630882','Access-Reject','2016-12-01 22:05:19'),(186625,'60:6D:C7:FE:76:29','0xfc2571a6d0c9f541a0e8e3924331e6e542','Access-Reject','2016-12-01 22:05:35'),(351219,'tpsbiz','','Access-Reject','2018-12-15 07:19:51'),(186627,'50:9F:27:4A:08:46','0x1ace4f9f40a0317a56fbe504fe1ea9a2d6','Access-Reject','2016-12-01 22:05:54'),(186628,'00:1E:64:45:4D:0E','0x3e9ff1fce33dd5edfaf45784a663b76c32','Access-Reject','2016-12-01 22:07:06'),(186629,'00:08:22:DC:F0:FB','0x0032920beac23cda7e0f1d282118ee8914','Access-Reject','2016-12-01 22:07:31'),(186630,'A4:44:D1:56:34:E4','0xe641d93ee0d3446edbd6a4dc2235ecce2a','Access-Reject','2016-12-01 22:08:14'),(186631,'78:FF:CA:1D:32:C1','0x7aeecd89509d5f93bc6be7b1140ce89b30','Access-Reject','2016-12-01 22:08:17'),(186632,'80:19:67:A9:A4:0E','0xdf1a6270382c655a5692c095814adfcf2e','Access-Reject','2016-12-01 22:08:29'),(930675,'dodoos','','Access-Reject','2019-11-09 16:06:32'),(186634,'90:48:9A:A5:E7:61','0xcd8933bb0273bfc8804708e4a831f57c2d','Access-Reject','2016-12-01 22:09:19'),(186635,'00:27:15:12:58:3D','0xad8d65d26cf2e014f2842c6f33b57926c8','Access-Reject','2016-12-01 22:09:27'),(186636,'00:73:E0:29:F9:57','0x911ec35b4c429debb148dda788354cb4d7','Access-Reject','2016-12-01 22:10:00'),(186637,'80:A5:89:73:22:0E','0xafda744d8d89207920a050b38597bd1424','Access-Reject','2016-12-01 22:10:02'),(186638,'AC:E0:10:29:68:07','0x1a4e345a940ea444844474028e2a8584ae','Access-Reject','2016-12-01 22:10:09'),(346457,'tpsbiz','','Access-Reject','2018-12-13 13:23:26'),(186640,'3C:83:75:4D:40:E6','0xf70e3bddbd6246c9ff45168680251223da','Access-Reject','2016-12-01 22:10:53'),(186641,'00:24:D6:65:CD:DA','0x7b655913ce0ca594679b646eb3a58d6381','Access-Reject','2016-12-01 22:11:27'),(186642,'80:19:67:36:24:D9','0xd84abc638269e6d1606086b83fb88488a1','Access-Reject','2016-12-01 22:11:37'),(345851,'SoNM','','Access-Accept','2018-12-13 07:57:31'),(186644,'78:FF:CA:57:A1:21','0xb4836c442798d1ce4d796b266c592df20f','Access-Reject','2016-12-01 22:11:51'),(186645,'00:15:6D:D8:31:2C','0x6803d305d3f7ff8f4963c23c910ddbbcec','Access-Reject','2016-12-01 22:12:24'),(186646,'BC:B3:08:D7:43:BB','0x0dd76185e44dc6a504659bf2c0e9e66fc4','Access-Reject','2016-12-01 22:14:18'),(186647,'AC:E0:10:65:4C:65','0xaef30cf5c929bf5e382a2e433a9d8f4e94','Access-Reject','2016-12-01 22:14:23'),(186648,'50:9F:27:4A:08:46','0x94bb7a36531bdce48b38bce7edc870ac94','Access-Reject','2016-12-01 22:15:53'),(186649,'C4:62:EA:92:5D:AC','0xad5e1a33d6eaa6297e94690e52f63fcfd8','Access-Reject','2016-12-01 22:15:57'),(186650,'B0:45:19:E3:AE:87','0x71ff1b471a306164d3546b324a7007afff','Access-Reject','2016-12-01 22:16:32'),(923831,'dodoos','','Access-Reject','2019-11-08 16:48:08'),(186652,'00:13:02:2F:B1:E9','0x14b9fe3ad1196c357b34519a6e873849e4','Access-Reject','2016-12-01 22:16:58'),(186653,'BC:B3:08:DB:0D:0E','0x72d667c7fcd0457fc4ab8154bb5949c2ef','Access-Reject','2016-12-01 22:17:02'),(350633,'tpsbiz','','Access-Reject','2018-12-15 02:11:59'),(186655,'60:6D:C7:FE:76:29','0xb6a1565df931e6f165c5ef59d60437609b','Access-Reject','2016-12-01 22:17:48'),(186656,'9C:D2:1E:5D:BB:CD','0xc43e9b819c6e4a11ca07ae8db900378b86','Access-Reject','2016-12-01 22:17:52'),(186657,'E8:50:8B:8D:20:BC','0x30cb8e04e982819d5ac6b7c4f2eeaecbd6','Access-Reject','2016-12-01 22:18:17'),(186658,'00:08:22:58:DA:09','0xb12c9ef5442c40bc97d378d498f618e8cb','Access-Reject','2016-12-01 22:19:14'),(186659,'80:19:67:D2:46:3B','0x8481d2bfee0c820c4ec0202967d56e7172','Access-Reject','2016-12-01 22:19:44'),(186660,'78:FF:CA:87:5C:5C','0xc47b45a3053cf7bdfe27af27e69d4debed','Access-Reject','2016-12-01 22:19:57'),(186661,'00:1D:E0:A4:0F:79','0xe95a30452bab3897161a75ddbdae36f0cb','Access-Reject','2016-12-01 22:20:17'),(923830,'dodoos','','Access-Reject','2019-11-08 16:47:57'),(923828,'dodoos','','Access-Reject','2019-11-08 16:47:34'),(923829,'dodoos','','Access-Reject','2019-11-08 16:47:45'),(186664,'80:19:67:30:C0:E9','0xae44a63b6f42458514dccfe33d2370e167','Access-Reject','2016-12-01 22:20:33'),(923827,'dodoos','','Access-Reject','2019-11-08 16:47:22'),(186666,'AC:81:12:79:74:11','0xd33a6d80bc244e102072912d7d8cbb34a8','Access-Reject','2016-12-01 22:21:23'),(186667,'00:08:22:40:B5:FB','0xcbc65f5b9ff75eec45cdcbe4e21994d7df','Access-Reject','2016-12-01 22:21:44'),(186668,'78:FF:CA:87:5C:5C','0xd806ffd986b5d075395132c088b232bf0a','Access-Reject','2016-12-01 22:22:21'),(186669,'00:15:6D:D8:31:2C','0xcd9e5d883b567660b27c59cd86575f2b24','Access-Reject','2016-12-01 22:22:24'),(186670,'34:4D:F7:54:92:2D','0xc392bd334f43affb3614aca4dd86cb8c17','Access-Reject','2016-12-01 22:22:55'),(186671,'38:0F:4A:37:E8:6D','0xc088a056c97a8560e627ec1a6ca42c190b','Access-Reject','2016-12-01 22:23:06'),(350834,'tpsbiz','','Access-Reject','2018-12-15 03:57:26'),(186673,'20:10:7A:4B:04:14','0x9bc5b522829ef0db3e82e6226959686c4a','Access-Reject','2016-12-01 22:23:33'),(350833,'tpsbiz','','Access-Reject','2018-12-15 03:56:54'),(350832,'tpsbiz','','Access-Reject','2018-12-15 03:56:23'),(186676,'BC:B3:08:D7:43:BB','0xca03ce024b4555a58dfb50433ffa31205b','Access-Reject','2016-12-01 22:24:18'),(186677,'A4:44:D1:56:34:E4','0xbc8b61e2abb35321fc2f4804895dc2d9bb','Access-Reject','2016-12-01 22:24:25'),(350831,'tpsbiz','','Access-Reject','2018-12-15 03:55:52'),(186679,'80:C5:E6:8D:FE:F0','0xb85b6b29dcb87f197488ec90adfee118d3','Access-Reject','2016-12-01 22:25:22'),(186680,'78:C3:E9:F3:59:8C','0x33c1958c15f7a662196f1975e6762c64e2','Access-Reject','2016-12-01 22:25:23'),(186681,'50:9F:27:4A:08:46','0xb34b29ca72564b95bb28eda812cfc3ed7c','Access-Reject','2016-12-01 22:25:57'),(186682,'78:FF:CA:11:37:5F','0x1aa131d2a34e2f12705b79135e617f096c','Access-Reject','2016-12-01 22:25:57'),(186683,'30:AA:BD:DA:5B:0D','0xbc39609abfa0591545809a49bcb482e84a','Access-Reject','2016-12-01 22:26:54'),(186684,'0C:1D:AF:C8:A0:F3','0x133eef7489f761eb0948bf26376e8bc190','Access-Reject','2016-12-01 22:27:04'),(186685,'80:19:67:67:19:11','0x3849a1513c1c05ccb57848b9826b796a9d','Access-Reject','2016-12-01 22:27:08'),(186686,'44:78:3E:4F:A0:9C','0xf77b4077e1411967b7636babfd540f6390','Access-Reject','2016-12-01 22:28:19'),(186687,'A4:44:D1:20:8A:06','0x1b6fab9677036e406d4af28da1ed775b6d','Access-Reject','2016-12-01 22:28:28'),(186688,'40:F0:2F:FD:88:72','0x9b074fc2df117b2fc099afb68235f493b3','Access-Reject','2016-12-01 22:28:51'),(186689,'80:19:67:43:3D:E3','0x4d4db13c2a20b0ea0db3971198f8c11b87','Access-Reject','2016-12-01 22:30:08'),(186690,'D0:92:9E:56:B1:F8','0x3794630784862ff5cf7885255bea7dca9d','Access-Reject','2016-12-01 22:30:22'),(186691,'24:FD:52:98:FC:2C','0xf3404dc8a7c36518ed19a9f540f9afb335','Access-Reject','2016-12-01 22:31:26'),(186692,'BC:B3:08:DB:0D:0E','0x2948085a70c412c804235d5f089b6792fb','Access-Reject','2016-12-01 22:31:31'),(186693,'50:9F:27:4A:08:46','0x450cf34badbff733aab3428ad12cf3d7f2','Access-Reject','2016-12-01 22:31:47'),(186694,'00:15:6D:D8:31:2C','0x10ae4ae7930106225200b50a35a0d2fd74','Access-Reject','2016-12-01 22:32:24'),(186695,'00:08:28:5E:B9:FC','0x6586e6f6ec4038e92ca2ef9b3431f57829','Access-Reject','2016-12-01 22:32:44'),(186696,'80:19:67:2B:E4:77','0x435f5036b3237437c6dbee52d9023e7a7c','Access-Reject','2016-12-01 22:34:28'),(186697,'38:2D:E8:B4:69:76','0xc3c1982c075d1ad468bcbeafdfa84c04a0','Access-Reject','2016-12-01 22:34:40'),(186698,'7C:D1:C3:88:D6:28','0x2e5bcd049c7356d90fb7e1d63b2e8d78eb','Access-Reject','2016-12-01 22:34:54'),(186699,'B0:E0:3C:E4:81:DA','0xcd8afb2a2c8dd2408c84523ca0af4b27fa','Access-Reject','2016-12-01 22:35:24'),(345911,'tpsbiz','','Access-Reject','2018-12-13 08:29:53'),(186701,'4C:BB:58:C3:63:6B','0xcef669e41978bf92209ffb2bb08b52eeea','Access-Reject','2016-12-01 22:37:17'),(186702,'38:0F:4A:37:E8:6D','0xb1bcef5f2666a237c65a6cf9b9c1acd34e','Access-Reject','2016-12-01 22:37:19'),(186703,'6C:88:14:27:17:C4','0x171cf7f56e1ef9f2a9f1388a202c308208','Access-Reject','2016-12-01 22:37:45'),(186704,'78:FF:CA:63:36:1F','0x708d8c3f5dbb312dce87f872a989ba2022','Access-Reject','2016-12-01 22:38:16'),(186705,'78:FF:CA:13:FF:EE','0x1d88d32f54f0ac633580fd1ab6ead28ed7','Access-Reject','2016-12-01 22:38:23'),(306035,'benny','0xbbeb97c70aa7a7d6585a7612b3070a9059','Access-Reject','2018-04-09 21:20:32'),(186707,'74:E2:F5:32:51:74','0x55e029dcf22a8c55033dc1988422b6ea81','Access-Reject','2016-12-01 22:39:10'),(186708,'18:21:95:A1:E2:13','0x84bb797bd2c5e54e314cb320f3fe91fd50','Access-Reject','2016-12-01 22:39:38'),(186709,'90:48:9A:A5:E7:61','0x2d38d6b57a23db5e93e2f8f884594c5556','Access-Reject','2016-12-01 22:40:01'),(186710,'BC:B3:08:C7:62:BE','0xcc9c07a9f17baeb7213f94633fec52c4f1','Access-Reject','2016-12-01 22:40:09'),(186711,'78:FF:CA:57:A1:21','0x015f3028d46e2d31a4624430f0f59b050f','Access-Reject','2016-12-01 22:40:36'),(186712,'80:19:67:3B:01:5D','0x8b08f1e73503e41799e16836b2afaf0855','Access-Reject','2016-12-01 22:41:28'),(186713,'00:15:6D:D8:31:2C','0x2d5d1ea7e4603c2bbf096376efeea8c869','Access-Reject','2016-12-01 22:42:23'),(350924,'tpsbiz','','Access-Reject','2018-12-15 04:44:57'),(186715,'C0:18:85:6D:DA:40','0xca1e8a19b28506e3c8e746bf1247dd83c8','Access-Reject','2016-12-01 22:43:01'),(186716,'00:1E:3B:09:65:10','0x0cba6442638cfe2f7e9a10da468dfa5f4e','Access-Reject','2016-12-01 22:43:55'),(186717,'80:19:67:67:19:11','0x96d5323f799d35d04798025ef310b44d4e','Access-Reject','2016-12-01 22:44:10'),(186718,'F8:CF:C5:D7:4C:DF','0x3b8c4fd677a81c9c28046922f9dddd7f26','Access-Reject','2016-12-01 22:44:23'),(186719,'40:F0:2F:FD:88:72','0x193fb3e1308485605e68a07659eecc80fa','Access-Reject','2016-12-01 22:45:10'),(186720,'D4:F4:6F:D6:CF:BB','0xc321c6d37afb8dcce8f777988ce9913cb0','Access-Reject','2016-12-01 22:47:40'),(346049,'tpsbiz','','Access-Reject','2018-12-13 09:43:16'),(186722,'80:19:67:D3:E5:CF','0x446e615e0cfefb4b3d791157299411f887','Access-Reject','2016-12-01 22:49:53'),(186723,'D0:5B:A8:78:BB:5C','0x0048d02194babd4d6fbe8fb626ae54038e','Access-Reject','2016-12-01 22:50:34'),(186724,'BC:B3:08:A2:3A:59','0xf875cceac36c0458be38963abe68ccedc7','Access-Reject','2016-12-01 22:51:49'),(186725,'00:15:6D:D8:31:2C','0x74486f5db4ec942cdb4e7f1102f90dc5e2','Access-Reject','2016-12-01 22:52:23'),(186726,'EC:59:E7:DD:F2:69','0xc1fe80dd7d21e3ca2de3c0fea1e3e6443d','Access-Reject','2016-12-01 22:52:37'),(186727,'B0:C4:E7:A0:D8:02','0x037cf266ff3eca57c515d61af10d433866','Access-Reject','2016-12-01 22:52:46'),(186728,'80:19:67:43:3D:E3','0x4188b4fc85b291061a38a0bbfb01a9704e','Access-Reject','2016-12-01 22:53:39'),(186729,'E8:39:DF:C5:F1:C8','0x4fffd8e4e3707c15d85f320660818357b2','Access-Reject','2016-12-01 22:53:43'),(186730,'BC:B3:08:D7:43:BB','0xeda6b17cb3662583e1e64108725fff77bc','Access-Reject','2016-12-01 22:54:20'),(186731,'18:21:95:DA:B9:09','0xb0eeba87109caf8ae3b3f1577c8f17235e','Access-Reject','2016-12-01 22:54:33'),(186732,'E0:CA:94:F1:23:B6','0x94c2f19af6a53f9df9300b35f690eb9faa','Access-Reject','2016-12-01 22:55:21'),(186733,'74:E2:F5:32:51:74','0x83bb9ed2723acd7131a879883295f4ba7f','Access-Reject','2016-12-01 22:55:27'),(186734,'00:08:22:58:DA:09','0xe47d76abfcb2584171c65e12e3ea760e0b','Access-Reject','2016-12-01 22:57:37'),(186735,'00:3A:DF:57:3A:F8','0x753157069e727dd4f5aba8bd13065a048f','Access-Reject','2016-12-01 22:58:47'),(186736,'E4:58:B8:9C:77:A5','0xdba08faf144c8f2c74de1292029abd741e','Access-Reject','2016-12-01 23:00:46'),(186737,'00:15:6D:D8:31:2C','0xd4f32a5f4066adc7fb9858969877977334','Access-Reject','2016-12-01 23:02:23'),(186738,'20:68:9D:E4:FD:8B','0x1f4f7151b113924de20bf234dde906c861','Access-Reject','2016-12-01 23:03:08'),(186739,'80:19:67:D3:E5:CF','0x926331fb12ef4f95fc5859b48f029fb5ab','Access-Reject','2016-12-01 23:03:41'),(186740,'74:04:2B:A6:B6:F0','0x29796fd7355c64e2b8013ddff1718bcd15','Access-Reject','2016-12-01 23:04:01'),(186741,'00:24:D2:8D:DC:27','0xb7bf11ffc68266f36b77a083f849d97de4','Access-Reject','2016-12-01 23:05:02'),(186742,'1C:CB:99:F3:A7:58','0x3af7a160af40629541fee4d7c3cc339e22','Access-Reject','2016-12-01 23:05:08'),(186743,'78:FF:CA:39:D7:E0','0x7010b9493d341c6c7a79297b537d62c6d1','Access-Reject','2016-12-01 23:07:46'),(186744,'00:3A:DF:57:3A:F8','0x839a35aa80d68fbf9f23d96e6b878f7106','Access-Reject','2016-12-01 23:08:10'),(186745,'80:19:67:2B:E4:77','0x19a4ce51225da4a79aad49cacb01fe3bb6','Access-Reject','2016-12-01 23:09:28'),(186746,'80:19:67:30:B4:EB','0xa35bd92aed8f9a263df29b888d4322c7e2','Access-Reject','2016-12-01 23:09:30'),(186747,'00:F1:AA:B9:2D:82','0x4c8953e15d0763af7da615bee20669ea05','Access-Reject','2016-12-01 23:11:25'),(186748,'14:2D:27:9E:C4:45','0x4672ef5ce76d8595b53fbfb996911946be','Access-Reject','2016-12-01 23:11:27'),(186749,'A4:44:D1:5B:BA:8C','0x4870dbc3ef411bb150cf073f3bebc42985','Access-Reject','2016-12-01 23:11:56'),(186750,'00:15:6D:D8:31:2C','0x617f849bea6e1d5773d669a3f499217c43','Access-Reject','2016-12-01 23:12:23'),(186751,'08:86:20:72:00:81','0x2bdcedd285c8f985b0148b5e196be93537','Access-Reject','2016-12-01 23:15:30'),(186752,'78:FF:CA:63:36:1F','0x4d73758c9d3dc52500885fa5bce7982200','Access-Reject','2016-12-01 23:15:34'),(186753,'E0:B6:F5:20:59:7D','0xe1a7c0e418850f7eb3985e2ef815ce9145','Access-Reject','2016-12-01 23:15:55'),(186754,'60:D9:A0:C7:D4:38','0xd919955e50d0b6e427922d2c4a8579df63','Access-Reject','2016-12-01 23:15:56'),(186755,'80:19:67:6F:70:5B','0x0c8ef085936bb21b9e00c2dfe59b84647b','Access-Reject','2016-12-01 23:16:33'),(186756,'C4:3A:BE:70:EB:E8','0x58346435564d12f38e03db1749d59f5e62','Access-Reject','2016-12-01 23:17:50'),(186757,'20:10:7A:5D:D4:9F','0xb80b386e566b2a65c249489bd438825405','Access-Reject','2016-12-01 23:18:35'),(346409,'tpsbiz','','Access-Reject','2018-12-13 12:57:44'),(345865,'tpsbiz','','Access-Reject','2018-12-13 08:04:39'),(186760,'00:15:6D:D8:31:2C','0xc5c628049c0db9f8435b7f38094ca213ef','Access-Reject','2016-12-01 23:22:24'),(186761,'00:08:22:58:DA:09','0x20b0f38afb5cdb8b3e4b059ba35dc90e46','Access-Reject','2016-12-01 23:22:44'),(186762,'AC:E0:10:65:4C:65','0x1feef64b9d0893f0ac105023c20d658e4c','Access-Reject','2016-12-01 23:23:33'),(186763,'00:08:22:58:DA:09','0x46fd741a6d6a0cdfd3d667fe0cfe5187f2','Access-Reject','2016-12-01 23:23:46'),(186764,'80:19:67:F8:AE:89','0x493651a80532abc018c36f57fb8f70ff54','Access-Reject','2016-12-01 23:24:49'),(186765,'6C:88:14:27:17:C4','0x7e2b5510c91331f7598a260199f26fad1a','Access-Reject','2016-12-01 23:25:17'),(186766,'00:08:22:58:DA:09','0x8262666b4cbcb5d8dd71b53feef60b36c3','Access-Reject','2016-12-01 23:25:20'),(186767,'54:EF:92:62:08:EB','0xf1d06b243e942f2f127f7d418887d18a3c','Access-Reject','2016-12-01 23:25:47'),(186768,'0C:14:20:52:B8:AD','0xd64a0659d1ad6e52d11a87926a332a5112','Access-Reject','2016-12-01 23:25:51'),(186769,'80:19:67:84:3C:4D','0x9b5e643c831877380b9f5c53533482f73a','Access-Reject','2016-12-01 23:28:37'),(186770,'08:3E:8E:0C:C7:87','0xd5d4db765ed3938a3e9f7250fa934164bd','Access-Reject','2016-12-01 23:29:03'),(186771,'94:39:E5:D3:78:1B','0x95cd75fe88a11177103feba16e8feb57cf','Access-Reject','2016-12-01 23:30:41'),(186772,'50:9F:27:4A:08:46','0xbc2d5886781a800d7f57ba9b74aac674f1','Access-Reject','2016-12-01 23:30:47'),(186773,'30:19:66:4C:8E:C6','0xb8c876d2d90c2073306fc55b7f9d750729','Access-Reject','2016-12-01 23:31:04'),(186774,'3C:83:75:4D:40:E6','0x543c43a544aa677fe3f5fa24941851bd4b','Access-Reject','2016-12-01 23:32:06'),(186775,'00:15:6D:D8:31:2C','0xd6b8004dad53522c6a57ab9270c5d4eaa2','Access-Reject','2016-12-01 23:32:24'),(186776,'80:19:67:BC:45:E7','0x40e08597ee009b071d5ea1d462ed23bb8d','Access-Reject','2016-12-01 23:32:40'),(186777,'4C:BB:58:5F:BE:CA','0x2a2c75ebd8d3d63b54e32989a9780071a3','Access-Reject','2016-12-01 23:33:09'),(186778,'20:10:7A:5D:D4:9F','0xce19312f4b6f3ba685651859ef04617cf1','Access-Reject','2016-12-01 23:34:06'),(186779,'48:45:20:B9:A8:A7','0xc8df033927310835fa20f28ab8c2c8095e','Access-Reject','2016-12-01 23:34:45'),(186780,'38:0F:4A:37:E8:6D','0xf12b62a5b76b427e458915498d5d7dbff3','Access-Reject','2016-12-01 23:37:00'),(186781,'00:08:22:58:DA:09','0xebc5650ff6f3507600b75cec77c014f9c7','Access-Reject','2016-12-01 23:37:36'),(186782,'94:44:44:EC:A9:85','0xe0b17aa1e5dc9cee27377e4ab99c951a89','Access-Reject','2016-12-01 23:39:18'),(186783,'80:A5:89:73:22:0E','0xe5a2dffd162b2cc07f035fce19979b46e5','Access-Reject','2016-12-01 23:40:02'),(852751,'kumi','','Access-Reject','2019-09-06 16:14:00'),(186785,'00:15:6D:D8:31:2C','0x575f5d2d00a4a0cf499d4c674a388cf733','Access-Reject','2016-12-01 23:42:24'),(186786,'78:FF:CA:63:36:1F','0x2a9c2946878e39b60ac770ea21d785e0ce','Access-Reject','2016-12-01 23:43:34'),(186787,'D0:92:9E:56:B1:F8','0xc7bc2948025ad7849e71d989d9126a6f89','Access-Reject','2016-12-01 23:44:07'),(186788,'00:08:22:58:DA:09','0x9361333c99a40a1f79710ff755d2fae862','Access-Reject','2016-12-01 23:46:20'),(186789,'30:AA:BD:F9:22:93','0x2a59f530d6da8dbc3107be485b5ace1dbd','Access-Reject','2016-12-01 23:46:34'),(186790,'00:08:22:58:DA:09','0xc45689c10be82c05aa8990b7c6a93a8767','Access-Reject','2016-12-01 23:47:32'),(186791,'C0:18:85:6D:DA:40','0xfd4523ecb3613ae27117e12cb71a7d2af0','Access-Reject','2016-12-01 23:48:48'),(186792,'00:73:E0:29:F9:57','0xea5f30abd48d9d880af9dccbef093fc325','Access-Reject','2016-12-01 23:48:59'),(186793,'5C:E8:EB:21:C7:7F','0x723040fad2c42c77fa2de362f8da00dffc','Access-Reject','2016-12-01 23:49:27'),(186794,'88:9F:FA:36:E9:EC','0x104340c34029520eae350f2d2d2e5d4a2f','Access-Reject','2016-12-01 23:49:34'),(186795,'BC:05:00:3C:F0:95','0x9b96b75c8ea231075f4b10eeb8218ccc21','Access-Reject','2016-12-01 23:50:27'),(186796,'64:89:9A:7D:F0:6A','0x6ea8875ae9d5f8cdc02f799735f8e675e2','Access-Reject','2016-12-01 23:50:31'),(186797,'A4:70:D6:83:3F:F6','0x4f0adb3f4ffe172c04476fe37736ae61a8','Access-Reject','2016-12-01 23:51:11'),(186798,'64:5A:04:72:18:3B','0x7349a7fd88158761c1691e396c7ccb6914','Access-Reject','2016-12-01 23:51:39'),(186799,'00:15:6D:D8:31:2C','0x3f6ebbea73b571c18102a26a2549afc44c','Access-Reject','2016-12-01 23:52:24'),(186800,'5C:E8:EB:21:C7:7F','0x76775213d909fa9fbe7ab5864230a0ae22','Access-Reject','2016-12-01 23:52:32'),(186801,'50:9F:27:4A:08:46','0xb23eeebefe2178d90a1a02b1764947435f','Access-Reject','2016-12-01 23:57:55'),(186802,'E4:98:D1:DD:2E:3C','0xb0441dd753bf5489d291a6b26e9fc0f89d','Access-Reject','2016-12-01 23:58:34'),(186803,'88:9F:FA:36:E9:EC','0x9c370858cd84179e25ad9fd3cd5c56c3a3','Access-Reject','2016-12-01 23:59:18'),(350981,'tpsbiz','','Access-Reject','2018-12-15 05:14:42'),(186805,'84:7A:88:21:74:C0','0xb1c8fea6d8c03df349284fb5d218b20cfe','Access-Reject','2016-12-02 00:01:56'),(186806,'00:15:6D:D8:31:2C','0x7179a12b056f38cdd08517ac3e268ca7a9','Access-Reject','2016-12-02 00:02:23'),(186807,'78:FF:CA:74:3A:92','0xb58209b25dbbd3fb9748f82e2be7f9d973','Access-Reject','2016-12-02 00:02:27'),(186808,'E0:CA:94:F1:23:B6','0x066659aa5ab513476d9d5c182706c8e25d','Access-Reject','2016-12-02 00:02:45'),(186809,'74:E2:F5:32:51:74','0xfca4302ed0fa485e27d4dfeb3ea8f5f149','Access-Reject','2016-12-02 00:03:05'),(186810,'F8:23:B2:F4:4A:39','0x33d77426abe209978fd751c9f9beab4473','Access-Reject','2016-12-02 00:04:00'),(346419,'tpsbiz','','Access-Reject','2018-12-13 13:02:57'),(186812,'00:DB:DF:C2:7C:25','0x1978c0ec205f8913a82091e37f9f040851','Access-Reject','2016-12-02 00:05:10'),(186813,'78:C3:E9:F3:59:8C','0x55c4687f8d6a41ccd1280b13f6757eeb7d','Access-Reject','2016-12-02 00:07:53'),(186814,'00:0C:E7:23:A7:AB','0x295bfe05e85322c58ea40ce81c0ce83c7a','Access-Reject','2016-12-02 00:08:33'),(186815,'40:B8:9A:4B:6D:AC','0x5ea23e2afb6d11ab68c093490d7dbe0ed7','Access-Reject','2016-12-02 00:11:37'),(186816,'00:15:6D:D8:31:2C','0xd2fe4cf4ff547385c84158b259a4108729','Access-Reject','2016-12-02 00:12:23'),(186817,'00:08:22:94:1A:60','0x3bb6c175e2dadd0f170d0f8b44b7b978fe','Access-Reject','2016-12-02 00:12:59'),(186818,'00:08:22:50:A5:BE','0x914d73e59f7b7b06d6ddac920f0d2c4bfa','Access-Reject','2016-12-02 00:16:11'),(186819,'10:68:3F:82:8A:48','0x7b0de9044e8d760524722dbbb16cc66f01','Access-Reject','2016-12-02 00:16:38'),(186820,'80:19:67:C8:FF:35','0x4db01c1ff7e2d4e456768fedca44b93778','Access-Reject','2016-12-02 00:16:45'),(186821,'00:08:22:90:3C:BF','0xf39d1a2f76892efd4d31a819478f851379','Access-Reject','2016-12-02 00:16:54'),(186822,'30:AA:BD:9D:62:F5','0x7d3536d023c44e411d52c443d796a607c9','Access-Reject','2016-12-02 00:19:30'),(186823,'AC:81:12:79:74:11','0xe4a660ff5675249a8bfd4678a5b21797d5','Access-Reject','2016-12-02 00:19:49'),(186824,'00:08:22:C8:8B:FC','0xce82799c7080297ff2641ffb0f5cccd693','Access-Reject','2016-12-02 00:19:51'),(186825,'60:FE:1E:91:90:11','0x859d3214bf8bdc995e8a96b15c3acc5d53','Access-Reject','2016-12-02 00:20:07'),(186826,'18:21:95:18:41:8E','0x496f4e53002649e9d5eb6017fe170da1ef','Access-Reject','2016-12-02 00:21:24'),(186827,'18:21:95:DA:B9:09','0x78b847057bfae8135be051c3d319aa2cdd','Access-Reject','2016-12-02 00:21:56'),(186828,'00:15:6D:D8:31:2C','0xc912c7bb6dff98a74376e1f596b5306c8e','Access-Reject','2016-12-02 00:22:24'),(186829,'44:78:3E:4F:A0:9C','0x90191529efce01c81fec81e5f83cf062f0','Access-Reject','2016-12-02 00:23:12'),(186830,'  1mRrDD ','0x23a1393f338a039032b0a951ec6a80f195','Access-Reject','2016-12-02 00:24:04'),(186831,'  1mRrDD ','0xf1bea05be975fc21dc1516e996e5643ad5','Access-Reject','2016-12-02 00:24:14'),(186832,'  1mRrDD ','0x2cc4a31a48657293c1229a5b5711bbb696','Access-Reject','2016-12-02 00:24:37'),(186833,'  1mRrDD ','0xd327f3f7eb7afdb026bf31a7ca96ed6888','Access-Reject','2016-12-02 00:24:47'),(186834,'40:B8:9A:4B:6D:AC','0x6751d05b9bb41280c3b5a5d9411c26ddda','Access-Reject','2016-12-02 00:24:53'),(186835,'00:21:E2:EA:A1:99','0x115b626c11669698c064c21e2a71e60566','Access-Reject','2016-12-02 00:25:22'),(346156,'tpsbiz','','Access-Reject','2018-12-13 10:39:53'),(186837,'54:EF:92:62:08:EB','0xf3f7aa2f8e8629ad6ce1fb5061faf77437','Access-Reject','2016-12-02 00:26:04'),(186838,'54:EF:92:62:08:EB','0xc6b7f79f70d873dbbf2a84044cf3f10d6a','Access-Reject','2016-12-02 00:26:13'),(186839,'80:19:67:69:6E:31','0x5158b5b03fc44c401a4af49f712c912f98','Access-Reject','2016-12-02 00:27:14'),(923826,'dodoos','','Access-Reject','2019-11-08 16:47:11'),(186841,'78:FF:CA:19:12:13','0x5087feb78596d6de9b994362f7e38cb11a','Access-Reject','2016-12-02 00:28:28'),(186842,'00:DB:DF:C2:7C:25','0xcd9991458ca6e07e2305d2c948328ba11c','Access-Reject','2016-12-02 00:30:08'),(186843,'60:FE:1E:94:88:29','0x15cd87f6b0898e3c0463e02868b7f6d204','Access-Reject','2016-12-02 00:30:10'),(186844,'6C:FA:A7:40:18:F6','0x371605981711a1ababe3f4464fe63ca2b4','Access-Reject','2016-12-02 00:30:43'),(186845,'BC:B3:08:D7:3A:5E','0xeb109d65612c585e09978bca633240d184','Access-Reject','2016-12-02 00:31:10'),(186846,'00:15:6D:D8:31:2C','0x3e8c5dce7809775b0333fc3ceaee4f4400','Access-Reject','2016-12-02 00:32:24'),(186847,'58:F1:02:33:AD:45','0xed7290a47940f96260a16a0a4bac966f8d','Access-Reject','2016-12-02 00:35:42'),(186848,'78:FF:CA:74:3A:92','0x9361875c9402fd928f99d30047ac8e4f42','Access-Reject','2016-12-02 00:36:14'),(186849,'78:FF:CA:74:3A:92','0x48e28e3f8809b1a8da4af8b1cdb5ce588d','Access-Reject','2016-12-02 00:39:41'),(186850,'24:FD:52:98:FC:2C','0x7ec9b2a27b2f037a82472606aa8d486395','Access-Reject','2016-12-02 00:41:40'),(186851,'4C:ED:DE:A0:41:46','0xc5b156fdbed4d6e609bacacfa190fe4bdc','Access-Reject','2016-12-02 00:42:02'),(186852,'00:15:6D:D8:31:2C','0xbcd57ac90d4a2cdc5cde27cca459017ff5','Access-Reject','2016-12-02 00:42:24'),(186853,'70:72:0D:39:17:D5','0x2ef672f3d94944e80fe340447c0eb555ba','Access-Reject','2016-12-02 00:42:57'),(186854,'00:27:15:67:56:09','0xb480fdcb0c0edfe978f5d3099d87e7e83b','Access-Reject','2016-12-02 00:44:05'),(346688,'tpsbiz','','Access-Reject','2018-12-13 15:21:10'),(186856,'00:21:E2:EA:A1:99','0x2f83b037672a58c95182247921c73ba517','Access-Reject','2016-12-02 00:45:07'),(186857,'6C:88:14:27:17:C4','0xdc69f7dbc1f703b6e2108a2ffc286aede8','Access-Reject','2016-12-02 00:47:54'),(186858,'AC:81:12:79:74:11','0x3ea4f2598ac35882093b26e7e8033af445','Access-Reject','2016-12-02 00:49:58'),(186859,'30:AA:BD:F9:22:93','0xd143ea5284314ed0f14345bf12b183250c','Access-Reject','2016-12-02 00:51:30'),(186860,'30:AA:BD:F9:22:93','0x6f82570e7b74d086ab46698b7414078bed','Access-Reject','2016-12-02 00:51:51'),(186861,'00:15:6D:D8:31:2C','0x7b5ab73ee7cfdb354735eaea032cffc746','Access-Reject','2016-12-02 00:52:24'),(186862,'00:21:E2:EA:A1:99','0x1856e9bec3dd16aadebfcf17803e1592e6','Access-Reject','2016-12-02 00:54:51'),(186863,'40:B8:9A:4B:6D:AC','0x7cc825542fde3caf481ec517efc4d5e233','Access-Reject','2016-12-02 00:58:17'),(186864,'60:FE:1E:94:88:29','0xd8ce4366c175d1f0602dd4923b51830209','Access-Reject','2016-12-02 00:58:17'),(186865,'88:9F:FA:36:E9:EC','0xe736826d2ea40d4bbe17d32108908589ec','Access-Reject','2016-12-02 00:59:23'),(186866,'00:15:6D:D8:31:2C','0x467e5e640181990ac53cf21bea397242cb','Access-Reject','2016-12-02 01:02:23'),(186867,'74:E2:F5:32:51:74','0x4600b42eb4e733acc3223b1d2af5a9adfb','Access-Reject','2016-12-02 01:02:46'),(186868,'CC:3A:61:37:F2:50','0xc32d0f69ca2f65851c2d2c9412e66adeb4','Access-Reject','2016-12-02 01:05:57'),(186869,'7C:E9:D3:F4:0B:05','0x705719195073ab6ac40e297380d24f47b4','Access-Reject','2016-12-02 01:08:20'),(186870,'A4:44:D1:20:48:06','0xd1144049c5ffb756905b05939ab1f1af8f','Access-Reject','2016-12-02 01:12:20'),(186871,'00:15:6D:D8:31:2C','0x41e41b46594a1867f1366ff47f7ddfa8b9','Access-Reject','2016-12-02 01:12:23'),(186872,'40:B8:9A:4B:6D:AC','0x66f896acf511db4ee31a475372bc656cf4','Access-Reject','2016-12-02 01:13:37'),(186873,'00:21:E2:EA:A1:99','0x121df05a78637d0eced155e97fb2e9c538','Access-Reject','2016-12-02 01:13:59'),(186874,'00:08:22:A2:9C:E8','0x865bc4d49f6e7f855a470785013820326f','Access-Reject','2016-12-02 01:14:20'),(186875,'A4:44:D1:34:7C:D6','0x0ca5df9d3bb9c5341551d8969691da6284','Access-Reject','2016-12-02 01:15:43'),(186876,'5C:93:A2:A8:53:E0','0xbcd465b13f563ad4161d5f6b1569a6dff0','Access-Reject','2016-12-02 01:15:45'),(186877,'3C:83:75:4D:40:E6','0xef3fea3cd723de2f9de374cdde633aaed9','Access-Reject','2016-12-02 01:17:50'),(186878,'00:08:22:40:B5:FB','0x0e300df51607bbca41cd3defe69991b124','Access-Reject','2016-12-02 01:19:29'),(186879,'24:E3:14:C1:7D:88','0xc3bf9f6020b008ac3686aec1ea03988a6e','Access-Reject','2016-12-02 01:19:46'),(186880,'20:A9:9B:EA:1A:4B','0x2548b79cd7b695ffbcb082a0573bd5fc13','Access-Reject','2016-12-02 01:20:41'),(186881,'34:23:87:DE:DB:55','0x2f8b7df4954394c568ede448d6ba6b9d74','Access-Reject','2016-12-02 01:22:02'),(186882,'00:15:6D:D8:31:2C','0x6cc9d71bcc44053fb545263fe55016dd2b','Access-Reject','2016-12-02 01:22:24'),(186883,'BC:44:34:A6:AD:BB','0x0779ef6a5d0ed45ad59bcf72783f1b94e0','Access-Reject','2016-12-02 01:22:58'),(186884,'F8:23:B2:F4:4A:39','0x915e0b822029a5c09463088456380db256','Access-Reject','2016-12-02 01:24:40'),(186885,'60:FE:1E:91:90:11','0xd9304ca901c35de42895ba6cd17d341607','Access-Reject','2016-12-02 01:25:48'),(186886,'BC:44:34:A6:AD:BB','0xb44256f0fce0bdfaf5452513cfccae5c3d','Access-Reject','2016-12-02 01:25:50'),(186887,'54:EF:92:62:08:EB','0xe9f43530e9333bf80e0e2d091f2a074b61','Access-Reject','2016-12-02 01:26:28'),(186888,'54:EF:92:62:08:EB','0xd9c46c3c7842513df628a10cbded70d8f8','Access-Reject','2016-12-02 01:27:10'),(186889,'BC:B3:08:CD:A9:41','0x7fb4f9b969b006609044665409ca867602','Access-Reject','2016-12-02 01:27:23'),(186890,'00:08:22:58:DA:09','0xb91f715aa6b2983998125156097e5ed594','Access-Reject','2016-12-02 01:27:23'),(186891,'80:19:67:43:3D:E3','0x2eec43096a85a876462d18da33eb6a05a6','Access-Reject','2016-12-02 01:29:42'),(186892,'E0:DB:10:AA:DF:5C','0xeedec5666ff0cbf3c93093ccf9f1ece7a4','Access-Reject','2016-12-02 01:30:03'),(186893,'B0:DF:3A:76:36:5F','0xec61a134942cc09f35c91878757465336d','Access-Reject','2016-12-02 01:30:24'),(186894,'D0:7E:35:E5:44:C6','0x874579d6ae2d6c3cfc68dba97d41b88a7a','Access-Reject','2016-12-02 01:31:30'),(186895,'24:E3:14:C1:7D:88','0x0e3ff44b24af3eaf26a112ca83dfa31b67','Access-Reject','2016-12-02 01:31:48'),(186896,'00:15:6D:D8:31:2C','0x0ffc66d15e90007874308cfa35ae9f4ed2','Access-Reject','2016-12-02 01:32:24'),(923825,'dodoos','','Access-Reject','2019-11-08 16:46:59'),(186898,'74:E2:F5:32:51:74','0x7f119affaeaedb8ff4cb4d1503685ee312','Access-Reject','2016-12-02 01:33:04'),(186899,'40:B8:9A:4B:6D:AC','0x29eb0fd105d31398dc1d35d6cc245f6639','Access-Reject','2016-12-02 01:33:44'),(186900,'00:08:22:40:B5:FB','0x646461baf9e50d6c0c2d0ec29148eaea51','Access-Reject','2016-12-02 01:36:10'),(186901,'60:FE:1E:91:90:11','0x3e373360c82ae03de1baacf9eb3589ac35','Access-Reject','2016-12-02 01:37:05'),(345158,'tpsbiz','','Access-Reject','2018-12-13 02:07:03'),(186903,'AC:81:12:79:74:11','0x99800cea6c8328d70f19f6b0fa7800b0c7','Access-Reject','2016-12-02 01:40:07'),(186904,'48:86:E8:A8:05:98','0xfd7aed09bfedcc66d93037ee8fe5b65877','Access-Reject','2016-12-02 01:42:09'),(186905,'60:FE:1E:91:90:11','0xb408694464ceb70588328b5febdd8d5047','Access-Reject','2016-12-02 01:42:10'),(186906,'40:B8:9A:4B:6D:AC','0x8b432353e8066a7cb17dc156d32e49cae9','Access-Reject','2016-12-02 01:42:22'),(186907,'00:15:6D:D8:31:2C','0x4b8c9f43008a5947a80b472462d95c9a02','Access-Reject','2016-12-02 01:42:24'),(186908,'80:19:67:2D:FF:51','0x8607d6215ff5872e34a5645a8ef414f2f8','Access-Reject','2016-12-02 01:42:52'),(186909,'78:FF:CA:21:FB:3A','0x4d269c31979ca14f70851d497f157ba3bb','Access-Reject','2016-12-02 01:47:08'),(186910,'60:FE:1E:91:90:11','0xec1a7e936a6a00b57418ea0ea4779a04b2','Access-Reject','2016-12-02 01:47:10'),(186911,'00:08:22:40:B5:FB','0xde39beb02199e025e70a4115cf0da4a47a','Access-Reject','2016-12-02 01:48:09'),(186912,'44:6D:57:D9:89:4C','0x39f0cedac11f18bc27fa8efe10ef0e9958','Access-Reject','2016-12-02 01:49:30'),(186913,'80:19:67:41:13:74','0x425ac08a97ba53fba07d4f482d926cf54f','Access-Reject','2016-12-02 01:49:49'),(350870,'tpsbiz','','Access-Reject','2018-12-15 04:16:14'),(186915,'F8:3D:FF:BA:2C:31','0xf27a0d88891305bfa2e0a48512231e575d','Access-Reject','2016-12-02 01:51:21'),(186916,'30:AA:BD:F9:22:93','0xba382eb701ebb7e25654406edeae6e27dc','Access-Reject','2016-12-02 01:51:56'),(186917,'60:FE:1E:91:90:11','0xe4c1602e14e3710511e5ccce76c1a51428','Access-Reject','2016-12-02 01:52:12'),(186918,'30:AA:BD:F9:22:93','0xe893c3aa836ad23006dd181759bcf4f7bb','Access-Reject','2016-12-02 01:52:19'),(186919,'00:15:6D:D8:31:2C','0x2ff9fedd81b7f919a8be1f689b53d003ed','Access-Reject','2016-12-02 01:52:23'),(186920,'00:21:E2:EA:A1:99','0xecb5abda8eaa2543c5a241b292af4a2934','Access-Reject','2016-12-02 01:52:54'),(345157,'tpsbiz','','Access-Reject','2018-12-13 02:07:01'),(186922,'60:FE:1E:91:90:11','0xafb472f621b67bc38f72fa0f62a84001ef','Access-Reject','2016-12-02 01:57:14'),(186923,'14:74:11:21:3C:BA','0xcd7f162efe4cf2fbc5c8280a55ce7c8612','Access-Reject','2016-12-02 01:58:18'),(186924,'C0:18:85:6D:DA:40','0xf0f33d955d8e2fa8d7164b873b42a65cce','Access-Reject','2016-12-02 02:00:06'),(186925,'00:08:22:40:B5:FB','0xaee0e9051d56c95f22d51fc6d397d87a54','Access-Reject','2016-12-02 02:00:21'),(186926,'60:FE:1E:91:90:11','0x652789ede383bd30c29e4a3d473525a790','Access-Reject','2016-12-02 02:02:15'),(186927,'00:15:6D:D8:31:2C','0xf9e5e70b2e8ed076b0192a021b4d4a20a7','Access-Reject','2016-12-02 02:02:23'),(186928,'60:AF:6D:5D:7E:DB','0x7fa8aa9f39b37fd6a5a8ea914929f688dd','Access-Reject','2016-12-02 02:02:37'),(186929,'74:E2:F5:32:51:74','0x4d729c80b854d7f90f8a53b6e360ef69e2','Access-Reject','2016-12-02 02:02:47'),(186930,'60:FE:1E:91:90:11','0xa28c3d0ddfb6c9294232c0a9ce6a39af36','Access-Reject','2016-12-02 02:07:17'),(186931,'B0:DF:3A:76:36:5F','0xf3f0a592fed21b62d45cb6bbc437b1791e','Access-Reject','2016-12-02 02:07:58'),(186932,'40:B8:9A:4B:6D:AC','0x98980826b34b0610d76964e71a5c98ccf3','Access-Reject','2016-12-02 02:08:17'),(186933,'00:08:22:40:B5:FB','0x5ae87d1c1602b8058ad1584c25675e586a','Access-Reject','2016-12-02 02:09:22'),(186934,'14:74:11:21:3C:BA','0x3be9417c415590d61907d1787455bb453c','Access-Reject','2016-12-02 02:10:38'),(186935,'00:21:E2:EA:A1:99','0xbd1b2dadec8f4b7519c3f718acf70f3117','Access-Reject','2016-12-02 02:11:36'),(186936,'60:FE:1E:91:90:11','0x44eec2b9eaf05a567ac9f289a43a38404e','Access-Reject','2016-12-02 02:12:18'),(186937,'00:15:6D:D8:31:2C','0xb16050170ad5252c024f6498171af95c2a','Access-Reject','2016-12-02 02:12:23'),(186938,'BC:B3:08:BC:39:CA','0x1aee9a2f8396ff3e23ed6196b3cf91f7bd','Access-Reject','2016-12-02 02:12:52'),(186939,'40:B8:9A:4B:6D:AC','0x066a7a75fa0d353179f1858d3c94a7856d','Access-Reject','2016-12-02 02:14:15'),(186940,'20:D3:90:F3:BA:A8','0x51f519eba72455aca61b3d6ac02d53eb1a','Access-Reject','2016-12-02 02:17:18'),(186941,'7C:E9:D3:50:B7:B1','0x218628dbe983ce9411f644e8049c101fed','Access-Reject','2016-12-02 02:18:28'),(186942,'54:27:1E:4E:11:61','0x722961f3ea5e1e2bcb0208aa581494827a','Access-Reject','2016-12-02 02:19:08'),(186943,'60:AF:6D:5D:7E:DB','0xf23a6aabb5df99723a990feee27211cd61','Access-Reject','2016-12-02 02:21:07'),(186944,'E4:98:D1:D4:9C:E4','0x89d477f16b5e84c835c12c2125867f5af7','Access-Reject','2016-12-02 02:22:11'),(186945,'00:15:6D:D8:31:2C','0x315d2e7f9746293b265b4e884339f515c3','Access-Reject','2016-12-02 02:22:23'),(186946,'F8:23:B2:F4:4A:39','0x0ac3a99ef12530940b338ac886cec5e812','Access-Reject','2016-12-02 02:24:44'),(186947,'F8:23:B2:F4:4A:39','0xa6a7b16bab6dde832735e235c0725b1e63','Access-Reject','2016-12-02 02:25:11'),(186948,'40:B8:9A:4B:6D:AC','0x22fcd13db56954f6a78ceac88d0b92f9a2','Access-Reject','2016-12-02 02:25:52'),(186949,'5C:F9:6A:8F:AA:30','0x4aeb6b86b7c4fb41f9754b056410505951','Access-Reject','2016-12-02 02:26:56'),(186950,'54:EF:92:62:08:EB','0xa9729dee70def93978217f8e1ec3fb592d','Access-Reject','2016-12-02 02:27:06'),(186951,'54:EF:92:62:08:EB','0x76b21469b62bd8ad9d78a0ded6c2770c76','Access-Reject','2016-12-02 02:27:22'),(186952,'34:23:BA:1E:86:3B','0xb00cf70282c813030b645b75372da6d534','Access-Reject','2016-12-02 02:27:56'),(186953,'E4:98:D1:D4:9C:E4','0x92ae7a502e5f983c61d8668d639aca1d0c','Access-Reject','2016-12-02 02:30:54'),(186954,'74:E2:F5:32:51:74','0xd450eab873f27b2b6ce0f01bedb47bbc5e','Access-Reject','2016-12-02 02:31:31'),(186955,'14:2D:27:9E:C4:45','0x5601d0a07b88338e23f742742544710832','Access-Reject','2016-12-02 02:31:46'),(186956,'00:15:6D:D8:31:2C','0x9ed8dc135d247d247252a5dbf44efb1ef0','Access-Reject','2016-12-02 02:32:24'),(186957,'E4:98:D1:D4:9C:E4','0x1f1c78839865e31c276f5f415e1d8bf6aa','Access-Reject','2016-12-02 02:39:11'),(186958,'60:FE:1E:91:90:11','0x7a5bf821a3151422c151e564bdd79cd136','Access-Reject','2016-12-02 02:40:30'),(186959,'78:FF:CA:6A:66:AC','0xea1bb3cb11fe7d8d27a8967bca4411b009','Access-Reject','2016-12-02 02:42:03'),(186960,'00:15:6D:D8:31:2C','0xb41b8b60ece264e518dad19434dac010f0','Access-Reject','2016-12-02 02:42:24'),(186961,'80:19:67:43:3D:E3','0x8e83adcac1ff90850a321cd9588d26616a','Access-Reject','2016-12-02 02:43:41'),(186962,'00:08:22:40:B5:FB','0xd234102554971b21b164ba300d5e7ec0eb','Access-Reject','2016-12-02 02:46:07'),(186963,'40:CB:A8:26:64:1F','0x1edf712102f2debb556646eeb3801212bc','Access-Reject','2016-12-02 02:48:28'),(186964,'80:19:67:D2:46:3B','0x0668bb727d08d908d4000198e206e0f56c','Access-Reject','2016-12-02 02:49:36'),(186965,'60:FE:1E:91:90:11','0x8cbce114052606abbd94c01cbe1dfd2828','Access-Reject','2016-12-02 02:50:31'),(186966,'00:15:6D:D8:31:2C','0x2c1e1dea35a90aaa0717ea2c5bfb77d5d9','Access-Reject','2016-12-02 02:52:24'),(186967,'B0:47:BF:E8:4E:4A','0x369e2681753618c5a7b23e416a2b0896c5','Access-Reject','2016-12-02 02:52:50'),(348159,'tpsbiz','','Access-Reject','2018-12-14 04:07:06'),(186969,'00:21:E2:EA:A1:99','0x7f55fb72951803e2d6ff001674de1995ed','Access-Reject','2016-12-02 02:54:50'),(186970,'60:FE:1E:91:90:11','0x3bf006da402c2b1dc67efce14afd828d9d','Access-Reject','2016-12-02 02:55:34'),(186971,'78:C3:E9:F3:59:8C','0x01e00d84eba3c7d5794b67bf00860a3866','Access-Reject','2016-12-02 02:56:44'),(186972,'E8:39:DF:C5:F1:C8','0x346066fb3d185f9521459670c21e6471c1','Access-Reject','2016-12-02 02:57:35'),(899871,'kumi','','Access-Reject','2019-09-13 23:41:43'),(186974,'E4:98:D1:D4:9C:E4','0x2187ed207a7fb25afd128a8d6b7d298ab2','Access-Reject','2016-12-02 02:59:12'),(186975,'50:9F:27:4A:08:46','0x6e9f2b9e19d653224a582d5e34d2455618','Access-Reject','2016-12-02 03:00:16'),(186976,'00:15:6D:D8:31:2C','0x94698a15d267d506171c8ca6241f5de9b4','Access-Reject','2016-12-02 03:02:24'),(186977,'74:E2:F5:32:51:74','0xa7a893881b8b85612f77826e47e75efc14','Access-Reject','2016-12-02 03:03:06'),(186978,'80:19:67:96:6A:9C','0x0b9af8fe1c72c2b0eafa3f7a9a9a376e24','Access-Reject','2016-12-02 03:05:03'),(186979,'E4:98:D1:D4:9C:E4','0x077358b0f293a8ff44cf4a757fc31da0d1','Access-Reject','2016-12-02 03:05:48'),(186980,'00:21:E2:EA:A1:99','0x41b357b048fe38b87e2b9c0e26dba755ce','Access-Reject','2016-12-02 03:09:12'),(186981,'E4:98:D1:D4:9C:E4','0x6d9a40bc76346b7ee07120d39a7af76f85','Access-Reject','2016-12-02 03:11:13'),(186982,'7C:E9:D3:F4:0B:05','0xc16240589929977254a108823e6961d5c5','Access-Reject','2016-12-02 03:11:54'),(186983,'00:15:6D:D8:31:2C','0x9adfa20b37a9c21c10f9489dcbe86c2d2c','Access-Reject','2016-12-02 03:12:24'),(186984,'00:08:22:40:B5:FB','0x6146be228014e4eaadaac84846b30ef955','Access-Reject','2016-12-02 03:14:51'),(186985,'00:21:E2:EA:A1:99','0x7d8158db88f10079f6c2a97532314eb915','Access-Reject','2016-12-02 03:15:35'),(186986,'60:FE:1E:91:90:11','0xa161d96190a1d7314bf6f034f503727066','Access-Reject','2016-12-02 03:22:04'),(186987,'00:15:6D:D8:31:2C','0xbbf9e01eb37aa042521514e8761b4e31ee','Access-Reject','2016-12-02 03:22:24'),(186988,'74:E2:F5:32:51:74','0x560252bffe4c2bdc8db15168e04ab7b0ef','Access-Reject','2016-12-02 03:23:08'),(186989,'EC:59:E7:DD:F2:69','0x17a3baf215acc86b1b6a7ca71b9ed3a34c','Access-Reject','2016-12-02 03:23:54'),(186990,'F8:23:B2:F4:4A:39','0x6ffb864576b477a1db1415de55c6269d36','Access-Reject','2016-12-02 03:25:13'),(186991,'BC:B3:08:CD:A9:41','0x187a2edf898750b3f6acad438bb3da0117','Access-Reject','2016-12-02 03:25:47'),(186992,'F8:23:B2:F4:4A:39','0x3f274c95c17f1d88d52dad35ff059779f6','Access-Reject','2016-12-02 03:26:34'),(186993,'3C:83:75:4D:40:E6','0x2321523521c28d76820caeba5aa8a76fd2','Access-Reject','2016-12-02 03:27:00'),(186994,'60:FE:1E:91:90:11','0x80743e925b8cf9450799165e02ff16f5ac','Access-Reject','2016-12-02 03:27:05'),(186995,'54:EF:92:62:08:EB','0x5ef49fda57071ed8572f169dbf8ac3f03b','Access-Reject','2016-12-02 03:27:34'),(186996,'54:EF:92:62:08:EB','0x8b8817248f25dc57312349ba6a4b373afb','Access-Reject','2016-12-02 03:27:46'),(186997,'7C:E9:D3:50:B7:B1','0xf931800f13fdbe7b134ec15d45ca5297ef','Access-Reject','2016-12-02 03:28:38'),(186998,'BC:B3:08:CD:A9:41','0xd8976c03bd48faeb0924a8464af7816aa0','Access-Reject','2016-12-02 03:31:11'),(186999,'00:15:6D:D8:31:2C','0x72827014cedec22d241e80775bd1f2b285','Access-Reject','2016-12-02 03:32:24'),(187000,'74:E2:F5:32:51:74','0xe0664f171cc5b2dc5e1804e37100d9f329','Access-Reject','2016-12-02 03:33:01'),(187001,'34:23:BA:1E:86:3B','0xa0e73e38b4c68c1dbc69aeabbc80fece69','Access-Reject','2016-12-02 03:35:22'),(187002,'CC:79:4A:EE:D3:29','0xf5a3ecca1c3efac87a1f661f2daa1f1d20','Access-Reject','2016-12-02 03:36:52'),(187003,'60:FE:1E:91:90:11','0x8665392515123ba32857669c5016329069','Access-Reject','2016-12-02 03:37:07'),(187004,'E4:98:D1:D4:9C:E4','0xd8f9eb0d6c86ade0f69a3eaffe25fa5cd8','Access-Reject','2016-12-02 03:39:14'),(187005,'78:F8:82:A2:83:E5','0xab49075c4d8377d4d29ba3d6669ee54e53','Access-Reject','2016-12-02 03:42:07'),(187006,'60:FE:1E:91:90:11','0xf53b833c2277b9974f3ba0da10dc183eb3','Access-Reject','2016-12-02 03:42:09'),(187007,'00:15:6D:D8:31:2C','0x236aad7e2ef2cdcc12b6f0b6818ab9c9a3','Access-Reject','2016-12-02 03:42:23'),(187008,'5C:F9:6A:8F:AA:30','0xe0f7b38466e8c50a0e9ab2f6bf05ebd7b5','Access-Reject','2016-12-02 03:42:38'),(187009,'00:08:22:40:B5:FB','0xf2664bb4e6331874f7b541de0138fa5a57','Access-Reject','2016-12-02 03:43:30'),(187010,'BC:B3:08:CD:A9:41','0xbb20a5cc9a7da0dd96e2f3a049446ba43c','Access-Reject','2016-12-02 03:45:41'),(187011,'60:FE:1E:91:90:11','0x48ab9a7dc79595593f7e031863ac1009f3','Access-Reject','2016-12-02 03:47:10'),(187012,'00:08:22:8E:B2:FB','0xd4469be0231efd8fedad1edb8dedfbdcd7','Access-Reject','2016-12-02 03:49:07'),(187013,'EC:59:E7:DD:F2:69','0xb35fd6082e239a001b2a552bf1ff146de7','Access-Reject','2016-12-02 03:49:49'),(345783,'tpsbiz','','Access-Reject','2018-12-13 07:23:45'),(187015,'40:B0:FA:C7:C4:60','0x5e3deea3ebdc241df4934a77bbf64ba8be','Access-Reject','2016-12-02 03:51:10'),(187016,'60:FE:1E:91:90:11','0xa926d5610c7d3f5f97c3f68bebf4766869','Access-Reject','2016-12-02 03:52:14'),(187017,'00:15:6D:D8:31:2C','0x5c9329e1fce3fd420a484a07a239f7f48b','Access-Reject','2016-12-02 03:52:23'),(187018,'80:19:67:D7:76:B5','0x3ac0563578a4287b63ed9ad4b52c939dd8','Access-Reject','2016-12-02 03:52:39'),(187019,'00:08:22:8E:B2:FB','0x90bc966007e2f3097f0dc249d567d3f55a','Access-Reject','2016-12-02 03:53:57'),(187020,'00:21:E2:EA:A1:99','0x55779e002cb60b48d290b435cc4f7ab61f','Access-Reject','2016-12-02 03:54:50'),(187021,'60:FE:1E:91:90:11','0x4d5165d3ab03c9758afb22e6767b73f622','Access-Reject','2016-12-02 03:57:16'),(187022,'74:E2:F5:32:51:74','0xc64ddf0dae2ff396049b2072ece4a314fb','Access-Reject','2016-12-02 03:58:10'),(187023,'E4:98:D1:D4:9C:E4','0x28cbb870abe8b39355d3569f4f81e2318c','Access-Reject','2016-12-02 03:59:11'),(187024,'78:C3:E9:F3:59:8C','0xc497ee6e236aa7af9b7b75615e39c7df77','Access-Reject','2016-12-02 03:59:28'),(187025,'60:FE:1E:91:90:11','0x33827713f8de4d71c20fcf396ea28e6061','Access-Reject','2016-12-02 04:02:17'),(187026,'00:08:22:40:B5:FB','0x660bfc110aa1fc8d2e6b4bece1110de49c','Access-Reject','2016-12-02 04:02:20'),(187027,'00:15:6D:D8:31:2C','0x3d7e43ae970c88b8f844119542140594c6','Access-Reject','2016-12-02 04:02:23'),(187028,'4C:ED:DE:A0:41:46','0xcfd04a7a5160b7ffb21b8c5341b39d3504','Access-Reject','2016-12-02 04:02:29'),(187029,'80:19:67:C8:FF:35','0x02b69b0f8744afc8681fd17c8a15e5b961','Access-Reject','2016-12-02 04:04:33'),(187030,'C0:18:85:6D:DA:40','0x23d6638e5785882952f4ed49ad4eafa19e','Access-Reject','2016-12-02 04:04:34'),(187031,'80:19:67:2F:2F:85','0xf98b6e643837cc508239eb87d027e36033','Access-Reject','2016-12-02 04:04:42'),(187032,'BC:B3:08:CD:A9:41','0x984ae4d16d9f6a2e9ea26f90ce479d1351','Access-Reject','2016-12-02 04:05:44'),(187033,'80:19:67:B5:D7:91','0xd74cac950714d7ba6459882b710b013138','Access-Reject','2016-12-02 04:05:49'),(187034,'00:08:22:58:DA:09','0xa186e0c418ec99494d2c32f1bd209c7c5a','Access-Reject','2016-12-02 04:06:07'),(187035,'00:08:22:40:B5:FB','0xc799ba67531847e3756359f5c71b0509d8','Access-Reject','2016-12-02 04:07:22'),(187036,'00:15:6D:D8:31:2C','0x4a6cbf107d486ad37a5b93a92445761651','Access-Reject','2016-12-02 04:12:24'),(187037,'00:08:22:40:B5:FB','0x46755df8753af72f4824412294c4ac148c','Access-Reject','2016-12-02 04:12:28'),(187038,'00:21:E2:EA:A1:99','0xcd4b86a7e49530e74fd7fd2e7f8da0bd69','Access-Reject','2016-12-02 04:13:25'),(187039,'20:10:7A:58:19:64','0x195a23c588bb4d53b985bbc1eef9da75f4','Access-Reject','2016-12-02 04:15:44'),(187040,'80:19:67:EA:FB:7D','0x27757db850313e968a3d855d32a0b86e9f','Access-Reject','2016-12-02 04:15:44'),(187041,'40:CB:A8:26:64:1F','0x092fdb8775a221b55b4839430423dd3831','Access-Reject','2016-12-02 04:16:19'),(187042,'E4:98:D1:D4:9C:E4','0x8d67e643e7445e05c379898ee28657e98d','Access-Reject','2016-12-02 04:19:22'),(187043,'60:FE:1E:91:90:11','0x29b232bf78cb6d3bf05ed4d26da54c678a','Access-Reject','2016-12-02 04:19:42'),(187044,'90:B6:86:EE:6B:05','0xffaf4a8b0158d64dadbdfd1be98ac57d3f','Access-Reject','2016-12-02 04:20:18'),(187045,'C0:38:96:40:F3:8B','0x881a4621a42c09cb9546d2c0026f64e936','Access-Reject','2016-12-02 04:21:21'),(187046,'00:15:6D:D8:31:2C','0x75b6ab3fc8ef7c05f9e5db9954a6aeb6d8','Access-Reject','2016-12-02 04:22:24'),(187047,'24:0A:11:DF:7C:81','0xc3ba7fc1fdf53e94e6a251583827c8cc57','Access-Reject','2016-12-02 04:22:59'),(187048,'F8:23:B2:F4:4A:39','0x930bc43a6fe7ee939f5bd17f716df5f388','Access-Reject','2016-12-02 04:26:20'),(187049,'F8:23:B2:F4:4A:39','0xf7e4017ad239ab02c2d7c52bdb05a40a92','Access-Reject','2016-12-02 04:27:05'),(187050,'00:08:22:40:B5:FB','0xef071f45c3359e5b2bc154b8bfc9ef89ca','Access-Reject','2016-12-02 04:27:33'),(187051,'E4:98:D1:D4:9C:E4','0xe18044fd1b436edb35ee0ea83ee5e37389','Access-Reject','2016-12-02 04:27:48'),(187052,'54:EF:92:62:08:EB','0xa17e5170379f1239d98eec13c1d13a65ef','Access-Reject','2016-12-02 04:27:57'),(187053,'54:EF:92:62:08:EB','0x7e8b8cc97f74a94f00836bc13ac857b8d5','Access-Reject','2016-12-02 04:28:13'),(187054,'28:3C:E4:F0:F0:87','0xfe3833577113b45e89a74ade537cec4e15','Access-Reject','2016-12-02 04:28:18'),(187055,'00:0A:00:82:73:8D','0x8c130c3689bf55b2bba4793b73dcb5994f','Access-Reject','2016-12-02 04:29:40'),(187056,'80:19:67:91:F5:E0','0x38f956fbf0b9ce4477a57e9143babb0b60','Access-Reject','2016-12-02 04:31:28'),(187057,'00:15:6D:D8:31:2C','0x0e23385dd4b6f683da3c2c78425bb6b173','Access-Reject','2016-12-02 04:32:24'),(187058,'34:23:87:DE:DB:55','0x5139b91f8df8a38f69734588ca1792a1db','Access-Reject','2016-12-02 04:32:30'),(187059,'00:08:22:40:B5:FB','0x94365d9c59cfff74d2d8601aa99cc20375','Access-Reject','2016-12-02 04:32:35'),(187060,'74:E2:F5:32:51:74','0xb1281337ae451e0c039c163459a34d3c7a','Access-Reject','2016-12-02 04:33:04'),(346172,'tpsbiz','','Access-Reject','2018-12-13 11:15:10'),(187062,'CC:07:AB:78:DA:9E','0x22a27be740352d2fc876daefc217adabae','Access-Reject','2016-12-02 04:34:31'),(187063,'00:1B:B1:F5:E6:E2','0x32afea85c41670fc7e1893dd32990fdd18','Access-Reject','2016-12-02 04:35:32'),(187064,'80:19:67:75:B0:92','0x85334949db69970296d4e39524807ad7ea','Access-Reject','2016-12-02 04:35:35'),(187065,'0C:EE:E6:BD:4B:C2','0xbf4826c0f51b1e72ecce3ea1ed2e02451e','Access-Reject','2016-12-02 04:36:47'),(187066,'60:FE:1E:91:90:11','0x104cd03a22598e7fa464a67116f20d84bc','Access-Reject','2016-12-02 04:36:51'),(187067,'00:08:22:40:B5:FB','0x455b396f3df0b9d31c87b11d72c36841c4','Access-Reject','2016-12-02 04:37:37'),(187068,'00:21:E2:EA:A1:99','0x9108b0029869905634e60a843166676b8f','Access-Reject','2016-12-02 04:37:45'),(187069,'E4:98:D1:D4:9C:E4','0xdf9f5bd14518996205df9451cad27f9c39','Access-Reject','2016-12-02 04:39:10'),(187070,'BC:B3:08:CF:17:4C','0x32a4b5bda90d184191eec689788f919512','Access-Reject','2016-12-02 04:41:51'),(187071,'78:FF:CA:87:5C:5C','0xad2536477337b08f0315b11125cd73cda6','Access-Reject','2016-12-02 04:42:19'),(187072,'00:15:6D:D8:31:2C','0x2331c37f9be4771f890c1b7d99b3452201','Access-Reject','2016-12-02 04:42:24'),(187073,'78:FF:CA:57:B0:72','0xd1b65e5bd11eab01c15225eda2020a7a45','Access-Reject','2016-12-02 04:42:54'),(187074,'5C:F9:6A:8F:1D:E1','0x165c8e5d14c8339ee33ad5aae33a067401','Access-Reject','2016-12-02 04:44:30'),(187075,'00:27:15:32:05:52','0x61ac76e40cd91e2aa8b83da3dc5f4573ae','Access-Reject','2016-12-02 04:44:48'),(187076,'74:E2:F5:32:51:74','0x593bc6f0354b322285dead7c858975d9d5','Access-Reject','2016-12-02 04:44:50'),(187077,'80:19:67:2B:E4:77','0xd8a71e3b1b1b87b9f6ee3afae22ac8a2e2','Access-Reject','2016-12-02 04:47:54'),(187078,'78:FF:CA:2D:CB:51','0xab528f7c0941d54121d5afa6ee3fe7e4cd','Access-Reject','2016-12-02 04:48:38'),(187079,'00:08:22:58:DA:09','0x9995a7cd61f41ae8d9b5ee5b05d6627020','Access-Reject','2016-12-02 04:49:48'),(187080,'E4:98:D1:D4:9C:E4','0x3785eb586f118ecdb3056689b571d4b4ec','Access-Reject','2016-12-02 04:51:10'),(187081,'00:15:6D:D8:31:2C','0xc2a7a22c445b0c98dab2fa3b32b5f22012','Access-Reject','2016-12-02 04:52:24'),(187082,'80:19:67:43:3D:E3','0x1c5579aed883fc5cc7b824711e9f0fdb34','Access-Reject','2016-12-02 04:52:52'),(187083,'00:27:15:32:05:52','0x471e52946608a869e6f7a4b1b82525f4b7','Access-Reject','2016-12-02 04:53:48'),(187084,'00:21:E2:EA:A1:99','0x0d13b7a25f31d446cfc5d2c945b901377f','Access-Reject','2016-12-02 04:54:49'),(187085,'40:CB:A8:25:7A:3D','0x3ef8cd415c60a57a05f570fe49baeb6140','Access-Reject','2016-12-02 04:55:57'),(187086,'00:71:E2:EA:A8:6D','0x9978b07ac19e7d9e3b3d25e7f5ead85a8b','Access-Reject','2016-12-02 04:57:16'),(187087,'80:19:67:5A:76:36','0xad2208cea98a5e439832c583de19c5b62b','Access-Reject','2016-12-02 04:58:03'),(187088,'CC:07:AB:78:DA:9E','0xc1e0d80c0a64f424cab3270f726b872f11','Access-Reject','2016-12-02 04:59:05'),(187089,'E4:98:D1:D4:9C:E4','0x8c64049c6d4cc25b9ee7b4f0963adaef39','Access-Reject','2016-12-02 04:59:10'),(187090,'F0:25:B7:A8:B9:78','0x972f043101a51fda1bb864c15dae27a259','Access-Reject','2016-12-02 05:01:05'),(346302,'tpsbiz','','Access-Reject','2018-12-13 11:59:44'),(187092,'00:15:6D:D8:31:2C','0x1e8afa0afe4dab9d997b84846100b1e74a','Access-Reject','2016-12-02 05:02:23'),(187093,'74:E2:F5:32:51:74','0x2a3b3fb30efea9305143749fba6a6c8c17','Access-Reject','2016-12-02 05:03:01'),(187094,'80:19:67:BC:B1:76','0x96be2b07255f9878e747ae05f0095ffb6e','Access-Reject','2016-12-02 05:04:32'),(187095,'00:21:E2:EA:A1:99','0x25964071cc27ccc2a6c4201434a5497d96','Access-Reject','2016-12-02 05:06:51'),(187096,'10:92:66:91:B0:14','0xa6edc25f4b1aa00579b9acd74865263f68','Access-Reject','2016-12-02 05:07:48'),(187097,'D4:37:D7:9C:D4:A3','0x5ee9f22ea5e8adde1fa8145aeb6d6f3905','Access-Reject','2016-12-02 05:08:00'),(187098,'00:08:22:40:B5:FB','0x0f14d9db3fd07b4c7be2e8c4b330bb4bda','Access-Reject','2016-12-02 05:08:30'),(187099,'5C:F9:6A:8F:CC:A9','0xec44393c759d49d8f99904b0a37c82fd6f','Access-Reject','2016-12-02 05:10:17'),(187100,'B0:DF:3A:76:36:5F','0x0766230b36b701809e63e695612f0b82ee','Access-Reject','2016-12-02 05:10:58'),(187101,'80:57:19:48:D2:F9','0xe2630b77eea4c07674147127785936da6a','Access-Reject','2016-12-02 05:10:59'),(187102,'00:15:6D:D8:31:2C','0x519f57063ce0cf46bfac06f2b01f6b3f74','Access-Reject','2016-12-02 05:12:23'),(187103,'00:27:15:32:05:52','0x6cb827ea37a9ce879a58b4bf0d7059cdcd','Access-Reject','2016-12-02 05:14:46'),(187104,'5C:F9:6A:8F:AA:30','0x16e4a52111af707bb3937611c61f6ead6a','Access-Reject','2016-12-02 05:14:47'),(187105,'BC:B3:08:CD:A9:41','0x5656f9907c17ebb2f7a94426db8421cbf0','Access-Reject','2016-12-02 05:15:05'),(187106,'60:FE:1E:91:90:11','0xa7810d1fdfb0e9f233ec604972d8a7f0ae','Access-Reject','2016-12-02 05:16:59'),(187107,'3C:83:75:4D:40:E6','0xaab7e6f0894ad5adc699834552f69485c7','Access-Reject','2016-12-02 05:17:06'),(187108,'20:A9:9B:EA:1A:4B','0x221084a731a5afe3618ebf819420ffaad2','Access-Reject','2016-12-02 05:18:16'),(187109,'38:0F:4A:37:E8:6D','0x7a49d7508954c55485931512e44013a7b0','Access-Reject','2016-12-02 05:19:06'),(187110,'D0:7E:35:E5:44:C6','0xec36ee97054a901f4672df8c5dd0d8c89d','Access-Reject','2016-12-02 05:19:24'),(187111,'7C:E9:D3:50:B7:B1','0x25d28ba365f2a7cb7f3c697423388fde59','Access-Reject','2016-12-02 05:19:55'),(187112,'CC:07:AB:78:DA:9E','0xbc833b190d4e0c184c79a74ae36c1d27c3','Access-Reject','2016-12-02 05:20:07'),(187113,'00:15:6D:D8:31:2C','0x09a8461e587efc33c7efd983409571a5a4','Access-Reject','2016-12-02 05:22:23'),(187114,'80:19:67:43:3D:E3','0x46113ccc0a73b4f881f74883c676f0b622','Access-Reject','2016-12-02 05:22:35'),(187115,'74:E2:F5:32:51:74','0x9aa0a159237a04f32a1ee3869bc4de303c','Access-Reject','2016-12-02 05:22:39'),(187116,'D0:9D:AB:43:CC:86','0x0619e4478a2e2c927ee7eae0d90e19e640','Access-Reject','2016-12-02 05:23:24'),(187117,'CC:79:4A:66:C7:55','0x2ece9c5690a814a2dc18808948172a74e0','Access-Reject','2016-12-02 05:24:26'),(187118,'E0:CA:94:F1:23:B6','0x1b68d53fe6ad136b9b568ced6aa083d40f','Access-Reject','2016-12-02 05:25:27'),(187119,'E4:58:B8:9C:77:A5','0x0128d8c5d0e95b4d60a21bd123cfe974ba','Access-Reject','2016-12-02 05:25:30'),(345156,'tpsbiz','','Access-Reject','2018-12-13 02:06:59'),(187121,'F8:23:B2:F4:4A:39','0x661bb802db4b86883f4dac2b40482a4be2','Access-Reject','2016-12-02 05:26:36'),(187122,'E8:50:8B:8D:20:BC','0xdbbccde68c7c1b85713de53de0fd273749','Access-Reject','2016-12-02 05:27:08'),(187123,'F8:23:B2:F4:4A:39','0xe1e4c98f2a482f591403e79152cb2d3969','Access-Reject','2016-12-02 05:28:04'),(187124,'20:A9:9B:EA:1A:4B','0xb2811150f3c0cce46a1088dbc31490e0df','Access-Reject','2016-12-02 05:28:09'),(187125,'00:66:4B:4F:28:3F','0xf3608b38cc792704124286cbf8b36d4d61','Access-Reject','2016-12-02 05:30:49'),(187126,'54:27:1E:4E:11:61','0xa1ac0986043d1620e10d2e04f9e84bafac','Access-Reject','2016-12-02 05:31:01'),(187127,'00:15:6D:D8:31:2C','0x3c56d7ad3709a935b4688399960e5e8739','Access-Reject','2016-12-02 05:32:24'),(187128,'74:E2:F5:32:51:74','0xa1615b0673ab6a8c59d7f16799364905d1','Access-Reject','2016-12-02 05:33:09'),(187129,'5C:F9:6A:8F:AA:30','0x5a6596b3f0e25b204085bcb18181023dd7','Access-Reject','2016-12-02 05:34:46'),(187130,'14:F4:2A:6F:8D:1C','0xceead89fa39410c8fa55862c799c27e728','Access-Reject','2016-12-02 05:36:24'),(187131,'20:A6:80:0C:4F:35','0x0cb7d5c8b9cf92961726ff213ee296198f','Access-Reject','2016-12-02 05:38:13'),(187132,'00:08:22:40:B5:FB','0x27d0ce0e5e4361f833b97bf72ce04b1815','Access-Reject','2016-12-02 05:38:47'),(187133,'80:19:67:F7:E0:2F','0xe548d800c0604a8d61868cb09e7e6f4152','Access-Reject','2016-12-02 05:40:45'),(187134,'60:FE:1E:91:90:11','0x6739e879623a32894c8fb950ead64133a4','Access-Reject','2016-12-02 05:42:01'),(187135,'00:15:6D:D8:31:2C','0xff598c774655454b82612c3cb659a520c4','Access-Reject','2016-12-02 05:42:24'),(187136,'CC:07:AB:6E:1E:A3','0x4dfd6e2035746a6bed55ffb5155f19d031','Access-Reject','2016-12-02 05:44:35'),(187137,'20:A6:80:0C:4F:35','0xb644645ed1df365d3671a6f9ead3af0246','Access-Reject','2016-12-02 05:44:59'),(187138,'5C:F9:6A:8F:AA:30','0x8e7ebbdf9316d30a0f173ef00acbbd0308','Access-Reject','2016-12-02 05:46:12'),(187139,'54:40:AD:35:78:A9','0xe61196ac07606f23ef90dda0d92112a3d3','Access-Reject','2016-12-02 05:47:49'),(187140,'E0:CA:94:F1:23:B6','0xfd7c8b1fd94d17513ecba3a1f2722c3eef','Access-Reject','2016-12-02 05:49:40'),(187141,'9C:D3:5B:9E:9E:BE','0xbb512e491262d520efd28d80956369835f','Access-Reject','2016-12-02 05:50:42'),(187142,'9C:D3:5B:9E:9E:BE','0xe7a2ea1d1729b72b3f431312546ec7502c','Access-Reject','2016-12-02 05:51:13'),(187143,'20:10:7A:58:19:64','0x1a86f8f7524788d5d6c22397b5d7fa0c7b','Access-Reject','2016-12-02 05:51:18'),(923824,'dodoos','','Access-Reject','2019-11-08 16:46:48'),(187145,'80:19:67:F0:6C:FD','0xfeea68a942ba40def2dee8187b909a4682','Access-Reject','2016-12-02 05:52:03'),(187146,'C0:64:C6:CC:74:F8','0xeabbd9bd6b925789515c9bcf1e21c9c349','Access-Reject','2016-12-02 05:52:09'),(309673,'Charles Baah','0xd8c3ae2b5e362b5b6682bc8aaec6cb7833','Access-Reject','2018-07-07 20:11:57'),(187148,'00:15:6D:D8:31:2C','0x2f8bdb74ef43608961ddb564d119e66a3a','Access-Reject','2016-12-02 05:52:24'),(187149,'00:27:15:75:02:65','0x1eaa210d4624c563e4de88f24b38d43690','Access-Reject','2016-12-02 05:53:10'),(187150,'3C:43:8E:82:2A:84','0x8c3932769232600c5c7653975f5d3a9bb1','Access-Reject','2016-12-02 05:53:26'),(187151,'CC:07:AB:6E:1E:A3','0x0f1919023c329396b871b6c87f1f79ab0d','Access-Reject','2016-12-02 05:53:37'),(187152,'20:10:7A:4B:04:14','0xd7ad32d9b8c924ad25fee08520724f1756','Access-Reject','2016-12-02 05:54:10'),(187153,'00:21:E2:EA:A1:99','0x54f64fa62a6cae84f25737812497eee0b2','Access-Reject','2016-12-02 05:54:50'),(187154,'00:08:22:40:B5:FB','0x5bc6ae05c9c9d9ebb04059818aff2d3022','Access-Reject','2016-12-02 05:57:10'),(187155,'E0:CA:94:F1:23:B6','0xcb1fd0336f107abc0b43a85b484efdb951','Access-Reject','2016-12-02 05:57:49'),(187156,'80:19:67:43:3D:E3','0x422a42ece8f6b530ab32f7457698b94ce7','Access-Reject','2016-12-02 05:59:15'),(187157,'C8:51:95:03:C7:A1','0xb96d03d3cf8de4b3bc50133b4df7431d3e','Access-Reject','2016-12-02 06:00:27'),(187158,'5C:F9:6A:8F:AA:30','0xdc11f96abaf7d153bd06e66c6d766255c9','Access-Reject','2016-12-02 06:00:34'),(346418,'tpsbiz','','Access-Reject','2018-12-13 13:02:26'),(187160,'78:C3:E9:F3:59:8C','0x366d4e8423d29f973fd494242f26cb7d3a','Access-Reject','2016-12-02 06:01:09'),(346417,'tpsbiz','','Access-Reject','2018-12-13 13:01:55'),(187162,'00:15:6D:D8:31:2C','0x86fd53798bdb7f09059e47a9c7b0c49356','Access-Reject','2016-12-02 06:02:24'),(187163,'74:E2:F5:32:51:74','0x3b5161cad01e82b1ca7d79e1c28733c85a','Access-Reject','2016-12-02 06:03:09'),(187164,'C0:18:85:6D:DA:40','0x5d2d43d298f1944f322f7fe41b6521d69e','Access-Reject','2016-12-02 06:03:32'),(187165,'00:21:E2:EA:A1:99','0x9a9d6c58780783df865303652f56f4c302','Access-Reject','2016-12-02 06:04:15'),(187166,'00:17:CA:93:77:62','0x285d59d02e52daa3bd72da45f2e5eb5f29','Access-Reject','2016-12-02 06:05:10'),(187167,'38:F2:3E:CF:D4:24','0xa22f6f3e101d1d113cf3df994723cad17a','Access-Reject','2016-12-02 06:05:23'),(187168,'00:08:22:40:B5:FB','0x8dda09972488c6b9c1d4209628e0f306ef','Access-Reject','2016-12-02 06:05:56'),(187169,'78:FF:CA:33:8F:48','0x7a7c86cd4a1e42470c9907ca876d21b1f8','Access-Reject','2016-12-02 06:05:58'),(187170,'60:FE:1E:91:90:11','0xcdcc200efbdd7c68de37907863b75c19cc','Access-Reject','2016-12-02 06:09:02'),(187171,'00:27:15:32:05:52','0x79662c000621051ffad6c1e7f2939d82ec','Access-Reject','2016-12-02 06:12:22'),(187172,'00:15:6D:D8:31:2C','0x4ee21853a0e8f54cef96cc6ae3a0e99563','Access-Reject','2016-12-02 06:12:24'),(187173,'20:10:7A:5D:D4:9F','0xfe2863dde3a11f75651a85da8fe4fe6961','Access-Reject','2016-12-02 06:13:16'),(187174,'00:21:E2:EA:A1:99','0x051b052eb945ec99bb81479dc8ba94abf9','Access-Reject','2016-12-02 06:13:55'),(187175,'D8:B3:77:F1:E2:82','0x0da209847800c04f1bcaffc07bd50c170c','Access-Reject','2016-12-02 06:14:02'),(187176,'4C:ED:DE:A0:41:46','0x0f4011306062486e0d923adefab9c98421','Access-Reject','2016-12-02 06:14:48'),(187177,'50:2E:5C:56:01:59','0x43fef56ccc0b775d96018204991a744ce0','Access-Reject','2016-12-02 06:16:21'),(187178,'50:2E:5C:56:01:59','0x538e5f82233bcfed5864c517c8e8e64779','Access-Reject','2016-12-02 06:17:42'),(187179,'60:51:2C:FE:6E:3A','0xaba30d3047afcd79a64b381d559ba6cf90','Access-Reject','2016-12-02 06:19:03'),(187180,'B8:4F:D5:1F:CB:81','0xf09390fc01168721de37818412d40418b6','Access-Reject','2016-12-02 06:21:54'),(187181,'00:21:E2:EA:A1:99','0x09681c0b4ddf48b013c8b4f1e6284ba55b','Access-Reject','2016-12-02 06:22:17'),(187182,'00:15:6D:D8:31:2C','0xa23f692f1b338ac17b6d1fcd899d839559','Access-Reject','2016-12-02 06:22:24'),(351426,'tpsbiz','','Access-Reject','2018-12-15 09:04:19'),(187184,'E8:15:0E:32:24:45','0xf37de6f5afa870d6fc2be376734e55b9bb','Access-Reject','2016-12-02 06:22:40'),(187185,'A4:44:D1:72:24:6C','0xc65b8045673f3414dd5630679e3069c338','Access-Reject','2016-12-02 06:23:17'),(929062,'dodoos','','Access-Reject','2019-11-09 10:04:33'),(351460,'tpsbiz','','Access-Reject','2018-12-15 09:21:07'),(187187,'40:B8:9A:4B:6D:AC','0x1ba394a259a47016ec280e7f72e50db192','Access-Reject','2016-12-02 06:24:44'),(187188,'00:17:CA:93:77:62','0x4a185353d4fa2eaa7dd28d4fbd250c8281','Access-Reject','2016-12-02 06:25:08'),(187189,'80:19:67:43:3D:E3','0x24b77da39e8eedc7d65823c492a8fbf9c6','Access-Reject','2016-12-02 06:25:52'),(187190,'60:FE:1E:91:90:11','0x8f91a8c15bdf99e0539df9a96abfbdb64c','Access-Reject','2016-12-02 06:26:47'),(187191,'3C:83:75:4D:40:E6','0x009fbdb13780b709d3edf7d89cf5e4a982','Access-Reject','2016-12-02 06:27:04'),(187192,'F8:23:B2:F4:4A:39','0x83c35da7ec4b71b0ef50c3908973e635b0','Access-Reject','2016-12-02 06:27:05'),(187193,'F8:23:B2:F4:4A:39','0x1201b7b39b4f77b512d9b3b0b62d795b6e','Access-Reject','2016-12-02 06:27:51'),(187194,'EC:59:E7:DD:F2:69','0x27a57c8254e927ab1c30051b408bea47fc','Access-Reject','2016-12-02 06:29:16'),(187195,'4C:7F:62:3B:99:F8','0xa15de3108e4b35f91803484a36431b71c8','Access-Reject','2016-12-02 06:29:22'),(187196,'BC:B3:08:CD:A9:41','0x40897b48b99ad12137bbc15f24ffa3123d','Access-Reject','2016-12-02 06:30:50'),(187197,'18:21:95:18:41:8E','0x295868d49d2023384e971789c3011f4742','Access-Reject','2016-12-02 06:31:10'),(187198,'74:E2:8C:CA:AC:04','0xccd2194b6a7fabd43dbebf442975ae1507','Access-Reject','2016-12-02 06:31:24'),(187199,'00:15:6D:D8:31:2C','0x93c4b8fc646b950b24bb988e084e37185e','Access-Reject','2016-12-02 06:32:33'),(187200,'00:21:E2:EA:A1:99','0xbd1674919a4013d0fbac8bdbf9d76f1cc9','Access-Reject','2016-12-02 06:32:40'),(346206,'tpsbiz','','Access-Reject','2018-12-13 11:16:46'),(187202,'74:E2:F5:32:51:74','0x8d5f1fa97b1a4c408494fd44d5a56c516d','Access-Reject','2016-12-02 06:33:08'),(187203,'5C:F9:6A:8F:AA:30','0xb08b2a3c871dc976d42cef9235c98f9662','Access-Reject','2016-12-02 06:34:17'),(187204,'00:27:15:32:05:52','0x1986e65722e2907ba588a953ec9f78ee2c','Access-Reject','2016-12-02 06:34:29'),(187205,'80:72:0D:39:1E:18','0xc851d9d9c7f7982ecc469d39d1d8ba476b','Access-Reject','2016-12-02 06:36:36'),(346220,'tpsbiz','','Access-Reject','2018-12-13 11:17:43'),(187207,'BC:25:E0:2E:2C:C6','0x11db26d6b52ed39db093bc1364024bc521','Access-Reject','2016-12-02 06:38:04'),(187208,'50:2E:5C:56:01:59','0x0feb425fccd1c10adda9affa4697b29bf5','Access-Reject','2016-12-02 06:38:10'),(187209,'80:19:67:4F:BB:4E','0x30b085c306ed48e974612e6fdf4ac6821b','Access-Reject','2016-12-02 06:39:12'),(187210,'00:1F:3C:01:75:32','0x486ba70be39324c1560fa99ba907dc59d8','Access-Reject','2016-12-02 06:39:30'),(187211,'60:FE:1E:91:90:11','0x5b706f13a4df2513188f74989497fa8cbd','Access-Reject','2016-12-02 06:40:25'),(187212,'EC:59:E7:DD:F2:69','0xd7db4d2f33f93a7d38ca8620fed3543a6a','Access-Reject','2016-12-02 06:41:50'),(187213,'BC:B3:08:BC:39:CA','0x252086ad98643111b4623be479710527f5','Access-Reject','2016-12-02 06:42:22'),(187214,'00:15:6D:D8:31:2C','0x5da562d8aa0c8d67b376bbc9fd17f84502','Access-Reject','2016-12-02 06:42:23'),(187215,'20:A6:80:0C:4F:35','0xcc974a37d7c9a656fd9f6b15936c5a77bb','Access-Reject','2016-12-02 06:44:39'),(187216,'74:E2:8C:CA:AC:04','0xf8da5367bdb42ac15b283181d32d206a8d','Access-Reject','2016-12-02 06:44:58'),(187217,'5C:F9:6A:8F:AA:30','0x27a0840083b8c42a0d95dfa4f4713607aa','Access-Reject','2016-12-02 06:45:05'),(187218,'A4:44:D1:4B:FE:B6','0x2b56665f09d18ca99b64c9c9b3db3851c6','Access-Reject','2016-12-02 06:45:15'),(187219,'38:B1:DB:B2:2D:69','0x360d3287a47d09b13c7b64c04d38aa7bf1','Access-Reject','2016-12-02 06:45:23'),(187220,'00:1D:E0:A4:0F:79','0x162b5208e37f372aa10d0e93e07e9e3c4f','Access-Reject','2016-12-02 06:45:45'),(187221,'78:C3:E9:F3:59:8C','0x30bc7a78a674cb6a17b7008235d5036fab','Access-Reject','2016-12-02 06:46:15'),(187222,'50:2E:5C:56:01:59','0x32a0f5e6ce1c7a1d41c653cce7d5749a7b','Access-Reject','2016-12-02 06:47:23'),(187223,'80:19:67:43:3D:E3','0xb01fd9493beae8a4fe8f040dcc47564cc7','Access-Reject','2016-12-02 06:47:44'),(187224,'EC:88:92:80:D3:24','0x567f0335830605e9b5f36e66594ab9e512','Access-Reject','2016-12-02 06:48:44'),(923823,'dodoos','','Access-Reject','2019-11-08 16:46:36'),(187226,'EC:59:E7:DD:F2:69','0xf5555a796e76d23ad725adb400cd14b62d','Access-Reject','2016-12-02 06:49:40'),(346584,'tpsbiz','','Access-Reject','2018-12-13 14:26:48'),(187228,'00:27:15:41:95:07','0xcdd85a6277fef2a46e8eb90e87762a9515','Access-Reject','2016-12-02 06:50:05'),(346583,'tpsbiz','','Access-Reject','2018-12-13 14:26:17'),(187230,'6C:88:14:27:17:C4','0x732c0f8712dcc204564c163c442d3c5ded','Access-Reject','2016-12-02 06:50:36'),(187231,'E8:99:C4:01:0B:BD','0x9d0fab85880b7b5695f6c22cb9ffd74688','Access-Reject','2016-12-02 06:51:15'),(187232,'00:27:15:15:42:92','0xc8936b10ed4c637a438609785090eae731','Access-Reject','2016-12-02 06:51:50'),(187233,'00:21:6B:AD:F7:FA','0x626ba90c1424c7d98ac19554316b3ac937','Access-Reject','2016-12-02 06:51:50'),(187234,'CC:79:4A:66:C7:55','0x49e7ba9235b91c5998ec885e1bd8f6d2e7','Access-Reject','2016-12-02 06:51:56'),(345618,'tpsbiz','','Access-Reject','2018-12-13 05:56:17'),(187236,'00:15:6D:D8:31:2C','0xe4d3c16a4733b14c8245eab7966e012187','Access-Reject','2016-12-02 06:52:24'),(346319,'tpsbiz','','Access-Reject','2018-12-13 12:08:41'),(346320,'tpsbiz','','Access-Reject','2018-12-13 12:09:12'),(346321,'tpsbiz','','Access-Reject','2018-12-13 12:09:46'),(187239,'00:21:E2:EA:A1:99','0xb5349e53b8801354e7c8c1ab9a0b77c300','Access-Reject','2016-12-02 06:54:52'),(187240,'E0:94:67:54:C1:7B','0xb9ccd337236bf694d98fb391bd951e93dd','Access-Reject','2016-12-02 06:56:07'),(187241,'00:0C:E7:20:44:71','0x47b2f03a4bd16b23340a8061d73f54e58b','Access-Reject','2016-12-02 06:56:10'),(187242,'84:A4:66:FC:7A:02','0x93603601e30a095977d04f13c3211d64bd','Access-Reject','2016-12-02 06:56:54'),(187243,'A0:E4:53:3D:E0:FE','0x25137a25f3f4de37ce9d2a53e54e1d5249','Access-Reject','2016-12-02 06:57:23'),(187244,'C8:DD:C9:68:A1:A6','0x95c1e0ea18b2bbce88bb48480ba3f15823','Access-Reject','2016-12-02 06:58:18'),(187245,'1mKiz8n','0x4fb6fb85d57fef7129206b229212dcf60a','Access-Reject','2016-12-02 06:58:25'),(187246,'50:2E:5C:56:01:59','0xd29955f3aed24d82903a70a21c6741d49f','Access-Reject','2016-12-02 06:59:47'),(187247,'5C:93:A2:A8:53:E0','0xb83cbd688ad3fb2bf62ae5b6ff9fd64c42','Access-Reject','2016-12-02 07:00:02'),(187248,'7C:D1:C3:88:D6:28','0xfcc49823df2aacdecd13b8f7a6bc3b35ec','Access-Reject','2016-12-02 07:01:25'),(187249,'80:19:67:4F:BB:4E','0xba3efbbd1bf639c8e1abbaace81bfae4e7','Access-Reject','2016-12-02 07:01:55'),(187250,'98:0C:A5:F6:7B:2F','0x60cae0b701279846f4a81512352d3c36b4','Access-Reject','2016-12-02 07:02:17'),(187251,'00:15:6D:D8:31:2C','0xe80c8973815e813cde2fbde27433344996','Access-Reject','2016-12-02 07:02:24'),(187252,'A4:44:D1:4F:A3:64','0x7d617c06b9c0077b8b1177691e24e7f20d','Access-Reject','2016-12-02 07:02:34'),(187253,'74:E2:F5:32:51:74','0x877474c2dcbcd5e052b13c734b79c89845','Access-Reject','2016-12-02 07:03:01'),(187254,'00:B6:7F:3E:D9:78','0x7fa9d83f64003cfd79092f8008399e7a5a','Access-Reject','2016-12-02 07:03:07'),(187255,'80:57:19:48:D2:F9','0x64809fe5cc073fb3da5207b048b5c89161','Access-Reject','2016-12-02 07:03:32'),(187256,'80:19:67:2F:1A:F9','0xa203bf6dc7c640f8d19befe2cf448d9a75','Access-Reject','2016-12-02 07:05:23'),(187257,'E0:B6:F5:20:59:7D','0xc5d62d6c22ed59b36096282c9d8344651d','Access-Reject','2016-12-02 07:06:26'),(187258,'C8:DD:C9:68:A1:A6','0xfaefd0237a63436c1c6eda449bd51661cd','Access-Reject','2016-12-02 07:06:57'),(187259,'38:0F:4A:37:E8:6D','0xce74266df73208d7f536cea7183550a9d5','Access-Reject','2016-12-02 07:07:29'),(187260,'44:78:3E:4F:A0:9C','0xa1ed07aeba679c9a56c4bf7588728b63f6','Access-Reject','2016-12-02 07:07:45'),(187261,'14:9A:10:71:FB:72','0x13fe4f6596af237e48da7da1f35a90e03c','Access-Reject','2016-12-02 07:09:23'),(187262,'00:27:15:32:05:52','0x74abb512ade8b136423cd9c1ce49e71d2c','Access-Reject','2016-12-02 07:10:01'),(187263,'74:23:44:52:69:0A','0x56e1056fb6c2118a08fe3cbffcdbf9df6e','Access-Reject','2016-12-02 07:10:04'),(187264,'CC:79:4A:EE:D3:29','0xab14774a6dee7533844287d21fcdda4bc1','Access-Reject','2016-12-02 07:10:24'),(187265,'B0:DF:3A:76:36:5F','0xf0b407d088bd48fdcc4f4194663a45eb2a','Access-Reject','2016-12-02 07:10:56'),(187266,'B0:E0:3C:83:48:E2','0x79c1660b53e477e04810812970953826a6','Access-Reject','2016-12-02 07:10:58'),(187267,'54:E4:BD:A7:1F:74','0xd79298048d3b59d6b894dd8065a10af0dd','Access-Reject','2016-12-02 07:11:00'),(187268,'00:26:B6:01:41:D4','0x9933115da377790a71b5328a67ee8c3bdf','Access-Reject','2016-12-02 07:11:14'),(187269,'00:15:6D:D8:31:2C','0x2441fd7f5766a172e15325d369107dfb71','Access-Reject','2016-12-02 07:12:24'),(187270,'78:FF:CA:6B:B9:AF','0xcadf7698b9e0d978822f9b81a8954313f1','Access-Reject','2016-12-02 07:12:42'),(187271,'08:86:20:72:00:81','0x910ce65f01e36fc348e4d20e6c13ff8414','Access-Reject','2016-12-02 07:14:40'),(346408,'tpsbiz','','Access-Reject','2018-12-13 12:57:13'),(187273,'1mKzh8n','0x9c63a2cd58f717d6c449a874b0357aff6a','Access-Reject','2016-12-02 07:17:42'),(187274,'24:FD:52:98:FC:2C','0x23523be413f9c7e03fc1e466df5bf48308','Access-Reject','2016-12-02 07:18:31'),(187275,'5C:F9:6A:8F:AA:30','0xb0bcb87e4d70cb7dd8f7ca5e5a2a4245dd','Access-Reject','2016-12-02 07:19:04'),(187276,'6C:88:14:E2:28:40','0xa8ab315a43f0b0204f94c8e8214482237d','Access-Reject','2016-12-02 07:19:35'),(187277,'BC:B3:08:CA:F9:8D','0xfaeb011b80fc24175535edef6247c1f1cf','Access-Reject','2016-12-02 07:19:35'),(187278,'50:2E:5C:56:01:59','0xd2d20ef0c83ce15adf73812d513d2edd79','Access-Reject','2016-12-02 07:19:59'),(187279,'78:C3:E9:F3:59:8C','0xcb0a4813e504a0950ec464b82f791c85f1','Access-Reject','2016-12-02 07:20:39'),(345155,'tpsbiz','','Access-Reject','2018-12-13 02:06:56'),(187281,'EC:59:E7:DD:F2:69','0x290683aae896319fc339a689aa8a11add8','Access-Reject','2016-12-02 07:21:48'),(187282,'BC:B3:08:CD:A9:41','0xdb92f8fc40c9738c84da7046a5ac3e8d62','Access-Reject','2016-12-02 07:21:49'),(187283,'00:15:6D:D8:31:2C','0x241e21f77bc4f713e4d96c8519b9f0521e','Access-Reject','2016-12-02 07:22:24'),(187284,'BC:B3:08:D7:4A:85','0xb59134e8b1d5010a77fd2c623ff91cd50c','Access-Reject','2016-12-02 07:22:39'),(187285,'80:19:67:9D:B4:C0','0xf4d5c38d4f7370a90b6187e7a4f598e37f','Access-Reject','2016-12-02 07:23:21'),(187286,'A4:44:D1:4F:9B:A2','0x56993a261462d956ca35468a34be4e6c00','Access-Reject','2016-12-02 07:23:39'),(187287,'38:0F:4A:37:E8:6D','0x4ca61c4ed73b8bd673b28fb3b562f96a77','Access-Reject','2016-12-02 07:24:38'),(187288,'00:23:4D:1A:01:B5','0xfe188bbbb26d10c2d95296660c2942199f','Access-Reject','2016-12-02 07:25:18'),(187289,'A4:44:D1:34:7C:D6','0x10f368e0e2a2741f4fdf5e9db01249dc08','Access-Reject','2016-12-02 07:27:00'),(313543,'tpsbiz','','Access-Reject','2018-10-09 01:47:33'),(313544,'tpsbiz','','Access-Reject','2018-10-09 01:47:42'),(187291,'00:73:E0:29:F9:57','0x78e225e47baee21e37a48d48edaa1dc57d','Access-Reject','2016-12-02 07:27:15'),(187292,'B0:DF:3A:76:36:5F','0xde34e18963eb7baadbb15d5390af60a380','Access-Reject','2016-12-02 07:27:42'),(187293,'00:27:15:05:19:D9','0x02aeaa3e90bae14887dc420b0f1767338f','Access-Reject','2016-12-02 07:28:16'),(187294,'00:21:E2:EA:A1:99','0x25141792e93bf5c2ca1f0ec6f52ea2f2d7','Access-Reject','2016-12-02 07:28:19'),(187295,'60:FE:1E:83:00:AB','0x8beb71a130a0f154411e79b5058248b571','Access-Reject','2016-12-02 07:29:11'),(187296,'60:FE:1E:83:00:AB','0x83ca22d4a757dcd8afb04185ecc13b0583','Access-Reject','2016-12-02 07:29:14'),(187297,'80:19:67:FC:3E:22','0x03eeb1d0d25ac9c1bddb673cc18b1b6428','Access-Reject','2016-12-02 07:29:55'),(187298,'CC:79:4A:EE:D3:29','0xca99a4ecd587c8e2e00d9939d70ef008b0','Access-Reject','2016-12-02 07:30:19'),(187299,'3C:83:75:4D:40:E6','0x1b9e385324ab4a9e13806dd1d76531a318','Access-Reject','2016-12-02 07:31:13'),(187300,'74:E2:F5:32:51:74','0xd5cada21bd63686cfe0acfda4b14008f20','Access-Reject','2016-12-02 07:31:23'),(187301,'48:45:20:B9:A8:A7','0x41c5d3f93f786a0c4c287aae88b63aa5ad','Access-Reject','2016-12-02 07:32:14'),(187302,'78:C3:E9:F3:59:8C','0xa30fd69318181a5059511203c486ff0b89','Access-Reject','2016-12-02 07:32:19'),(187303,'00:15:6D:D8:31:2C','0x7530b6478e864584fa422a916ca0dfa973','Access-Reject','2016-12-02 07:32:24'),(187304,'BC:E5:9F:BB:E8:F9','0x41f391201e9c68fe2024fa9053aa50ead3','Access-Reject','2016-12-02 07:33:19'),(187305,'54:EF:92:A1:60:24','0xd5b31b1588ac6f7e09576a68f8cf83f574','Access-Reject','2016-12-02 07:33:39'),(345154,'tpsbiz','','Access-Reject','2018-12-13 02:06:54'),(187307,'E0:B6:F5:2E:9F:84','0xcb0a95db7b7a3c873bb1c12c4ecff7efbe','Access-Reject','2016-12-02 07:34:05'),(187308,'E0:B6:F5:2E:9F:84','0xfa63772ece9a0e5e310928016e53520733','Access-Reject','2016-12-02 07:34:09'),(187309,'5C:93:A2:A8:53:E0','0xcf7e6699be668693ed3484f98e469a251a','Access-Reject','2016-12-02 07:35:29'),(187310,'BC:B3:08:D7:4A:85','0x522667030428a7e23ab40fcbe303280e4f','Access-Reject','2016-12-02 07:36:20'),(187311,'00:24:D6:65:CD:DA','0x770bb8250e40a76146e10042fb0ff96ffd','Access-Reject','2016-12-02 07:36:27'),(187312,'0C:48:85:DB:97:CC','0xe36d7a35582b40dc4cf6415ac5a899d6e5','Access-Reject','2016-12-02 07:37:54'),(187313,'74:04:2B:1B:BD:28','0x5e685afd15dc80d95f3adbd34b23fb16d8','Access-Reject','2016-12-02 07:37:55'),(905067,'mfantsipim','','Access-Accept','2019-09-19 21:30:02'),(187315,'44:6D:6C:08:1D:F9','0x39457cef13968b134dfc9c67b0de3aae8e','Access-Reject','2016-12-02 07:38:35'),(187316,'00:27:15:32:05:52','0xf49ebb88246b84787fe8de5afa69779929','Access-Reject','2016-12-02 07:38:50'),(187317,'04:46:65:31:A7:A6','0xebaa9dfe778de9a1e6180da05509d901ed','Access-Reject','2016-12-02 07:39:49'),(187318,'80:C5:E6:8D:FE:F0','0x72d0932314fd9896e6a0d14109c67c6112','Access-Reject','2016-12-02 07:40:17'),(187319,'1C:65:9D:8E:5A:5B','0xddc81e5c7b7982612c8b96a1088d073927','Access-Reject','2016-12-02 07:40:29'),(187320,'Samuel','0xcec796b8cd29483575b5e139401887774c','Access-Reject','2016-12-02 07:40:31'),(187321,'C8:FF:28:95:37:CF','0xf49314c31ca5a957e2db183be861fe7839','Access-Reject','2016-12-02 07:40:34'),(187322,'68:A0:F6:9A:DA:F8','0xa70dd9333671eb99329b8d9727b1ba1be8','Access-Reject','2016-12-02 07:41:11'),(187323,'00:F1:AA:B9:2D:82','0x3c9e3eeeb872fe72e8c46089e9a3a8d2d8','Access-Reject','2016-12-02 07:41:29'),(187324,'80:19:67:50:74:E9','0x361b408fedcd39d566c4962f19aeab71d3','Access-Reject','2016-12-02 07:42:05'),(187325,'20:A6:80:0C:4F:35','0x6f0a9ac632df7295574d8bcd86c96f37c0','Access-Reject','2016-12-02 07:42:07'),(345864,'tpsbiz','','Access-Reject','2018-12-13 08:04:08'),(187327,'00:15:6D:D8:31:2C','0xc85f2de98e5c28cefa45a62f91ef576fc3','Access-Reject','2016-12-02 07:42:25'),(187328,'68:A3:C4:F2:F4:A7','0x1cff52ffd94ecb4899501ce1dd12f110c9','Access-Reject','2016-12-02 07:42:54'),(187329,'00:21:E2:EA:A1:99','0x14c5a021658392fbecef0184d803a10afa','Access-Reject','2016-12-02 07:47:01'),(187330,'00:13:02:2F:B1:E9','0xebf3c100ae0a0d06d3dfecf42f72800edc','Access-Reject','2016-12-02 07:47:38'),(187331,'E0:B6:F5:24:ED:07','0x4f22ae30ed8901475fec6448bd22265adf','Access-Reject','2016-12-02 07:47:43'),(187332,'14:F4:2A:6F:8D:1C','0xd90b65abb001b32f5c437362b1d85ee846','Access-Reject','2016-12-02 07:47:46'),(187333,'80:19:67:BA:B6:B4','0xcfc147663f6e96aa2ec5966c03c4f044e9','Access-Reject','2016-12-02 07:47:58'),(187334,'5C:F9:6A:8F:AA:30','0xa6668f3b3170151cf44bfaad3d8be138db','Access-Reject','2016-12-02 07:48:38'),(187335,'78:FF:CA:3E:36:2B','0x859843f865355c0c9c8e5232c8121cc822','Access-Reject','2016-12-02 07:49:24'),(187336,'AC:E0:10:FA:F6:CA','0xe3db7dea9ba16b6fbdaca566951ea12c48','Access-Reject','2016-12-02 07:49:43'),(346094,'tpsbiz','','Access-Reject','2018-12-13 10:05:52'),(187338,'CC:79:4A:EE:D3:29','0xcf097dbfff66c766d7c3838d5ff90ec9ca','Access-Reject','2016-12-02 07:50:04'),(187339,'1C:3E:84:A4:68:9D','0x8e0190ef10008eb7552ffbda590bc365b9','Access-Reject','2016-12-02 07:50:29'),(187340,'E0:B6:F5:28:95:8E','0xebcf25d72904585270d18811a1b59278be','Access-Reject','2016-12-02 07:50:36'),(187341,'68:72:51:42:E6:6E','0x353a281f186764a44fc6c2dd13c3faf5f6','Access-Reject','2016-12-02 07:51:06'),(187342,'00:15:6D:D8:31:2C','0xfdda2fc1f513be639aa853fb72b7f71971','Access-Reject','2016-12-02 07:51:06'),(187343,'24:A4:3C:32:2D:3E','0xe61343b0255349ea315daa3a928414d3ce','Access-Reject','2016-12-02 07:51:06'),(187344,'68:72:51:00:72:BF','0xc3748c939b4ba2e5189babacc37f5fbd11','Access-Reject','2016-12-02 07:51:06'),(187345,'24:A4:3C:7E:C7:FD','0xf3fd53a867f5c5d376ae2751a93c591ae1','Access-Reject','2016-12-02 07:51:06'),(187346,'24:A4:3C:48:15:0D','0xd5a1a045eef6b3431c1c4bbb63c04f16e3','Access-Reject','2016-12-02 07:51:06'),(187347,'98:FC:11:56:30:31','0x376df5837aecfac4ebe1462bf4694ac4b3','Access-Reject','2016-12-02 07:51:06'),(187348,'68:7F:74:1B:94:AF','0xa50a8813abe9f4d425ceff32c4b0d102f6','Access-Reject','2016-12-02 07:51:06'),(187349,'00:27:22:A4:1E:8F','0xe94db05ac68ce3941d04e9643a72cc4596','Access-Reject','2016-12-02 07:51:06'),(187350,'00:27:22:AE:6D:D7','0x273386de4e440f46f1edef8d7f8e92aa70','Access-Reject','2016-12-02 07:51:06'),(187351,'68:7F:74:26:E7:E2','0x04ac6cbb18c22cdee90a4c28dd45b4ed9c','Access-Reject','2016-12-02 07:51:07'),(187352,'68:7F:74:B2:0E:51','0x63853a9e8067b3ebcce5a4ac81fc9a4dc8','Access-Reject','2016-12-02 07:51:07'),(187353,'00:15:6D:72:8C:AE','0x88c49c3fa30244b3f4712bbf5056b873f4','Access-Reject','2016-12-02 07:51:07'),(187354,'00:40:77:BB:55:10','0xb3016f9fe60055318bfc53583d5806c674','Access-Reject','2016-12-02 07:51:07'),(187355,'00:25:9C:5E:50:C0','0xf90385816c83143587ce2c5ec53acd9da1','Access-Reject','2016-12-02 07:51:07'),(187356,'68:7F:74:26:E1:8E','0xa8b70052a4c8ba9504912b6a51593b1700','Access-Reject','2016-12-02 07:51:07'),(187357,'68:72:51:42:E8:2D','0xf660d026eb66e601d1299bb0904d8c05e0','Access-Reject','2016-12-02 07:51:08'),(187358,'9C:6C:15:28:DD:9C','0xb54077819f2e9b56f6cf9fb00c715196e9','Access-Reject','2016-12-02 07:51:38'),(345874,'tpsbiz','','Access-Reject','2018-12-13 08:09:57'),(345873,'tpsbiz','','Access-Reject','2018-12-13 08:09:26'),(187361,'00:15:6D:D8:31:2C','0x6fee8de6995f08d4ff12aa34c964df34ba','Access-Reject','2016-12-02 07:52:23'),(187362,'60:FE:1E:80:62:A9','0x7ab1193a1a263e53c7eea6b31d3490eb91','Access-Reject','2016-12-02 07:52:29'),(187363,'C4:88:E5:42:8A:DE','0xff9fca33054ffae729608b8d1311fbde07','Access-Reject','2016-12-02 07:52:54'),(187364,'00:21:E2:EA:A1:99','0x84ebe5337ca1ce061c459d5addcad77e2f','Access-Reject','2016-12-02 07:53:41'),(187365,'00:27:15:32:05:52','0x6b97f585f36e6bd70cbfa6323d4342560a','Access-Reject','2016-12-02 07:53:48'),(187366,'7C:61:93:A1:77:F6','0x00e5c69039b117b6306021526ca520e898','Access-Reject','2016-12-02 07:54:22'),(187367,'3C:36:3D:A4:AC:B4','0xa6171452bbeeb1656b800fdae8d39e94de','Access-Reject','2016-12-02 07:54:36'),(349640,'tpsbiz','','Access-Reject','2018-12-14 17:44:47'),(187369,'08:3E:8E:0C:C7:87','0x02409c5da490f953ee5f43c4a88b9e6c65','Access-Reject','2016-12-02 07:57:24'),(187370,'54:88:0E:3F:00:46','0x9fd355fb5421a05ccab2f7fdb606355b52','Access-Reject','2016-12-02 07:57:58'),(187371,'BC:B3:08:CD:A9:41','0xe344da5773c7f1ca9cb511ea4b2f09c420','Access-Reject','2016-12-02 07:59:08'),(187372,'C4:42:02:4B:07:2F','0xaf283a4bfb503c81f53efa8d2d57b67167','Access-Reject','2016-12-02 07:59:42'),(187373,'BC:B3:08:CA:F9:8D','0x351af1a2c5c50ee9771d66391fd8c418bf','Access-Reject','2016-12-02 07:59:51'),(187374,'94:D8:59:77:31:92','0xfcdbe95508588326454240b28843db4e72','Access-Reject','2016-12-02 07:59:57'),(187375,'BC:B3:08:CD:A9:41','0xe414fe04eb2eb23c75403b2af377cbf9e2','Access-Reject','2016-12-02 08:00:03'),(187376,'24:DA:9B:89:0F:B3','0x46d5dd42073d62cf8655a44ee6182d8504','Access-Reject','2016-12-02 08:00:47'),(187377,'84:7A:88:21:74:C0','0xfdeab4d50c115b660995ac5cdc95e4a928','Access-Reject','2016-12-02 08:01:00'),(187378,'94:D8:59:77:31:92','0x44eaec41f84b2cb39a05826c4e63329ac5','Access-Reject','2016-12-02 08:01:15'),(345833,'tpsbiz','','Access-Reject','2018-12-13 07:49:30'),(187380,'CC:79:4A:EE:D3:29','0x148cbdf266e74c5591051378b5bb83a6d3','Access-Reject','2016-12-02 08:01:28'),(187381,'70:1A:04:D4:53:9D','0x36a573d64fe4504c18c5cbc295b4b2ecef','Access-Reject','2016-12-02 08:01:35'),(187382,'94:DB:C9:48:16:15','0xae03544b7ac4bfc7ad547b2b894da88182','Access-Reject','2016-12-02 08:01:36'),(187383,'60:6D:C7:DE:DD:D7','0x484540d4f57476bca63006467e26e006fd','Access-Reject','2016-12-02 08:02:21'),(187384,'00:15:6D:D8:31:2C','0x0e413509031dfba5772b6d1ae75dbb3fbf','Access-Reject','2016-12-02 08:02:23'),(187385,'74:E2:F5:32:51:74','0x52abff7a7b11e1800bb19ba8702f11d21b','Access-Reject','2016-12-02 08:03:05'),(187386,'44:74:6C:09:96:A9','0x8a46b2e64373d883aaac1b255c2aaa27c4','Access-Reject','2016-12-02 08:04:03'),(187387,'80:19:67:08:5C:9C','0x6d482abb8c8aa549490f16561a20aef832','Access-Reject','2016-12-02 08:06:35'),(187388,'74:29:AF:04:CD:A3','0xc031bade08d1a7844e61f04e3d4fe0e3b8','Access-Reject','2016-12-02 08:06:46'),(187389,'00:27:15:32:05:52','0x801bf1c00a235773282c0a950deb6d98fc','Access-Reject','2016-12-02 08:07:38'),(187390,'5C:F9:6A:8F:AA:30','0x7a6ac5b11d641fef5af3c7fd3ae2c3a7a4','Access-Reject','2016-12-02 08:07:55'),(187391,'54:27:1E:64:A3:D7','0x6990d86f03c6b9bbc9d2c785e24065db19','Access-Reject','2016-12-02 08:07:59'),(187392,'90:48:9A:A5:E7:61','0x6f45e5a8e21571331dc9117d0cec23d8ba','Access-Reject','2016-12-02 08:08:09'),(350858,'tpsbiz','','Access-Reject','2018-12-15 04:09:58'),(187394,'80:19:67:A7:AB:64','0xf171fd8e26f88c147807bbd191b2d792c7','Access-Reject','2016-12-02 08:09:35'),(187395,'1C:3E:84:A4:68:9D','0xa597227d2a9b1d49ed6e31bbc54ebee95b','Access-Reject','2016-12-02 08:10:27'),(187396,'20:A6:80:0C:4F:35','0x6dfeddcab118e1d46e19881b6dd8ba49cc','Access-Reject','2016-12-02 08:11:06'),(187397,'20:02:12:BC:1D:FA','0xe42c8a63c4fe5d8b61adc81a69abe17d96','Access-Reject','2016-12-02 08:11:14'),(187398,'88:A7:3C:0F:3C:48','0xa227e0bbbced85d2233b2d1d620d884885','Access-Reject','2016-12-02 08:11:32'),(187399,'20:D3:90:F3:BA:A8','0x48d084f946ea69210d53b8ed6afb685a49','Access-Reject','2016-12-02 08:11:35'),(923822,'dodoos','','Access-Reject','2019-11-08 16:46:25'),(187401,'00:15:6D:D8:31:2C','0xf4c1df72e661837ee493395a035f23eb0b','Access-Reject','2016-12-02 08:12:25'),(187402,'68:72:51:00:72:BF','0x51cf64d0421c7116fbe10fe7ef3f4bfefb','Access-Reject','2016-12-02 08:12:38'),(187403,'24:A4:3C:32:2D:3E','0x6770b8511f2c5acf31ddd591dc3006d1ec','Access-Reject','2016-12-02 08:12:38'),(187404,'68:72:51:42:E8:2D','0x1dcb114337be37a5a2da213617192f7eb4','Access-Reject','2016-12-02 08:12:38'),(187405,'68:72:51:42:E6:6E','0xc4eb662fbe366f30588f9a553bbe697c12','Access-Reject','2016-12-02 08:12:38'),(187406,'00:27:22:AE:6D:D7','0x3ff2d487ae4c97971c2f64a707351e3139','Access-Reject','2016-12-02 08:12:38'),(187407,'00:27:22:A4:1E:8F','0xa5f38038547263c2cb386164442ad70cdb','Access-Reject','2016-12-02 08:12:38'),(187408,'24:A4:3C:7E:C7:FD','0x2dec2a69bd5f50a4995f9b36aef482c612','Access-Reject','2016-12-02 08:12:38'),(187409,'98:FC:11:56:30:31','0xa7dfea7d5d34bcff70b6568dcbe14f757e','Access-Reject','2016-12-02 08:12:38'),(187410,'68:7F:74:B2:0E:51','0x5c940703290a479c89ab37ff27c3e2e19f','Access-Reject','2016-12-02 08:12:38'),(187411,'24:A4:3C:48:15:0D','0xe698917a467032034c2eb85de8c301ca2f','Access-Reject','2016-12-02 08:12:38'),(187412,'68:7F:74:1B:94:AF','0x9f0795e0557f435faf5dc12be3b09349b9','Access-Reject','2016-12-02 08:12:38'),(187413,'68:7F:74:26:E7:E2','0x2b349f66b753bcfa2efe90b29799cceb80','Access-Reject','2016-12-02 08:12:38'),(187414,'00:15:6D:72:8C:AE','0xcb9d4bc461cdb0a850ca7ec9d37960ce1b','Access-Reject','2016-12-02 08:12:38'),(187415,'68:7F:74:26:E1:8E','0x1a35e32c74fd355c728a0a5a731f53210f','Access-Reject','2016-12-02 08:12:38'),(187416,'00:40:77:BB:55:10','0x0020fd8b1b6f6572e6539e7953e6a492fd','Access-Reject','2016-12-02 08:12:38'),(187417,'00:25:9C:5E:50:C0','0x1e4f2607c1cd42ccbf1a3dd49deaa0f865','Access-Reject','2016-12-02 08:12:38'),(187418,'80:19:67:E0:C9:2E','0x37b102c8b1fe7fdb18c37ff03a711b4b82','Access-Reject','2016-12-02 08:12:59'),(187419,'00:15:6D:D8:31:2C','0x111dbf328f45cad5454a6147dc733fb3b9','Access-Reject','2016-12-02 08:13:37'),(187420,'BC:B3:08:CA:F9:8D','0x0759362b2c609f7e94b7f9c2699c48f985','Access-Reject','2016-12-02 08:15:11'),(187421,'94:DB:C9:48:16:15','0x9976c5d88bb383c4fb0b9ebf3ad0900756','Access-Reject','2016-12-02 08:15:59'),(187422,'4C:BB:58:5F:BE:CA','0xf64b440a77641432f7fd354a702e4acf97','Access-Reject','2016-12-02 08:16:04'),(187423,'BC:B3:08:D7:4A:85','0x7e02649210bceec5705c14e7cc3d5b6cb6','Access-Reject','2016-12-02 08:16:36'),(187424,'00:21:E2:EA:A1:99','0xe72a8d018b39c5c763743a233518582d7a','Access-Reject','2016-12-02 08:17:07'),(187425,'78:FF:CA:23:67:5A','0x07e9a1d897c9b8b7d1da4b94909e6fb392','Access-Reject','2016-12-02 08:17:22'),(187426,'8C:77:16:77:05:4E','0x8ed4d50b27c4a3b35c9cce9b9b178c8fcb','Access-Reject','2016-12-02 08:17:38'),(187427,'60:6D:C7:DE:DD:D7','0xd831bac6ddc4eb5f2e2d7e851d133337b3','Access-Reject','2016-12-02 08:17:46'),(187428,'04:46:65:31:A7:A6','0xf50049cca79b3bd12e21dd0a9ac1982646','Access-Reject','2016-12-02 08:17:59'),(187429,'0C:BD:51:0C:6D:51','0xcf99e4a46be3cc1ca40aa4a73345b32296','Access-Reject','2016-12-02 08:18:11'),(187430,'50:2E:5C:56:01:59','0xb6df1727638578382b39d62800be066fd0','Access-Reject','2016-12-02 08:19:00'),(187431,'CC:3A:61:5E:88:E6','0xbe420a270f9b6e127a49c54f972a9c6c90','Access-Reject','2016-12-02 08:19:48'),(187432,'68:72:51:00:72:BF','0x98b08f9bd3df20e1258b627bdd39249bd7','Access-Reject','2016-12-02 08:20:48'),(187433,'24:A4:3C:48:15:0D','0x095cc0e2dd991bb8ede386528471bbfcd9','Access-Reject','2016-12-02 08:20:49'),(187434,'CC:79:4A:66:C7:55','0x15986992eddb707a0c5a4093358f3c88be','Access-Reject','2016-12-02 08:20:54'),(187435,'78:0C:B8:88:F2:39','0x92271908c1c2f0b5a12296caa716849554','Access-Reject','2016-12-02 08:21:10'),(187436,'50:2E:5C:56:01:59','0x0d7a8cc76178c3d96ccf69037ce52471dc','Access-Reject','2016-12-02 08:21:42'),(187437,'3C:43:8E:82:2A:84','0x6118f071da3ea7d3a402d26900304e6c94','Access-Reject','2016-12-02 08:22:21'),(187438,'00:15:6D:D8:31:2C','0x290c230d17da5fe8d390dc99c92eb8b080','Access-Reject','2016-12-02 08:22:24'),(187439,'10:68:3F:82:8A:48','0xfb4fe4df3096b5e7c827ea97050a7760f8','Access-Reject','2016-12-02 08:22:35'),(187440,'30:AA:BD:9D:62:F5','0x216caa7e29c736ed144b981e411ec40eeb','Access-Reject','2016-12-02 08:22:40'),(346318,'tpsbiz','','Access-Reject','2018-12-13 12:08:09'),(346317,'tpsbiz','','Access-Reject','2018-12-13 12:07:38'),(187443,'80:19:67:D2:46:3B','0x1f27cb68fe0a3852177e20d7289dbb404d','Access-Reject','2016-12-02 08:23:09'),(187444,'20:54:76:8E:14:52','0xad52ba715ad8124be1e6b80f98426e9b96','Access-Reject','2016-12-02 08:23:12'),(187445,'00:21:E2:EA:A1:99','0x64777d724dff32853cc075a84d831a8a56','Access-Reject','2016-12-02 08:23:19'),(346316,'tpsbiz','','Access-Reject','2018-12-13 12:07:07'),(187447,'BC:B3:08:F9:A0:49','0xfa85bf90b89be263ac6d728c868e1df1f3','Access-Reject','2016-12-02 08:24:11'),(187448,'24:A4:3C:32:2D:3E','0x02425ec6f60ef2e5439e664db49ef301fc','Access-Reject','2016-12-02 08:24:41'),(187449,'68:7F:74:1B:94:AF','0x322ed50ae7fcde51a9113f46c70e41adda','Access-Reject','2016-12-02 08:24:41'),(187450,'00:15:6D:D8:31:2C','0x28fe644169d43a32bd0e2c6090aae5ee9b','Access-Reject','2016-12-02 08:24:41'),(187451,'00:25:9C:5E:50:C0','0xf0916484544a0fc16509626bad5c6365ab','Access-Reject','2016-12-02 08:24:41'),(187452,'00:40:77:BB:55:10','0x85c1eca51f16d3e4a85d3f144c34b452f9','Access-Reject','2016-12-02 08:24:41'),(187453,'68:7F:74:B2:0E:51','0x17316b82a72b185a8195d34c1d4bbda3b2','Access-Reject','2016-12-02 08:24:42'),(187454,'68:7F:74:26:E7:E2','0xb497cccc3b282a9ecb28e9a3da547bc3f0','Access-Reject','2016-12-02 08:24:42'),(349405,'tpsbiz','','Access-Reject','2018-12-14 15:43:19'),(187456,'70:1A:04:D4:53:9D','0xa043044fad99b34d4ca0ec1dbf09a4b3e9','Access-Reject','2016-12-02 08:25:35'),(187457,'9C:28:40:0B:4E:01','0x3a157a34c8deee7c2f0b2e03cad21a7ff1','Access-Reject','2016-12-02 08:25:44'),(187458,'38:B1:DB:B2:2D:69','0xeed6075cf782223a112ce6a5dea776496d','Access-Reject','2016-12-02 08:25:49'),(187459,'94:D8:59:77:31:92','0x031aebfd08c9c72efade4f88bf1d76ae89','Access-Reject','2016-12-02 08:26:18'),(187460,'9C:28:40:0B:4E:01','0x8498cddfb72e472e2f74f451d970ce3df4','Access-Reject','2016-12-02 08:26:37'),(187461,'AC:81:12:48:6E:B9','0x1fa7ddcbe72c50d949f64953e80ff2dae7','Access-Reject','2016-12-02 08:26:52'),(187462,'BC:B3:08:CA:F9:8D','0xaef5b5d873e8fc9b64ac05ef6f9cdfe026','Access-Reject','2016-12-02 08:27:06'),(187463,'9C:D2:1E:5D:BB:CD','0x9f8284bdf5437c3542ee91d9f585cfe4e1','Access-Reject','2016-12-02 08:28:04'),(187464,'68:72:51:42:E8:2D','0xcc773959d584ff4f0ed178789c988b14ad','Access-Reject','2016-12-02 08:28:29'),(187465,'80:19:67:1D:8B:7B','0x7966e28ec9d8e908880582491b6180e04c','Access-Reject','2016-12-02 08:28:58'),(351268,'tpsbiz','','Access-Reject','2018-12-15 07:45:46'),(187467,'C0:18:85:6D:DA:40','0x32d827f126f86ac5e870b5bebe8b5a6eb9','Access-Reject','2016-12-02 08:29:03'),(187468,'5C:F9:6A:8F:AA:30','0x87db22edbd47f5789e18615b62ce0fb2f9','Access-Reject','2016-12-02 08:29:05'),(351267,'tpsbiz','','Access-Reject','2018-12-15 07:45:15'),(351266,'tpsbiz','','Access-Reject','2018-12-15 07:44:44'),(187471,'74:E2:F5:32:51:74','0x74be9cf6ac1b59774c94de5f6f6e741251','Access-Reject','2016-12-02 08:31:11'),(187472,'6C:F3:73:EB:7D:DB','0x581364f216b51d02fb6d6c445e9ff2ea42','Access-Reject','2016-12-02 08:31:45'),(187473,'88:A7:3C:DB:09:6E','0x3bcf20e808bbefc91317daef8d1cc1460c','Access-Reject','2016-12-02 08:32:02'),(187474,'00:15:6D:D8:31:2C','0xb7b8ca3d2b31f3bcafcbb1e25bca997eb5','Access-Reject','2016-12-02 08:32:24'),(187475,'C8:AA:21:36:E4:14','0x2b55ccd4a00293d9b0c16451747f7690aa','Access-Reject','2016-12-02 08:32:39'),(187476,'00:15:6D:D8:31:2C','0x91fae5cc6be4b4c8a177b41c13e0f5eead','Access-Reject','2016-12-02 08:32:39'),(187477,'68:7F:74:26:E7:E2','0x4b0bc1ea34df6c3853b9d50649f8582b28','Access-Reject','2016-12-02 08:32:39'),(187478,'68:7F:74:B2:0E:51','0x78ecb7a6d716178ec559c8de3608a2ee73','Access-Reject','2016-12-02 08:32:39'),(187479,'68:7F:74:26:E1:8E','0xec9f0b0e36c5e959712d6cefb9e48833b5','Access-Reject','2016-12-02 08:32:40'),(187480,'40:B8:9A:4B:6D:AC','0xf2543784d20164a53a47e64c883d90ca9b','Access-Reject','2016-12-02 08:32:52'),(187481,'80:19:67:1D:8B:7B','0x88b871c86f8f6e35132db5203b03da917f','Access-Reject','2016-12-02 08:33:24'),(187482,'80:19:67:1D:8B:7B','0x857560c22e5267202e215105d79fdd4a20','Access-Reject','2016-12-02 08:34:00'),(187483,'44:6D:57:D9:89:4C','0xaa41f9203ff23105f011d6da54685b0dfb','Access-Reject','2016-12-02 08:34:02'),(187484,'CC:07:AB:60:4F:6D','0xd1991ada2933af6e49f278099702b9cb3a','Access-Reject','2016-12-02 08:34:11'),(187485,'00:27:15:32:05:52','0xd69e7f0bacd21ebded21f14e1cfb0c7963','Access-Reject','2016-12-02 08:34:29'),(187486,'10:68:3F:82:8A:48','0xcab2785b30ca83a5ce7f026975577b8370','Access-Reject','2016-12-02 08:34:53'),(187487,'00:27:22:AE:6D:D7','0x8192614154611a9012c4b6d36931b89c51','Access-Reject','2016-12-02 08:35:22'),(187488,'68:7F:74:1B:94:AF','0x2fe24a63486cf62fbfca69559b8f27d3e7','Access-Reject','2016-12-02 08:35:22'),(187489,'00:40:77:BB:55:10','0xb17f3c238956a5bd27577189f0ef852de1','Access-Reject','2016-12-02 08:35:23'),(187490,'98:FC:11:56:30:31','0x0d7e934cd3f5b21c59430283e6a56591ce','Access-Reject','2016-12-02 08:35:23'),(187491,'38:B1:DB:A2:3A:89','0x5824faa37bee38aef1a9da489176a32fbc','Access-Reject','2016-12-02 08:35:46'),(345882,'tpsbiz','','Access-Reject','2018-12-13 08:14:13'),(187493,'68:72:51:42:E6:6E','0x611ad700bfcd431471430d47afa6dae126','Access-Reject','2016-12-02 08:37:13'),(187494,'24:A4:3C:7E:C7:FD','0xc10ef63a5da0b2e9d7ac7cb46d6158dcda','Access-Reject','2016-12-02 08:37:13'),(187495,'00:25:9C:5E:50:C0','0x5430c6878d8d94c0d8aa2bdaeba6ca0d03','Access-Reject','2016-12-02 08:37:14'),(187496,'70:77:81:31:7C:13','0xb22a6ac941435ae4c9dfecce87613a80ad','Access-Reject','2016-12-02 08:37:38'),(187497,'00:15:6D:D8:31:2C','0x1aee7f2fcaa3ef6c2784a89326664f116d','Access-Reject','2016-12-02 08:39:30'),(187498,'80:19:67:F9:44:9B','0xbf781eced26b643d4cbee1c9efd250d426','Access-Reject','2016-12-02 08:39:39'),(187499,'C4:88:E5:42:8A:DE','0x4351e9861d39a0dad9066f3658d6402107','Access-Reject','2016-12-02 08:39:53'),(187500,'80:C5:E6:8B:AE:E0','0x0595873c97166f0e70ce727e50d577d9ce','Access-Reject','2016-12-02 08:40:01'),(187501,'68:72:51:00:72:BF','0x5ba3276714ee7df2aeac8b63202f873879','Access-Reject','2016-12-02 08:41:05'),(187502,'68:72:51:42:E8:2D','0x1052aea3bef0eb12b2cbdf3a02333709a7','Access-Reject','2016-12-02 08:41:05'),(187503,'00:15:6D:D8:31:2C','0xdede9998c253a696a9f6e77831055a240b','Access-Reject','2016-12-02 08:41:05'),(187504,'24:A4:3C:48:15:0D','0xba25def42efd19f4730294f5aa7dab4f72','Access-Reject','2016-12-02 08:41:05'),(187505,'00:21:E2:EA:A1:99','0xcb670388e4bc257c44bee2586a2a9d8348','Access-Reject','2016-12-02 08:41:07'),(187506,'10:92:66:8A:18:BA','0xe74870485d38509ee21ad65ab77e20235b','Access-Reject','2016-12-02 08:41:24'),(187507,'78:FF:CA:23:67:5A','0x860882efd90c0c9f1192c779f40d9698fa','Access-Reject','2016-12-02 08:41:27'),(187508,'68:7F:74:26:E1:8E','0x1e706eaa239cc8ab893d3e68d579c9739e','Access-Reject','2016-12-02 08:42:23'),(187509,'00:22:6D:10:5E:0E','0xb86531080e4c9876e4e8068b33beadf403','Access-Reject','2016-12-02 08:42:24'),(187510,'68:7F:74:26:E7:E2','0x659a1731e7a3ce73133fdd422746a2f6c3','Access-Reject','2016-12-02 08:42:24'),(187511,'A8:16:B2:FE:B1:B3','0x99bb7271d7bb8d384b12063a23f38db5e2','Access-Reject','2016-12-02 08:43:02'),(187512,'90:48:9A:A5:E7:61','0xb87f77718ed428b6b948627912d2fc4e0d','Access-Reject','2016-12-02 08:43:04'),(187513,'80:19:67:33:63:9B','0x3b26e3a1b0eba25e74ed440b041f2582da','Access-Reject','2016-12-02 08:43:44'),(187514,'60:FE:1E:60:00:E3','0xab23682095c0641f2fa1fb8e2f06a23b9a','Access-Reject','2016-12-02 08:43:46'),(187515,'6C:FA:A7:40:18:F6','0x3e146e514f38590c6c8f12e7e4dc7c0e14','Access-Reject','2016-12-02 08:44:24'),(187516,'3C:83:75:C9:25:40','0xc5ad78bddd15efae425571c30c31f865f6','Access-Reject','2016-12-02 08:44:41'),(187517,'54:35:30:CE:96:FE','0xd098233c9c27057cf003563cfab2016926','Access-Reject','2016-12-02 08:45:39'),(187518,'EC:59:E7:DD:F2:69','0x54821169a7f7e819641c5ece2f32cf8dd2','Access-Reject','2016-12-02 08:46:48'),(187519,'80:19:67:41:13:74','0x65f4574e03d5accdeb4d3199fddef4735a','Access-Reject','2016-12-02 08:46:50'),(187520,'F8:CF:C5:8B:8F:2E','0x972bd2d33332badc567611fcd67b9eea24','Access-Reject','2016-12-02 08:47:02'),(187521,'70:77:81:31:7C:13','0xab253aee3f35b1f0cdd999a6edccab8baa','Access-Reject','2016-12-02 08:47:07'),(187522,'60:FE:1E:60:00:E3','0xf8de06d1d1c7bd0b5c35e43f638e55dbf9','Access-Reject','2016-12-02 08:47:20'),(187523,'78:FF:CA:FE:C8:46','0x9ebdb1378f85802d8c8876c562cfbea416','Access-Reject','2016-12-02 08:47:21'),(187524,'78:FF:CA:14:47:6F','0x3027ffe683be619e4c27213f6cc2cc7982','Access-Reject','2016-12-02 08:48:17'),(187525,'A8:26:D9:E1:CE:FC','0xb53285f52b49eebbf34ecfe200324720df','Access-Reject','2016-12-02 08:49:05'),(187526,'50:2E:5C:56:01:59','0x5f57da805549653eb0c8fbc6d1f8b8a492','Access-Reject','2016-12-02 08:49:14'),(187527,'A4:44:D1:62:12:4E','0xffd64761796bd740dfacd23515ea41b2e0','Access-Reject','2016-12-02 08:49:23'),(187528,'00:15:6D:D8:31:2C','0x3ec71ae2cb9ffd53655f489813f990c6bf','Access-Reject','2016-12-02 08:50:32'),(350407,'tpsbiz','','Access-Reject','2018-12-15 00:13:34'),(187530,'D0:53:49:80:15:0B','0x0b2252b9d523a9fa1fa95cb6ae15188df7','Access-Reject','2016-12-02 08:51:22'),(187531,'80:19:67:FB:27:58','0x9aae06131c2da1f95ece3c0308d3924d2a','Access-Reject','2016-12-02 08:52:52'),(187532,'A8:9F:BA:61:3C:35','0x1e6897e9cd6fdb9ff0e6bac0876851925b','Access-Reject','2016-12-02 08:53:00'),(187533,'80:19:67:6A:0B:34','0x4acf4a70bbc8f0471bd28b66b0b4a434bd','Access-Reject','2016-12-02 08:53:43'),(187534,'00:27:15:32:05:52','0x10f7a1d09ae226b0f319649e4ca2833d4e','Access-Reject','2016-12-02 08:53:48'),(187535,'00:1E:3B:09:65:10','0xbaa694a497dd1ce8e0226e39324f331f49','Access-Reject','2016-12-02 08:54:10'),(187536,'BC:B3:08:CA:F9:8D','0x3398763ebf08518133e1f983009301a6a0','Access-Reject','2016-12-02 08:54:46'),(187537,'80:19:67:1D:8B:7B','0x089172bc1eef7b0c647997cd4eb0aae2c8','Access-Reject','2016-12-02 08:54:54'),(187538,'60:D9:A0:C7:D4:38','0xf4f0563bfdb670279ba26d799b8afbbab8','Access-Reject','2016-12-02 08:55:51'),(187539,'E0:B6:F5:28:95:8E','0xced09706a18a29ed108e1b3b506e556a98','Access-Reject','2016-12-02 08:55:54'),(187540,'00:13:02:2F:B1:E9','0xb6b7638b62138d91e0849cf7671551361d','Access-Reject','2016-12-02 08:56:21'),(187541,'78:0C:B8:88:F2:39','0x23fe9a87a0ac459f160fbc5310da168fb2','Access-Reject','2016-12-02 08:57:00'),(187542,'24:FD:52:98:FC:2C','0x06c2f55b55b11a6de04e4b83c34cdde237','Access-Reject','2016-12-02 08:57:14'),(187543,'3C:BB:FD:23:7C:51','0xeb9086c6f6227d8cf66be75dac8a21a3f6','Access-Reject','2016-12-02 08:57:19'),(187544,'74:E2:F5:32:51:74','0xc15c534cfcdcc65ffe85ad0b488230bb30','Access-Reject','2016-12-02 08:57:51'),(345930,'tpsbiz','','Access-Reject','2018-12-13 08:40:00'),(187546,'80:19:67:A2:40:AE','0x5c31330278f3af0f6841ac114e59659736','Access-Reject','2016-12-02 08:58:26'),(187547,'50:9F:27:4A:08:46','0x43480272ce1366541540436b360c176c0f','Access-Reject','2016-12-02 08:58:27'),(187548,'00:1B:9E:07:A0:E2','0x1a831fa2f239b34fcea41647dce8c9150f','Access-Reject','2016-12-02 08:58:40'),(187549,'00:23:08:DB:36:0A','0xa6cf362572ca22cd530d76d62276e54779','Access-Reject','2016-12-02 08:58:54'),(187550,'70:1A:04:D4:53:9D','0xd42883f6737038828cab0cb377df5f4936','Access-Reject','2016-12-02 08:58:56'),(345910,'tpsbiz','','Access-Reject','2018-12-13 08:29:22'),(187552,'00:08:22:40:B5:FB','0x274ce5ffa5f6df6c83e3179d0e0f42f7f7','Access-Reject','2016-12-02 08:59:23'),(187553,'F0:25:B7:A8:B9:78','0x274493cac84dfd80e7ac2d8135565e49d6','Access-Reject','2016-12-02 08:59:44'),(187554,'B4:52:7D:CC:39:3A','0x42dac1a3850a366d8e1a3ef7637348bd3f','Access-Reject','2016-12-02 09:00:13'),(187555,'00:15:6D:D8:31:2C','0xfb17b3ed5ce38bf60bc8839d4562134dae','Access-Reject','2016-12-02 09:00:32'),(187556,'78:FF:CA:23:67:5A','0xf1e356381dc16b836a2fcc6a233699ff0a','Access-Reject','2016-12-02 09:00:45'),(346301,'tpsbiz','','Access-Reject','2018-12-13 11:59:13'),(187558,'68:72:51:00:73:68','0x32ce6d8980072b4ac7be281e6e3f4d8cab','Access-Reject','2016-12-02 09:01:24'),(187559,'80:22:75:0F:23:DA','0x1e45c4b37f0a421886040ddc1b4cffba07','Access-Reject','2016-12-02 09:01:41'),(187560,'80:19:67:8D:76:1D','0xa5af2e415f9a6f4f6b3b595edd6b6c2fd1','Access-Reject','2016-12-02 09:03:18'),(187561,'78:FF:CA:6D:DF:23','0x1e7da5d9eecfd27823bcee248d1828a98d','Access-Reject','2016-12-02 09:03:43'),(187562,'10:92:66:8A:18:BA','0xd281d28eb916ccace9d078e350d0603519','Access-Reject','2016-12-02 09:04:35'),(187563,'78:E4:00:AF:D8:C7','0x16df62c1b0a253fd374c20a9ecd6f36e0e','Access-Reject','2016-12-02 09:04:39'),(187564,'5C:F9:6A:8F:AA:30','0xa3e87c9c8ea28fd6f13c07fc66f31d638a','Access-Reject','2016-12-02 09:04:49'),(187565,'00:27:15:32:05:52','0x93ea2a495bb74be3e9ae11dcf87c6fa700','Access-Reject','2016-12-02 09:05:16'),(346002,'tpsbiz','','Access-Reject','2018-12-13 09:18:03'),(187567,'24:00:BA:03:79:BF','0x8a38752a70f7e2232072f87d79f01878d5','Access-Reject','2016-12-02 09:05:19'),(187568,'A4:70:D6:83:3F:F6','0x878f9c4efb87cd5149dbafa35163fc16e0','Access-Reject','2016-12-02 09:05:54'),(187569,'A4:44:D1:7D:BB:A0','0xcb95d94d12e2799fb7d2f32729f9c15e6d','Access-Reject','2016-12-02 09:05:59'),(187570,'80:19:67:27:D8:91','0x7d4757dd37b9620ec824463ce330e0d37c','Access-Reject','2016-12-02 09:06:12'),(357653,'capitalhill','','Access-Reject','2018-12-31 05:18:31'),(187572,'70:72:0D:39:17:D5','0x8af96ee2397e9c62c0641bededd067c129','Access-Reject','2016-12-02 09:07:12'),(345909,'tpsbiz','','Access-Reject','2018-12-13 08:28:51'),(187574,'1C:3E:84:A4:68:9D','0x3b6219b3a027efe12019c3151770854e5c','Access-Reject','2016-12-02 09:07:47'),(350609,'tpsbiz','','Access-Reject','2018-12-15 01:59:16'),(187576,'CC:3A:61:37:F2:50','0xebe6a6672c5190d6f71bbdb299d56ccf8d','Access-Reject','2016-12-02 09:08:27'),(350608,'tpsbiz','','Access-Reject','2018-12-15 01:58:45'),(187578,'BC:B3:08:D7:4A:85','0x8903d4b04cca879a6195940085bec2d930','Access-Reject','2016-12-02 09:08:29'),(187579,'BC:E2:00:3E:26:97','0x2d9aa7a315953aed17ce3077e02235db24','Access-Reject','2016-12-02 09:08:35'),(187580,'00:AF:AB:A9:2E:B6','0xdf9e547631b288bf18456c7f5fc7eae889','Access-Reject','2016-12-02 09:08:41'),(187581,'18:21:95:18:41:8E','0x70daab12047f623bdd2f008df6bc7f956a','Access-Reject','2016-12-02 09:08:54'),(187582,'04:46:65:31:A7:A6','0xfb0f419f6e8be7885d849aaa2318621939','Access-Reject','2016-12-02 09:09:32'),(187583,'10:92:66:8A:18:BA','0x7d5fecabf35f8ef12ea9b2b3b9799c2023','Access-Reject','2016-12-02 09:09:43'),(187584,'00:15:6D:D8:31:2C','0xc5e3eda252ea51c957124ff3a3c61e9215','Access-Reject','2016-12-02 09:10:33'),(187585,'00:21:E2:EA:A1:99','0x93e3c95cb1ec1931650f6dd53af03149ab','Access-Reject','2016-12-02 09:10:39'),(187586,'E4:98:D1:F0:2A:38','0xe5ec41f95e3665b77030abfe1a34bd97f3','Access-Reject','2016-12-02 09:10:41'),(187587,'80:19:67:C8:FF:35','0xce7e80c2d85fbc653cec39250d9abf64f4','Access-Reject','2016-12-02 09:10:48'),(351437,'tpsbiz','','Access-Reject','2018-12-15 09:09:38'),(187589,'CC:3A:61:5E:88:E6','0x354500db5a3cfdbe8a1768c0f09a58c900','Access-Reject','2016-12-02 09:11:44'),(187590,'BC:85:56:48:7F:BD','0x6f0ad34ceeb596ef2e84ba1439f5f3c403','Access-Reject','2016-12-02 09:12:46'),(187591,'64:B8:53:D6:AF:D7','0xafd81cc661b894348e19cc2b79b39453c1','Access-Reject','2016-12-02 09:12:59'),(187592,'4C:ED:DE:11:26:3F','0xb3497500ca43ed66da2d27323cef89fe7d','Access-Reject','2016-12-02 09:13:04'),(187593,'20:10:7A:5D:D4:9F','0x1934f490a74361f0a078cc2c2acecb1c32','Access-Reject','2016-12-02 09:13:51'),(187594,'68:72:51:00:73:68','0xd47382fb13fcb8a87f2ec56ab91452d7ab','Access-Reject','2016-12-02 09:14:21'),(350562,'tpsbiz','','Access-Reject','2018-12-15 01:34:30'),(187596,'00:08:22:BE:41:32','0x89490263d51e06b9d931c6e00aaf293aad','Access-Reject','2016-12-02 09:14:45'),(187597,'80:19:67:3B:01:5D','0x983117559ffafd37911c75268fb9d0f669','Access-Reject','2016-12-02 09:14:59'),(187598,'78:FF:CA:41:B5:CA','0x5cadf3dafc723c1519291f4c25025eaa80','Access-Reject','2016-12-02 09:15:34'),(187599,'1C:3E:84:A4:68:9D','0x151faeda08682cdd0fc10d026e10ca481f','Access-Reject','2016-12-02 09:15:57'),(187600,'CC:FA:00:E6:BA:0F','0xf3b289cb123d6add952f70450b17fa208f','Access-Reject','2016-12-02 09:16:01'),(187601,'B4:52:7D:CC:39:3A','0xcce610f71764b562d8271d7c12625ef6cb','Access-Reject','2016-12-02 09:16:10'),(187602,'00:AF:AB:A9:2E:B6','0xab8bdcf5406250a2ba34e1a9ab01b49417','Access-Reject','2016-12-02 09:16:53'),(187603,'90:48:9A:A5:E7:61','0x6cebb0aebc6df5c08a4bf9439971be29cb','Access-Reject','2016-12-02 09:17:40'),(187604,'80:19:67:6A:0B:34','0xc2324d4afce4cd15a34571eb694346fddf','Access-Reject','2016-12-02 09:18:31'),(187605,'00:1B:9E:07:A0:E2','0x311af56c0424884cd6ce86d4eeddbc52e3','Access-Reject','2016-12-02 09:18:48'),(187606,'70:72:0D:39:17:D5','0x1ea1b22446ed341f851f8f6be005e7b5e2','Access-Reject','2016-12-02 09:20:03'),(187607,'00:08:22:D6:FA:50','0x2b1788ff0608e5535503092387f233bd3d','Access-Reject','2016-12-02 09:20:20'),(187608,'00:15:6D:D8:31:2C','0x6cf8a85fd24c96e515e01e37ca3a66288d','Access-Reject','2016-12-02 09:20:42'),(187609,'A0:E4:53:3D:E0:FE','0x355024959937176580e0f70c548617f6d2','Access-Reject','2016-12-02 09:20:43'),(187610,'D0:57:85:74:D0:85','0x9ca5b8dfa6180f2923645e20350abef4f2','Access-Reject','2016-12-02 09:21:15'),(346687,'tpsbiz','','Access-Reject','2018-12-13 15:20:38'),(187612,'BC:E5:9F:BB:E8:F9','0xcdef8a82d6bc786ca7e740af2f6842c2e0','Access-Reject','2016-12-02 09:21:30'),(923821,'dodoos','','Access-Reject','2019-11-08 16:46:13'),(187614,'0C:60:76:6A:81:8A','0x0a2cd1b68814fefb84066f460e464ec852','Access-Reject','2016-12-02 09:21:47'),(187615,'10:92:66:8A:18:BA','0x35d7b79d4bee1367a0754390efdaff3c4e','Access-Reject','2016-12-02 09:21:51'),(187616,'0C:60:76:6A:81:8A','0xf84b212a3a9d27a1325933bd33642c15c5','Access-Reject','2016-12-02 09:21:54'),(187617,'20:10:7A:58:19:64','0x1384678554f805d9e82d33173b744e2c1d','Access-Reject','2016-12-02 09:23:37'),(187618,'EC:59:E7:DD:F2:69','0x17a9b12d4f8a8d7ece675d484b8d39c410','Access-Reject','2016-12-02 09:23:53'),(187619,'2gyRmr','0x95f638eb9841cf7d882c0226fc5c64c319','Access-Reject','2016-12-02 09:24:00'),(187620,'78:FF:CA:13:EA:70','0xfb33a3a03214864cd5b370d9f4923417e0','Access-Reject','2016-12-02 09:25:01'),(187621,'10:2F:6B:36:70:5F','0xd2a033378dcf72d3386d7674a6b6d84d3c','Access-Reject','2016-12-02 09:25:08'),(187622,'90:48:9A:A5:E7:61','0x7f4b563966f0c9456cc351b40a7a06969b','Access-Reject','2016-12-02 09:26:19'),(187623,'10:92:66:8A:18:BA','0xe2a106349a3e8698c66a9fc09a4383dd28','Access-Reject','2016-12-02 09:27:03'),(187624,'78:FF:CA:24:51:10','0x47ada8895f4deca7aa0ec809207ff336e3','Access-Reject','2016-12-02 09:27:10'),(187625,'80:19:67:41:13:74','0x6e2dc5052fc997ed855e0eff070526e382','Access-Reject','2016-12-02 09:27:27'),(187626,'00:27:15:32:05:52','0x290a183ec75f156f66e6d8d05a83eb5998','Access-Reject','2016-12-02 09:27:45'),(187627,'54:88:0E:3F:00:46','0x0acde999cc68d19475c0fa909e084e39e6','Access-Reject','2016-12-02 09:27:50'),(187628,'BC:B3:08:CA:F9:8D','0x47f702888bbea4cb994c0495b2eff3ee3e','Access-Reject','2016-12-02 09:28:32'),(187629,'20:D3:90:F3:BA:A8','0xf20c9617dcbff275f5ec5453c3c62c644f','Access-Reject','2016-12-02 09:28:37'),(187630,'00:1B:9E:07:A0:E2','0xcebf5a73e77138336d6e1d50e212e77508','Access-Reject','2016-12-02 09:28:38'),(187631,'18:21:95:18:41:8E','0x2ff3fdd06f07fd931caf06c73f87620235','Access-Reject','2016-12-02 09:29:04'),(187632,'00:B6:7F:3E:D9:78','0xe204ea7462fde67404c18eb6b024132a2a','Access-Reject','2016-12-02 09:29:13'),(187633,'EC:88:92:80:D3:24','0x9ebe43d89f695511b1dfa7848c79e54453','Access-Reject','2016-12-02 09:30:10'),(187634,'00:15:6D:D8:31:2C','0xd4945910ee013594f9b9b281cf06517edf','Access-Reject','2016-12-02 09:30:32'),(346582,'tpsbiz','','Access-Reject','2018-12-13 14:25:45'),(187636,'3C:83:75:4D:40:E6','0x24bbb778d9c319d7ebf52ada2a99bf0dd1','Access-Reject','2016-12-02 09:30:54'),(350406,'tpsbiz','','Access-Reject','2018-12-15 00:13:03'),(187638,'00:21:E2:EA:A1:99','0x1565847ad04be32002fbf889dcfd2984d6','Access-Reject','2016-12-02 09:31:26'),(187639,'00:AF:AB:A9:2E:B6','0x4c9cc65c4f0328dc4abd7855c03f710428','Access-Reject','2016-12-02 09:31:26'),(187640,'ky9T','0xe4f705b4717eeef4512702d531d6076c4a','Access-Reject','2016-12-02 09:31:31'),(187641,'EC:59:E7:DD:F2:69','0xc9492b7b78863e2cb912d7e5f92264effe','Access-Reject','2016-12-02 09:31:52'),(187642,'74:E2:F5:32:51:74','0x2fd597480bb36505495c017c2ced811df0','Access-Reject','2016-12-02 09:33:25'),(187643,'00:27:15:32:05:52','0x3c3875e13733450baf39fbd36ef7d46d50','Access-Reject','2016-12-02 09:34:05'),(187644,'48:86:E8:A8:05:98','0x3823c0f3d1564fd2d967b22c8920c5e0b6','Access-Reject','2016-12-02 09:34:34'),(187645,'00:15:6D:D8:31:2C','0x026795715af238417d34361f266bd3164a','Access-Reject','2016-12-02 09:35:58'),(187646,'10:96:53:D3:8E:13','0x41f31bc59ff92df2a7a5e5b7eb98c4f98d','Access-Reject','2016-12-02 09:36:07'),(187647,'C0:18:85:6D:DA:40','0x07b75902c1e623e211d5fee91bba06763a','Access-Reject','2016-12-02 09:37:36'),(187648,'EC:59:E7:DD:F2:69','0xe061c9fe60b887bddf2b36da56f53cebaf','Access-Reject','2016-12-02 09:38:15'),(187649,'00:21:E2:EA:A1:99','0x849cb0e32f43fad3b7392a224980fb55b2','Access-Reject','2016-12-02 09:38:24'),(187650,'78:FF:CA:33:9A:EE','0x8713a27185d713cc82155539ca9e01a78a','Access-Reject','2016-12-02 09:38:47'),(187651,'00:1B:9E:07:A0:E2','0x6b22a76bbace37a8f83d002ee72fd96972','Access-Reject','2016-12-02 09:38:49'),(187652,'60:6D:C7:DE:DD:D7','0x3d9d79a845ae52a3ce0832551c422ed750','Access-Reject','2016-12-02 09:39:04'),(187653,'80:19:67:D7:B1:67','0x8f51aa9b507f414c36544f981379eece0e','Access-Reject','2016-12-02 09:39:21'),(187654,'00:15:6D:D8:31:2C','0xc9f2d780b69d166a3d184800491b4ef1e9','Access-Reject','2016-12-02 09:39:28'),(187655,'94:D8:59:77:31:92','0x8ded6f5750a8c5b4a6334fa71892491810','Access-Reject','2016-12-02 09:39:38'),(187656,'94:D8:59:77:31:92','0x9a9cd8a75ba5e9e5346ab946f351c2a6f2','Access-Reject','2016-12-02 09:40:04'),(187657,'C8:51:95:02:12:1F','0x660fa9b8a802b406364ebc5c6a6d4de9ec','Access-Reject','2016-12-02 09:40:18'),(187658,'A4:44:D1:4C:15:E0','0x961a3e8a11ff0a700e9a81e3c61e0836ab','Access-Reject','2016-12-02 09:41:03'),(187659,'04:46:65:31:A7:A6','0xc4beb27b29c4dbd3bab819fd43e9d05cd6','Access-Reject','2016-12-02 09:41:37'),(187660,'80:19:67:B3:24:B1','0x2941579765a2f4bc7f0855c9843c2aee1f','Access-Reject','2016-12-02 09:42:51'),(187661,'00:27:15:32:05:52','0x541c4bb285620d73f7cf71be59ac968375','Access-Reject','2016-12-02 09:44:37'),(187662,'3C:18:9F:68:D1:C8','0x97dee12f9dc56019a851d57b792b22c5c0','Access-Reject','2016-12-02 09:44:41'),(187663,'94:DB:C9:48:16:15','0xb8474d2ad44f3fb458f935e2063cebed5f','Access-Reject','2016-12-02 09:45:09'),(187664,'00:27:15:15:42:92','0xa90c5f8610e73e246927bf61ce94b0b4cd','Access-Reject','2016-12-02 09:45:16'),(187665,'00:27:15:15:42:92','0x820480ab81e48b560bd749c71cad3997fb','Access-Reject','2016-12-02 09:45:19'),(187666,'90:48:9A:A5:E7:61','0x5faa6b165039f903f05fa9c9735be5261f','Access-Reject','2016-12-02 09:45:28'),(187667,'1C:CB:99:EC:E2:51','0x2f0d3fa2cada8838fe7da6c5cdf000809c','Access-Reject','2016-12-02 09:46:04'),(187668,'BC:E5:9F:BB:E8:F9','0xdad00a62153a41cc5919251bb1bff991be','Access-Reject','2016-12-02 09:46:09'),(187669,'10:92:66:8A:18:BA','0xb907786c12c99ea1009fd3a137f2666dce','Access-Reject','2016-12-02 09:46:11'),(187670,'BC:B3:08:CA:F9:8D','0xd9f0cc3b8089616301235bc5b02fffcb8d','Access-Reject','2016-12-02 09:46:34'),(187671,'14:89:FD:D6:B5:67','0x6f5a796c25fd71afea4151a6d7abf0ca03','Access-Reject','2016-12-02 09:46:37'),(187672,'24:A4:3C:32:2D:3E','0xb3dc00b5c826acd9b8953ca55e15873ed4','Access-Reject','2016-12-02 09:46:43'),(187673,'68:72:51:00:72:BF','0x4db2b2bcfe5e7498405b6f93c86c75617f','Access-Reject','2016-12-02 09:46:43'),(187674,'68:72:51:42:E6:6E','0x96de00119851d360ab6b3d2125dfd3c2a7','Access-Reject','2016-12-02 09:46:43'),(187675,'68:7F:74:1B:94:AF','0x1fae78cf656cf5fa890f8d0b6ff8904fba','Access-Reject','2016-12-02 09:46:43'),(187676,'00:27:22:A4:1E:8F','0xed9a9c094960f1416f69443e94cba11c2b','Access-Reject','2016-12-02 09:46:43'),(187677,'68:72:51:42:E8:2D','0xc1f02ee0e6fca7003c04bee81118435354','Access-Reject','2016-12-02 09:46:43'),(187678,'24:A4:3C:7E:C7:FD','0x490cedbf5965c2d2ddc331d73f516a7e2b','Access-Reject','2016-12-02 09:46:43'),(187679,'00:27:22:AE:6D:D7','0x17fbd8b83978ecfb5f6206c05b91c56068','Access-Reject','2016-12-02 09:46:43'),(187680,'98:FC:11:56:30:31','0x8e85a418461eda28cfe19c9be2f5c5ae82','Access-Reject','2016-12-02 09:46:43'),(187681,'00:15:6D:D8:31:2C','0x684d2543a94570478e7c5b17cfdcb50c2a','Access-Reject','2016-12-02 09:46:44'),(187682,'24:A4:3C:48:15:0D','0xc1f0a87fb5d7740ab9299eb12c6e9baa65','Access-Reject','2016-12-02 09:46:44'),(187683,'68:7F:74:B2:0E:51','0x653cb997fa20f3c34ffde3bcfa077b4342','Access-Reject','2016-12-02 09:46:44'),(187684,'00:15:6D:72:8C:AE','0x5fb1fc1b6e6e2513a72a6c345888124e95','Access-Reject','2016-12-02 09:46:44'),(187685,'68:7F:74:26:E1:8E','0x0f3b2832a8e842bba0b76d0e4f26390ecf','Access-Reject','2016-12-02 09:46:44'),(187686,'00:25:9C:5E:50:C0','0xf13a84ee3ae9c139c0609a2e10fdacb8ed','Access-Reject','2016-12-02 09:46:44'),(187687,'00:40:77:BB:55:10','0xce1f0cba16fd8a4265ca18e548a2d933d1','Access-Reject','2016-12-02 09:46:44'),(187688,'68:7F:74:26:E7:E2','0x8f478230099c765c3a649175480a5fd7cf','Access-Reject','2016-12-02 09:46:45'),(187689,'80:19:67:2D:FF:51','0x44fadd7cf9ceecd04a2ef1f0a9b1698077','Access-Reject','2016-12-02 09:46:45'),(187690,'CC:5F:BF:1B:32:8F','0x29f8a530f0053ee81a173499d78b9471c4','Access-Reject','2016-12-02 09:46:55'),(187691,'90:48:9A:A5:E7:61','0x565f75bbe6936ed0f84b97b45ad37fe57c','Access-Reject','2016-12-02 09:46:55'),(187692,'84:A4:66:FC:7A:02','0xfc09facf4e1ba528fbb95c94e552498508','Access-Reject','2016-12-02 09:48:23'),(187693,'00:24:D7:80:BB:BC','0x8e5e65ee4af8951cb9b50d20fece30dae3','Access-Reject','2016-12-02 09:48:40'),(187694,'00:1B:9E:07:A0:E2','0x9b8b4b1f842ae4993f740dbfa03a88b954','Access-Reject','2016-12-02 09:48:50'),(187695,'80:19:67:6D:EA:94','0x19e66df983c20015ed5636d67a998c5a4b','Access-Reject','2016-12-02 09:49:53'),(187696,'EC:59:E7:DD:F2:69','0x565503224725b5421444e9bb21d830d2d9','Access-Reject','2016-12-02 09:49:53'),(187697,'10:FA:CE:18:0F:30','0xf3f749715d62092e5093a03ce388e9cd75','Access-Reject','2016-12-02 09:50:12'),(187698,'00:15:6D:D8:31:2C','0x225c8fcda4e8849ff6c0ba19704d7f8d4d','Access-Reject','2016-12-02 09:50:32'),(187699,'10:96:53:D3:8E:13','0x9c45fc6ff5076869b19c60c0a85ff1aba4','Access-Reject','2016-12-02 09:50:45'),(187700,'20:54:76:89:3B:7F','0x26b81f3abdb3ceecc05ecdac8be4c939ee','Access-Reject','2016-12-02 09:50:49'),(187701,'10:96:53:D3:8E:13','0x7427f90e6f9ae3edb20943a41e4df377a9','Access-Reject','2016-12-02 09:51:33'),(350869,'tpsbiz','','Access-Reject','2018-12-15 04:15:43'),(187703,'84:63:D6:56:36:81','0x761120e6c0b9e03303681b997ecb38f584','Access-Reject','2016-12-02 09:52:05'),(187704,'10:68:3F:82:8A:48','0xa14fe07d42d0a600a7581c9388668e4209','Access-Reject','2016-12-02 09:52:31'),(187705,'48:45:20:B9:A8:A7','0x832184f70dec51b298289ffa7b7ec8f0b2','Access-Reject','2016-12-02 09:53:10'),(187706,'CC:5F:BF:1B:32:8F','0xb1a5c5a9bc7a1180fdddb7e6c538def0ee','Access-Reject','2016-12-02 09:53:14'),(187707,'10:68:3F:82:8A:48','0x0c0e1529eeb69e08d2924926f7afced990','Access-Reject','2016-12-02 09:53:28'),(187708,'08:3E:8E:0C:C7:87','0xdd253b42c0341728459f31aa15fb34fae0','Access-Reject','2016-12-02 09:53:28'),(187709,'00:27:15:32:05:52','0xa7c9e44e8660b161aaf9462ef1ce52ecb7','Access-Reject','2016-12-02 09:53:49'),(187710,'B0:45:19:DD:39:07','0xcc7b0e151aec972a49ccfc93baad7266c7','Access-Reject','2016-12-02 09:54:24'),(187711,'60:6D:C7:DE:DD:D7','0xfda8a29fbfaa6733292c74b72785f487f2','Access-Reject','2016-12-02 09:54:45'),(187712,'00:21:E2:EA:A1:99','0x29296f3a95ea44548b8b0605f2f57cea4c','Access-Reject','2016-12-02 09:54:51'),(187713,'BC:B3:08:CA:F9:8D','0x9705c131079d5d3b5ca6ca1dc069e8d777','Access-Reject','2016-12-02 09:55:34'),(187714,'94:EB:CD:9E:18:94','0x213d72075b64d8a1feccc5576cd95a9c0c','Access-Reject','2016-12-02 09:56:34'),(187715,'80:96:B1:32:61:66','0xbb5f3ce5bec1a9a0988c92898d4fbbf594','Access-Reject','2016-12-02 09:57:06'),(187716,'20:7C:8F:28:CA:5E','0x07aa34b18163a23656bc048020b7b96283','Access-Reject','2016-12-02 09:57:15'),(187717,'40:F0:2F:FD:88:72','0x8f3bdd32302f5dc84173747c3b45af616f','Access-Reject','2016-12-02 09:57:19'),(187718,'80:19:67:AB:F2:00','0x540d17d002ed18039b7ac63fdc809819e9','Access-Reject','2016-12-02 09:57:28'),(187719,'80:19:67:E0:C9:2E','0x47571cc3bcf53a384280d321ca3a2bc5d3','Access-Reject','2016-12-02 09:57:42'),(187720,'00:1B:9E:07:A0:E2','0xaf7d3b09e4096019e7f81623ca72d06e28','Access-Reject','2016-12-02 09:58:03'),(187721,'F0:4F:7C:AD:45:59','0xeb301e1847f6507daab86b23d73559c068','Access-Reject','2016-12-02 09:58:17'),(187722,'40:B8:9A:4B:6D:AC','0x569365c01cd98384d280352d39daefdf6a','Access-Reject','2016-12-02 09:58:41'),(187723,'BC:B3:08:D7:4B:53','0x5fdd1d6335957d4f41a6612996b4463494','Access-Reject','2016-12-02 09:59:29'),(187724,'00:27:15:36:57:DD','0xf7826d05e97137e016c6e5525413a93b55','Access-Reject','2016-12-02 09:59:45'),(187725,'80:96:B1:32:61:66','0x18bd0d3d0234c968f29d3856b68a7a26fa','Access-Reject','2016-12-02 10:00:11'),(187726,'BC:B3:08:D7:3D:A0','0xfea01980da2bcae03264402b1cd5821d3a','Access-Reject','2016-12-02 10:00:24'),(187727,'00:15:6D:D8:31:2C','0xb39f3a76e5a33d11f82728ca4682329864','Access-Reject','2016-12-02 10:00:32'),(187728,'80:19:67:98:9C:1B','0xa27fdfe834f64d504e143cf8d74fcf1d35','Access-Reject','2016-12-02 10:00:43'),(187729,'00:AF:AB:A9:2E:B6','0x29e995778e9771ec54a91e95d904a535d3','Access-Reject','2016-12-02 10:02:15'),(187730,'80:19:67:2F:1E:B4','0x1cd62ae644006beb3d873fab68760e02a2','Access-Reject','2016-12-02 10:02:31'),(187731,'80:19:67:F7:D4:13','0xa9f01243c35cb6e84a43432be986824efa','Access-Reject','2016-12-02 10:02:56'),(187732,'74:E2:F5:32:51:74','0x994d0494139995287c491671bf9612c464','Access-Reject','2016-12-02 10:03:00'),(187733,'10:92:66:8D:B9:D0','0x1680b216b3e2f80117c069009c6b87484a','Access-Reject','2016-12-02 10:03:14'),(187734,'78:FF:CA:24:51:10','0x67c61d948160e597f5e78d26b2be537d25','Access-Reject','2016-12-02 10:03:29'),(187735,'00:27:15:15:42:92','0x2a02d505dd9098aa18833bd7d69f321194','Access-Reject','2016-12-02 10:03:42'),(187736,'80:19:67:E0:C9:2E','0xcba683f5338431d36b76b33c4fc1c1e124','Access-Reject','2016-12-02 10:03:48'),(187737,'00:21:E2:EA:A1:99','0xa473bf14fff6abf4c7e44f02e5fb8cfeda','Access-Reject','2016-12-02 10:06:18'),(187738,'68:72:51:00:73:68','0x34801fafb8c471778beee5644496db1d93','Access-Reject','2016-12-02 10:06:26'),(187739,'6C:88:14:27:17:C4','0xd389ec7eb88d920dee48343affd907da56','Access-Reject','2016-12-02 10:06:45'),(187740,'88:A7:3C:DB:09:6E','0x6390f861042adb485b0102f23862b7b67d','Access-Reject','2016-12-02 10:07:03'),(187741,'58:F1:02:3F:38:44','0xfbe5333fa8b9315c461a3fc64f6d8a5b9e','Access-Reject','2016-12-02 10:07:12'),(187742,'44:74:6C:09:96:A9','0xa4cf1b8ecc62d3d8a278049b135b83a48f','Access-Reject','2016-12-02 10:07:35'),(923820,'ekpetis','','Access-Accept','2019-11-08 16:46:04'),(187744,'00:08:22:8E:B2:FB','0xbec76284a4b2d76dbfebd33b3779326e53','Access-Reject','2016-12-02 10:07:45'),(187745,'00:37:6D:54:2D:36','0xb023838c3bc99c9270db76c33f4c8eba3e','Access-Reject','2016-12-02 10:08:06'),(187746,'40:88:05:8B:1F:75','0x5a3af56612d67d71ac898b1f4c66b905dd','Access-Reject','2016-12-02 10:08:45'),(187747,'00:1B:9E:07:A0:E2','0xb94fe4d389329360289d59c2158715eef3','Access-Reject','2016-12-02 10:08:51'),(187748,'EC:59:E7:DD:F2:69','0x8934aaade8bbe5f469ea094ae5ddf73620','Access-Reject','2016-12-02 10:08:54'),(187749,'78:FF:CA:14:47:6F','0x805de1f94d8aa5e841f8af464e21d4d52a','Access-Reject','2016-12-02 10:09:07'),(350872,'tpsbiz','','Access-Reject','2018-12-15 04:17:17'),(187751,'00:15:6D:D8:31:2C','0x126a72f9e30adadc57562043586590b2bb','Access-Reject','2016-12-02 10:10:32'),(187752,'90:48:9A:A5:E7:61','0x668eec040444d99af968f6c2edfbfdfd75','Access-Reject','2016-12-02 10:11:13'),(187753,'80:19:67:F7:D4:13','0x7db90259a395bb99197fdf22f04f623a10','Access-Reject','2016-12-02 10:11:17'),(187754,'00:08:22:DC:F0:FB','0x6c1f8039be7feae2bcca0feb7cf04d463f','Access-Reject','2016-12-02 10:11:58'),(187755,'38:F2:3E:CF:D4:24','0x27826792dd1be4bc1b2dd181510216de18','Access-Reject','2016-12-02 10:12:02'),(187756,'80:19:67:E0:C9:2E','0xe6b0c3ced668059af754a155ed7c3a6bf5','Access-Reject','2016-12-02 10:12:28'),(187757,'50:2E:5C:56:01:59','0xe48a3fa3c3f291f6a310d29b5af7115fa2','Access-Reject','2016-12-02 10:12:48'),(187758,'00:08:22:8E:B2:FB','0xbc480bd366156494790632525567246fd2','Access-Reject','2016-12-02 10:12:53'),(187759,'B8:EE:65:F1:AE:20','0x87d6dfaa66df6a5fe00d2bb8d4e2fa9358','Access-Reject','2016-12-02 10:13:05'),(187760,'20:68:9D:E4:FD:8B','0xe1fa253de617a99fe7384d92f9ffb00cd0','Access-Reject','2016-12-02 10:15:38'),(187761,'08:86:20:72:00:81','0xd4e3b1c964e0c27ff450a85b3d2bb5aad0','Access-Reject','2016-12-02 10:15:59'),(187762,'40:B8:9A:4B:6D:AC','0x8a55d8866769dd5bf161b3494b2aa37835','Access-Reject','2016-12-02 10:16:55'),(346407,'tpsbiz','','Access-Reject','2018-12-13 12:56:03'),(187764,'80:19:67:33:4A:6F','0x2e78ad51f7daa7d9966296a5ad8a07889a','Access-Reject','2016-12-02 10:17:25'),(187765,'40:F0:2F:FD:88:72','0xa51ca1179088af229213b9340f6b32f81a','Access-Reject','2016-12-02 10:17:55'),(345933,'tpsbiz','','Access-Reject','2018-12-13 08:41:34'),(187767,'A4:81:EE:C1:4A:50','0xfbe4cf0336ea9148fc14b832489415c798','Access-Reject','2016-12-02 10:18:42'),(187768,'B8:EE:65:F1:AE:20','0x93b50593a063f05df3149e26e775f27dd2','Access-Reject','2016-12-02 10:18:51'),(187769,'74:E2:F5:32:51:74','0x699062bab4d6a7f010b54efb628e9f34a7','Access-Reject','2016-12-02 10:18:59'),(187770,'00:21:E2:EA:A1:99','0x0898fe16a36c0c8e4d27cb78944dcb351b','Access-Reject','2016-12-02 10:19:22'),(187771,'78:FF:CA:24:51:10','0x08b407b02673a9af2e1f6120b14a2d8bb1','Access-Reject','2016-12-02 10:19:31'),(187772,'A4:44:D1:46:2A:02','0x9e351fe484124331e069e9ccc2f538f675','Access-Reject','2016-12-02 10:19:45'),(187773,'9C:6C:15:94:8F:62','0x3855a75fde4a15e679aa9fff7eefc0e976','Access-Reject','2016-12-02 10:19:48'),(187774,'80:19:67:1F:A4:9E','0x95101cbdf6c5cc68ff6684f60622ffb2b3','Access-Reject','2016-12-02 10:19:49'),(187775,'BC:B3:08:CA:F9:8D','0xb8d2a8876d7e72f158e4d0a0e3b48575b0','Access-Reject','2016-12-02 10:19:55'),(187776,'80:19:67:B3:24:B1','0x2c1af5cf37e64c251b03547b2f14ac3ccd','Access-Reject','2016-12-02 10:20:02'),(187777,'40:88:05:EF:E4:3D','0xe91a294dbd26e8a2fc595876e6134b7e58','Access-Reject','2016-12-02 10:20:25'),(187778,'00:15:6D:D8:31:2C','0x1661c34926e1bcbc9410b713ff6bf95f47','Access-Reject','2016-12-02 10:20:32'),(187779,'0C:BD:51:0C:6D:51','0x5ae2788e05d6b0e01422f5b897ef0ab9f4','Access-Reject','2016-12-02 10:20:39'),(187780,'78:C3:E9:F3:59:8C','0x7fcb5ff54ea3a904a8ee6d2cfe665b5eb3','Access-Reject','2016-12-02 10:21:06'),(187781,'EC:0E:C4:47:37:78','0xf5aa6a9130a7aaf0c8dff33e910a7bb99f','Access-Reject','2016-12-02 10:21:07'),(187782,'80:19:67:33:4A:6F','0x16e805ecedd5422f42c86d920d95d08bec','Access-Reject','2016-12-02 10:21:34'),(187783,'5C:2E:59:26:CF:29','0x7478419bd35d9146dbabdcd441e80685d5','Access-Reject','2016-12-02 10:22:22'),(187784,'54:27:1E:4E:11:61','0x325d18b4f3770346c72f06fa435de5e8cd','Access-Reject','2016-12-02 10:23:03'),(187785,'90:48:9A:A5:E7:61','0xac581473766ee388bde0169cf484f645f4','Access-Reject','2016-12-02 10:23:37'),(187786,'40:CB:A8:26:64:1F','0xee85fe972f8f299d1f453c97f190743115','Access-Reject','2016-12-02 10:24:56'),(187787,'00:21:E2:EA:A1:99','0xbe9b980121cf6e7a7522cfc2d20a462b1f','Access-Reject','2016-12-02 10:25:40'),(187788,'A4:81:EE:C1:4A:50','0x34a518a9bfaa10b822a17f06d9b953e738','Access-Reject','2016-12-02 10:26:08'),(187789,'30:10:B3:11:B8:C5','0xa40fe0c1233cf78d8dbaaaa4efee95f555','Access-Reject','2016-12-02 10:26:12'),(187790,'6C:88:14:E2:28:40','0x956138b30c7edbafd6b20b83ad0178a0bd','Access-Reject','2016-12-02 10:26:38'),(187791,'B8:EE:65:F1:AE:20','0x9ccdea925708195a83c27d6d282b4f869d','Access-Reject','2016-12-02 10:26:53'),(187792,'B8:EE:65:C5:16:A9','0xd2976a0ccdddc1391a799b38dd45fa1eba','Access-Reject','2016-12-02 10:26:59'),(187793,'BC:CF:CC:70:32:42','0x9de550524f145e0ad9cfbb7e3261825805','Access-Reject','2016-12-02 10:27:08'),(187794,'40:B8:9A:4B:6D:AC','0x9f7608553e3df0fefe0489a5444ef4272b','Access-Reject','2016-12-02 10:27:13'),(187795,'74:04:2B:1B:BD:28','0x76153f836f30bbcdd5e6b6021f5ba48753','Access-Reject','2016-12-02 10:27:42'),(923818,'dodoos','','Access-Reject','2019-11-08 16:45:50'),(923819,'dodoos','','Access-Reject','2019-11-08 16:46:02'),(332619,'tpsbiz','','Access-Reject','2018-12-05 03:11:57'),(187798,'B0:45:19:DD:39:07','0x72405dffb7f33fe11a2f81301e06ad6adc','Access-Reject','2016-12-02 10:28:26'),(187799,'CC:79:4A:EE:D3:29','0x9084501937aec26d1002daad6e626dea93','Access-Reject','2016-12-02 10:28:31'),(187800,'30:AA:BD:9D:62:F5','0x011c8fbf5f421dec82e79e1d200aff68cd','Access-Reject','2016-12-02 10:28:33'),(187801,'00:15:6D:D8:31:2C','0xd74e5b9665e601ec6c8f6cc847b869b2be','Access-Reject','2016-12-02 10:30:32'),(187802,'bagio gh','0xec27e83acf9fd849eebedbae25acf55dc8','Access-Reject','2016-12-02 10:30:49'),(187803,'D0:5B:A8:78:BB:5C','0x831017080b8fe74c1b2887404da53544ec','Access-Reject','2016-12-02 10:30:56'),(187804,'00:27:15:32:05:52','0x77b071c1941d53b53f1a20f91094f6a493','Access-Reject','2016-12-02 10:31:43'),(187805,'A4:77:60:0D:92:7C','0x9c50d1d7244f6c4dccac0f730ff49664b3','Access-Reject','2016-12-02 10:32:19'),(187806,'78:3A:84:A9:E1:FB','0x4e900b97bf9abacef4bc1d818c1e96f00a','Access-Reject','2016-12-02 10:32:41'),(187807,'A4:77:60:0D:92:7C','0x2d025a0ee39cf2a422931276ce26274511','Access-Reject','2016-12-02 10:32:47'),(187808,'74:E2:F5:32:51:74','0x15850977a85956a34e634019b4cec5e04c','Access-Reject','2016-12-02 10:32:57'),(350811,'tpsbiz','','Access-Reject','2018-12-15 03:45:20'),(187810,'B8:EE:65:F1:AE:20','0x2b5716a4c24345621678d229fa6c7f8c0e','Access-Reject','2016-12-02 10:33:07'),(187811,'5C:F9:6A:8F:AA:30','0x7717c1613a7a982837ec08695e1182af3c','Access-Reject','2016-12-02 10:33:31'),(187812,'38:F2:3E:CF:D4:24','0x27fc80b23aa3e50e91d192a435d260f87c','Access-Reject','2016-12-02 10:34:11'),(187813,'00:08:22:40:B5:FB','0xbbffe332bdb4efa1d12ca976b01767b071','Access-Reject','2016-12-02 10:34:34'),(187814,'28:40:88:FA:24:AC','0x9b43810a8f0fd6de1cc04b26785b43a7d5','Access-Reject','2016-12-02 10:34:42'),(187815,'00:1B:9E:07:A0:E2','0x8d80f7ba4d5d79de0686fd55e7f38ae2f0','Access-Reject','2016-12-02 10:34:45'),(187816,'CC:3A:61:5E:88:E6','0xe40caad0fa884a58ca1ed2ab4dbe42630e','Access-Reject','2016-12-02 10:35:18'),(345975,'tpsbiz','','Access-Reject','2018-12-13 09:03:46'),(187818,'00:21:E2:EA:A1:99','0x16cdd0e72706b4eed4f665cef0446f38cd','Access-Reject','2016-12-02 10:36:34'),(345972,'tpsbiz','','Access-Reject','2018-12-13 09:02:12'),(345973,'tpsbiz','','Access-Reject','2018-12-13 09:02:44'),(345974,'tpsbiz','','Access-Reject','2018-12-13 09:03:15'),(187821,'38:F2:3E:F1:4F:78','0x514a03c05b41f10b5e1b4749500a51eecf','Access-Reject','2016-12-02 10:37:40'),(187822,'78:FF:CA:05:98:9A','0x0581d6b639935d30a0f43052f4d007d0db','Access-Reject','2016-12-02 10:38:14'),(187823,'54:E4:BD:A7:1F:74','0xf5fa0764dab566a1a5bfe6c929010c4f99','Access-Reject','2016-12-02 10:38:40'),(187824,'00:27:15:15:42:92','0x0ebc0479b31d4c727ffd88addbea8e67b9','Access-Reject','2016-12-02 10:38:43'),(187825,'B8:EE:65:9F:83:CE','0xc6ee038f0468ea91a9d1c16c957a25e86d','Access-Reject','2016-12-02 10:39:16'),(187826,'30:10:B3:11:B8:C5','0xdff6ef02ce9063cecf99ab03a9c2b2ab75','Access-Reject','2016-12-02 10:39:25'),(187827,'80:19:67:D7:B1:67','0xa278f55f5ede89c8d0b5bb53f3b6d5c6a0','Access-Reject','2016-12-02 10:39:29'),(187828,'00:3A:DF:57:3A:F8','0xc94a93a0ad3271ffbcd64914d3f55b8f29','Access-Reject','2016-12-02 10:39:45'),(187829,'5C:3C:27:5E:34:77','0x5e26ec440fb111dd354a5aa425526c1649','Access-Reject','2016-12-02 10:39:54'),(187830,'00:15:6D:D8:31:2C','0x56b5ea61e7de2088bd6650fe5beeaca218','Access-Reject','2016-12-02 10:40:32'),(187831,'94:D8:59:77:31:92','0xcc202091d7ad5a1e65f012ffba555bfca6','Access-Reject','2016-12-02 10:40:46'),(187832,'ighanney','0xc11c03961fb67d628b9f1fe5615dc821a9','Access-Reject','2016-12-02 10:41:00'),(187833,'00:73:E0:29:F9:57','0x93577534e07e15b13a116b7ec56157062a','Access-Reject','2016-12-02 10:41:00'),(187834,'10:96:53:D3:8E:13','0xeb68d4bbbd30d7138a441511ea7f3a2d9a','Access-Reject','2016-12-02 10:42:03'),(187835,'80:19:67:F2:55:5F','0x0ec788fbda0a09d39c5cb9f7f538a523ea','Access-Reject','2016-12-02 10:42:21'),(187836,'B4:74:9F:DE:D0:AD','0x70c8db58b606fa71363d966f128a86a46d','Access-Reject','2016-12-02 10:42:40'),(187837,'0C:BD:51:0C:6D:51','0xaeb3ac88acbae889ba1321c38cde43d5cb','Access-Reject','2016-12-02 10:42:41'),(187838,'CC:3A:61:5E:88:E6','0x377bbf9958b5cb225097fe7f5cb3dd8a43','Access-Reject','2016-12-02 10:42:42'),(187839,'3C:83:75:4D:40:E6','0xbea7de2d503582671024c385f23c571cbf','Access-Reject','2016-12-02 10:42:45'),(187840,'00:21:E2:EA:A1:99','0x2ba7088593340c6838f5970c770f8f137f','Access-Reject','2016-12-02 10:43:10'),(187841,'68:A3:C4:F2:F4:A7','0xeeaa4d0e8cbdd3fccdb9c863937b59b609','Access-Reject','2016-12-02 10:43:13'),(187842,'20:54:76:4F:0E:47','0xb6d24ec696045a287d80fa79ee8950033b','Access-Reject','2016-12-02 10:43:26'),(187843,'40:6F:2A:BB:17:81','0x61f8f517627dbc5c5c018a4e9aabbf6875','Access-Reject','2016-12-02 10:44:03'),(187844,'20:10:7A:4B:04:14','0xdf3f47d0277e9cff20407441c09c337f37','Access-Reject','2016-12-02 10:44:08'),(187845,'00:27:15:32:05:52','0x13692ba418ab8931720bf77b92d1f25f52','Access-Reject','2016-12-02 10:44:29'),(187846,'80:57:19:43:83:53','0x799072946fb550909901434a715568f3ad','Access-Reject','2016-12-02 10:44:41'),(187847,'BC:E5:9F:BB:E8:F9','0x51eae281231b38620b58eabdf2a0c23d38','Access-Reject','2016-12-02 10:44:45'),(187848,'20:62:74:AE:A9:14','0x2f98db8117bbf3e14fd30c08f02294171b','Access-Reject','2016-12-02 10:45:20'),(187849,'A4:44:D1:2A:F3:FA','0x3cf34e0604a7599e3ba31c824c7e027bd4','Access-Reject','2016-12-02 10:45:30'),(187850,'A4:44:D1:6E:50:E4','0xfcfd70e1450bf1490ba308d21a940b3aa2','Access-Reject','2016-12-02 10:46:14'),(187851,'E4:98:D1:00:B8:C0','0x26e7da42089fe102b24e4712cf943bb081','Access-Reject','2016-12-02 10:46:40'),(187852,'A4:44:D1:2A:F3:FA','0x1f69bdcb097bd825f6efa33d507c1bb9b4','Access-Reject','2016-12-02 10:46:45'),(187853,'00:08:22:DC:F0:FB','0x316c6ea3b16c27f2b843d80412be40fcee','Access-Reject','2016-12-02 10:47:15'),(187854,'00:15:6D:D8:31:2C','0xbb23e9de71ef2680447a2126ab240f366d','Access-Reject','2016-12-02 10:48:31'),(187855,'50:9F:27:4A:08:46','0x192f378e46519cd6e7f81d2acfa416854d','Access-Reject','2016-12-02 10:48:37'),(187856,'E0:CA:94:F1:23:B6','0x0242766383d09bfc09b10cc4db7f0b1e93','Access-Reject','2016-12-02 10:48:46'),(187857,'38:2D:E8:73:A4:64','0x83067e2913f5f064e20a04e0c300dd45db','Access-Reject','2016-12-02 10:48:55'),(187858,'80:19:67:9D:B4:C0','0xb95359564536a7b336a6bd3c510a09e7e4','Access-Reject','2016-12-02 10:48:57'),(187859,'40:F0:2F:FD:88:72','0xacb830b67b51e8d76fc8d79fb6a172bb12','Access-Reject','2016-12-02 10:49:01'),(187860,'0C:BD:51:0C:6D:51','0x7f39a47851f4fd9d382a52fc129197295c','Access-Reject','2016-12-02 10:49:13'),(187861,'A4:44:D1:2A:F3:FA','0x3ed4af240cebcab2500864ebd680eee2fd','Access-Reject','2016-12-02 10:49:14'),(187862,'00:1B:9E:07:A0:E2','0x8be9b813a2cbee8cf9fdd4913a346f1476','Access-Reject','2016-12-02 10:49:37'),(187863,'A4:44:D1:2A:F9:C0','0x154c12523eeeec82981172e7134b4988d6','Access-Reject','2016-12-02 10:49:40'),(187864,'00:22:FB:7F:2B:6A','0xad0cc1762145bea6045f2430aebe17d64c','Access-Reject','2016-12-02 10:49:56'),(187865,'00:21:E2:EA:A1:99','0xa892630b4b444facfa3aefbca56bca627d','Access-Reject','2016-12-02 10:50:03'),(187866,'E0:DB:10:D9:D6:3D','0xa1699bddf1eeb6e01f2c9102f6fae0dbdb','Access-Reject','2016-12-02 10:50:05'),(187867,'90:48:9A:A5:E7:61','0x6489f2873fc99b44365bbfacaea45c5ab2','Access-Reject','2016-12-02 10:50:18'),(187868,'A4:44:D1:75:80:3C','0x546bf2830a718f6f5aea3b1115e52d2963','Access-Reject','2016-12-02 10:50:46'),(187869,'80:19:67:F2:55:5F','0x9aca9578be4783aa9ab9d69363129cfa1a','Access-Reject','2016-12-02 10:50:51'),(187870,'00:27:15:15:42:92','0xcc1eddfa4aa4d6a28d29096d1f6c65a690','Access-Reject','2016-12-02 10:51:06'),(187871,'80:19:67:2B:E4:77','0xa3cb1f6b50114611af98b7e39b5929410e','Access-Reject','2016-12-02 10:51:24'),(187872,'64:5A:04:72:18:3B','0xb48bac73bf6253b51e2bd169fbed422d43','Access-Reject','2016-12-02 10:51:57'),(187873,'64:5A:04:72:18:3B','0xcf9d8b64da8289ef4fa8fd26e4cdc94a71','Access-Reject','2016-12-02 10:52:00'),(187874,'30:10:B3:11:B8:C5','0x2e15b5fe2917d740cef1a9c19d0d705793','Access-Reject','2016-12-02 10:52:08'),(187875,'00:08:22:4C:B3:FB','0xd669fcc3d040aad023aee6558ed101a208','Access-Reject','2016-12-02 10:52:51'),(187876,'EC:59:E7:DD:F2:69','0x76414123bc1e93c85dd3e22581b390cc75','Access-Reject','2016-12-02 10:53:33'),(187877,'00:3A:DF:57:3A:F8','0x57a8d7814962118d547278eb6d1d308865','Access-Reject','2016-12-02 10:53:33'),(187878,'00:AF:AB:A9:2E:B6','0x4465d742c8411a6b2765482e540e58bd3a','Access-Reject','2016-12-02 10:53:38'),(187879,'38:F2:3E:ED:F4:F4','0x0cdc8f774e90d921c874dc49444c733848','Access-Reject','2016-12-02 10:53:58'),(187880,'00:27:15:41:04:AF','0x771bd66ef88b09fb054f711aa9413961f8','Access-Reject','2016-12-02 10:54:30'),(187881,'80:19:67:AA:5D:F5','0x5022be0230b1bcefc6e5bef50fe53c6587','Access-Accept','2016-12-02 10:54:40'),(187882,'24:FD:52:98:FC:2C','0xf33a959c9e02fc9028e664b05bcd03e51b','Access-Reject','2016-12-02 10:55:04'),(187883,'B8:EE:65:F1:AE:20','0x3bb9c3f4237a5342272e3d51d4d35ad56b','Access-Reject','2016-12-02 10:56:16'),(187884,'38:DE:68:C7:AB:28','0xec53f9f3f17b5dbaabf842d61a70430356','Access-Reject','2016-12-02 10:57:10'),(187885,'80:19:67:6A:0B:34','0x6dcf18e3996391c1f1cd87bac52aa2b6d7','Access-Reject','2016-12-02 10:57:15'),(187886,'80:19:67:B6:53:7F','0x29149e1337ce4e373fa1e305708cbfc895','Access-Reject','2016-12-02 10:58:12'),(187887,'80:19:67:38:75:BB','0xa460482a959b13bb687b3d37b24586cd0a','Access-Reject','2016-12-02 10:58:57'),(187888,'78:FF:CA:14:47:6F','0xddec8171fac87827dde5894df6af8125c1','Access-Reject','2016-12-02 10:59:09'),(187889,'00:27:15:32:05:52','0xab0fc9b91ff3fad1e0039a6ed5cdbd2952','Access-Reject','2016-12-02 10:59:37'),(187890,'00:15:6D:D8:31:2C','0x13a61cba4ffd0bfea8354c2f31605321e1','Access-Reject','2016-12-02 10:59:43'),(187891,'50:2E:5C:56:01:59','0x27c1eff1a6b83dd4b7d998c46ad1cb1060','Access-Reject','2016-12-02 11:00:23'),(187892,'00:3A:DF:57:3A:F8','0xd3732add3c9cda18e7b78e6b97e00a94ec','Access-Reject','2016-12-02 11:02:22'),(187893,'E8:99:C4:A9:BC:56','0xb834fc91cf7c91eefd12fbab1ddc79d06b','Access-Reject','2016-12-02 11:03:00'),(187894,'74:E2:F5:32:51:74','0x43aa3105c911a2b9157ed94a389114ff58','Access-Reject','2016-12-02 11:03:07'),(187895,'54:27:1E:64:A3:D7','0xefec259b00b79dba702693b4f3d45961fd','Access-Reject','2016-12-02 11:03:10'),(187896,'8C:29:37:1C:CF:F4','0x01e35fefcdad8d251fd5892eab229b70c5','Access-Reject','2016-12-02 11:04:07'),(187897,'50:2E:5C:56:01:59','0x150ed78c32d96d6a6ae5a39da561553d17','Access-Reject','2016-12-02 11:05:00'),(187898,'84:A4:66:FC:7A:02','0x969ad2596d8458380c0e3a26bc308d50f9','Access-Reject','2016-12-02 11:05:01'),(187899,'80:19:67:64:1B:10','0x4ace16f39b50d148e47262838acacd245b','Access-Reject','2016-12-02 11:05:10'),(187900,'80:19:67:D2:88:46','0xeb08e026e24b44d32aa0a17e4fa63b1e08','Access-Reject','2016-12-02 11:05:20'),(187901,'A4:44:D1:20:48:06','0x8abd00d61954c32c3fb1cd0ca54f6eca72','Access-Reject','2016-12-02 11:05:52'),(187902,'80:19:67:D5:8B:DC','0xaf139eddaddedfaae0e8ede4bc698a4dd2','Access-Reject','2016-12-02 11:06:09'),(187903,'C8:FF:28:95:37:CF','0x19cd262b2e47c2de5d135ae9ce820391b7','Access-Reject','2016-12-02 11:06:19'),(187904,'78:C3:E9:F3:59:8C','0x5ae22a4e353a8505aca2c35d937cfac854','Access-Reject','2016-12-02 11:06:32'),(187905,'38:F2:3E:ED:F4:F4','0xfd079f0bad350cc99f8a05b78bb146a4bf','Access-Reject','2016-12-02 11:06:52'),(187906,'80:19:67:F9:44:9B','0x6752ff334b59a3fca1eb758eb09df40fac','Access-Reject','2016-12-02 11:07:12'),(187907,'80:19:67:F4:A0:ED','0x6111f93130df59f41ca46cea042847b38e','Access-Reject','2016-12-02 11:07:14'),(346026,'tpsbiz','','Access-Reject','2018-12-13 09:30:39'),(187909,'84:85:06:4E:82:77','0xdf033b5e1e5664087c3127177f07659865','Access-Reject','2016-12-02 11:07:25'),(187910,'00:27:15:15:42:92','0xc357412f35a9950345f464fec51c900b9d','Access-Reject','2016-12-02 11:07:51'),(187911,'00:27:15:05:19:D9','0x3a4e6922110a543e3b5ecde5b7a5d8cf9a','Access-Reject','2016-12-02 11:08:12'),(187912,'BC:B3:08:D7:4E:39','0x225a0a484de09ec3aee9abb0afa532ccf3','Access-Reject','2016-12-02 11:09:13'),(187913,'00:15:6D:D8:31:2C','0xaa17b66cbb1ecd7c3acf44394c893667e4','Access-Reject','2016-12-02 11:09:32'),(187914,'00:21:E2:EA:A1:99','0xb0cc26c80be3daba85589f4379d16fc7d0','Access-Reject','2016-12-02 11:09:34'),(187915,'A4:81:EE:C1:4A:50','0x4508265b6b547abd0529fde3f172608584','Access-Reject','2016-12-02 11:10:05'),(187916,'E4:98:D1:E8:3E:74','0xb19e79a3d019d1f7d1e91389abfd786752','Access-Reject','2016-12-02 11:10:14'),(187917,'68:72:51:00:73:68','0x9f02874f6d047d6a89f3fa24224dedaa89','Access-Reject','2016-12-02 11:10:26'),(187918,'90:48:9A:A5:E7:61','0xb3f12a782176fc1b7242159f2f17366dc9','Access-Reject','2016-12-02 11:10:34'),(187919,'78:FF:CA:FE:C8:46','0xcb6d7c02a28f6db06e1bdc4f5497dbd016','Access-Reject','2016-12-02 11:10:40'),(187920,'80:19:67:6B:74:E7','0x750b9e4225be4398270aa8234fe416206e','Access-Reject','2016-12-02 11:10:50'),(187921,'94:44:44:EC:A9:85','0x3aa595cb5923ef7dc7ac596a0cb7390788','Access-Reject','2016-12-02 11:11:08'),(187922,'28:40:88:FA:24:AC','0x6a7c55a2927ef4e9cbece8538163df97d4','Access-Reject','2016-12-02 11:11:59'),(187923,'80:19:67:6A:0B:34','0xbb42b9ed297ba5a77b6ca87a3fb96f8d71','Access-Reject','2016-12-02 11:12:37'),(187924,'B8:EE:65:F1:AE:20','0x6eadabab86bd8b5fd674e36eda5f1b9dc3','Access-Reject','2016-12-02 11:12:38'),(345971,'tpsbiz','','Access-Reject','2018-12-13 09:01:41'),(187926,'40:CB:A8:26:64:1F','0x4b689a11ffeefa05156bd82beb55d79bbf','Access-Reject','2016-12-02 11:13:31'),(187927,'80:19:67:F7:D7:D4','0x652eca134de6142193e386745e2f0a8f69','Access-Reject','2016-12-02 11:13:56'),(187928,'80:19:67:F7:D7:D4','0xe58075c1ef1f34aed805720d4bec50125a','Access-Reject','2016-12-02 11:13:59'),(187929,'5C:F9:6A:8F:AA:30','0x375bb60fd4f378989994b596da650387db','Access-Reject','2016-12-02 11:14:23'),(187930,'30:0D:43:15:EA:96','0x450cce570378ea122bee07b1b6eaa92b74','Access-Reject','2016-12-02 11:14:37'),(187931,'30:10:B3:11:B8:C5','0x69f67c00643f4df759e1f8f31eee4e2ae9','Access-Reject','2016-12-02 11:14:38'),(187932,'64:B8:53:37:09:5E','0x0e2ddfcb9e040c3ee28267c2e2800848ad','Access-Reject','2016-12-02 11:14:46'),(345970,'tpsbiz','','Access-Reject','2018-12-13 09:01:10'),(187934,'38:DE:68:C7:AB:28','0x5f3eb0a72217141db2de87a2062e67e5fe','Access-Reject','2016-12-02 11:14:58'),(187935,'00:21:E2:EA:A1:99','0xa93275ec78a35c819be7edada42db2f0df','Access-Reject','2016-12-02 11:15:48'),(345969,'tpsbiz','','Access-Reject','2018-12-13 09:00:38'),(187937,'80:19:67:4C:36:11','0xe8beba77b3240cfa92eb871481a4486f4e','Access-Reject','2016-12-02 11:15:57'),(187938,'38:F2:3E:D0:52:18','0x132add3529776a1214d8f6d91a4462853b','Access-Reject','2016-12-02 11:16:27'),(187939,'38:F2:3E:ED:F4:F4','0xb4f51b1236d5b19a058857003aeed555ff','Access-Reject','2016-12-02 11:16:35'),(187940,'6C:83:36:D2:67:DA','0xc483a39606d2b798c9a6de113a1f89f33e','Access-Reject','2016-12-02 11:16:59'),(187941,'ImAX5h','0x4e28c289174dc73fba18bb3f5f07c2c6f9','Access-Reject','2016-12-02 11:17:27'),(187942,'00:08:22:B0:97:FE','0x668b58fc77df33c5808addb37d13f54c52','Access-Reject','2016-12-02 11:18:00'),(187943,'A4:44:D1:46:2A:02','0xf991d1af6df5cc44142f18c7fc7f0ced8c','Access-Reject','2016-12-02 11:18:04'),(187944,'A4:44:D1:20:48:06','0x073009425669dc43a0b0827ee37442f778','Access-Reject','2016-12-02 11:18:26'),(187945,'60:6D:C7:FE:76:29','0xeb882f8c9535cec8a8109d59de3882e9dd','Access-Reject','2016-12-02 11:18:27'),(187946,'74:E2:F5:32:51:74','0xf54daf07aba3127b9829036e0a712c404c','Access-Reject','2016-12-02 11:18:43'),(345968,'tpsbiz','','Access-Reject','2018-12-13 09:00:07'),(923817,'dodoos','','Access-Reject','2019-11-08 16:45:39'),(187949,'00:15:6D:D8:31:2C','0x6fc380febf824433c8ebfe8db6e79fb8b2','Access-Reject','2016-12-02 11:19:33'),(187950,'00:1B:9E:07:A0:E2','0xaef76165f4296361d852a906737ef4c2f7','Access-Reject','2016-12-02 11:19:34'),(187951,'E8:3E:B6:BC:EC:51','0xefc12342f4f183c46c4ffc972596bec952','Access-Reject','2016-12-02 11:20:06'),(187952,'68:94:23:71:79:35','0x185b12500c9b13a23b6b0b7e049d27de07','Access-Reject','2016-12-02 11:21:32'),(187953,'40:CB:A8:26:64:1F','0x77724cf29e41fa303398ec9fd9c0e7c48e','Access-Reject','2016-12-02 11:21:41'),(187954,'00:0C:E7:04:D4:5E','0xc9574fe02afb4ab962edb909eae1733c9b','Access-Reject','2016-12-02 11:22:01'),(187955,'00:71:E2:EA:9E:40','0x215939b594b9c2698515b2ccaac086a701','Access-Reject','2016-12-02 11:22:19'),(187956,'68:72:51:00:73:68','0x64273782e5c8f19d158b9fdfee0445d56a','Access-Reject','2016-12-02 11:23:22'),(187957,'20:54:76:89:3B:7F','0xbe106308aa1f02b73d18a96a06c0c892ca','Access-Reject','2016-12-02 11:23:42'),(187958,'38:F2:3E:ED:F4:F4','0xf2220b92afa25d1e68875afe4268bf5735','Access-Reject','2016-12-02 11:24:15'),(187959,'40:CB:A8:26:64:1F','0x9528f8361fd74cd53fea0cf2952cc8a32f','Access-Reject','2016-12-02 11:24:49'),(187960,'5C:3C:27:E3:A9:B9','0x0a93609853650285603607a719f2326d0b','Access-Reject','2016-12-02 11:25:27'),(187961,'AC:EE:9E:5C:47:CC','0x38fb47305260ff5fbbb0614844ab52e13a','Access-Reject','2016-12-02 11:26:05'),(187962,'00:27:15:32:05:52','0x98119bf4e2fe9cafaf7b6e9df6aaf1a7c6','Access-Reject','2016-12-02 11:26:09'),(346171,'tpsbiz','','Access-Reject','2018-12-13 11:15:07'),(187964,'1C:65:9D:8E:5A:5B','0x067256217c55207b22ab482ecf11a818d4','Access-Reject','2016-12-02 11:26:49'),(187965,'B8:EE:65:F1:AE:20','0xdfb563215a5d107e92721dd499fc0a23e2','Access-Reject','2016-12-02 11:27:18'),(187966,'00:08:22:B0:97:FE','0x9ef3951dc2385a10b8dd874d616802e7ff','Access-Reject','2016-12-02 11:27:43'),(187967,'80:19:67:B2:2A:43','0xbffe137ddc4222c31fcd7a6fb8ab3df65a','Access-Reject','2016-12-02 11:28:44'),(187968,'00:08:22:DC:F0:FB','0x03ad477422a630be4a0abc433311179f80','Access-Reject','2016-12-02 11:28:48'),(187969,'B8:86:87:3E:B8:E1','0x46d57638c85bb5b09ceb8be532e607a621','Access-Reject','2016-12-02 11:29:31'),(187970,'00:15:6D:D8:31:2C','0x5b9b7396e95fc7f8e363203eb806cf740e','Access-Reject','2016-12-02 11:29:33'),(187971,'00:1B:9E:07:A0:E2','0xccae5fff202ff3bf9e30d0a70681f6b1db','Access-Reject','2016-12-02 11:29:48'),(187972,'80:19:67:E6:65:95','0x9aa84a40d45e702c089db3c2136a0df57b','Access-Reject','2016-12-02 11:29:58'),(187973,'50:9F:27:4A:08:46','0xe7e3d525076d46f24d3fcfa459305d412d','Access-Reject','2016-12-02 11:30:23'),(187974,'00:21:E2:EA:A1:99','0x0f0f8a30709051e98d28620fda698704f1','Access-Reject','2016-12-02 11:31:07'),(187975,'80:19:67:50:5A:EA','0x9f69f796ced876cbc7c893660912b67630','Access-Reject','2016-12-02 11:31:11'),(187976,'BC:B3:08:D7:4A:85','0x674d4bd95cd3b59d6a5761aaafe33bb369','Access-Reject','2016-12-02 11:31:25'),(187977,'78:FF:CA:47:C8:A7','0xa6f2b4a97c89eff79442124911bee8a71a','Access-Reject','2016-12-02 11:31:25'),(187978,'80:19:67:64:1B:10','0x47d324de4c559c92b4789eb7c0810a7f6a','Access-Reject','2016-12-02 11:32:43'),(187979,'74:E2:F5:32:51:74','0x732e01414ba8f00f19304b1ebb2bed89ab','Access-Reject','2016-12-02 11:33:06'),(187980,'78:FF:CA:13:FF:EE','0x4c027236a4ea53cf5132d5bd7105d227c2','Access-Reject','2016-12-02 11:33:07'),(187981,'BC:CF:CC:70:32:42','0x30561400ea1be102d10a7324536c2d1fec','Access-Reject','2016-12-02 11:33:15'),(187982,'48:6B:2C:F8:24:9E','0xcd19721d6e96113bffdf7bcd1e5411a9a5','Access-Reject','2016-12-02 11:33:17'),(923816,'dodoos','','Access-Reject','2019-11-08 16:45:27'),(187984,'00:27:15:15:42:92','0x5ea5dcbba4b00fa44a183cf8f0379f81df','Access-Reject','2016-12-02 11:33:21'),(187985,'9C:6C:15:9A:A4:78','0xda84f890dbbb1dba3e277725e1b93f2453','Access-Reject','2016-12-02 11:33:39'),(187986,'B8:A3:E0:16:04:91','0x7cd0434d096a41c406b78f516faa492f7f','Access-Reject','2016-12-02 11:33:53'),(350469,'tpsbiz','','Access-Reject','2018-12-15 00:46:07'),(187988,'40:B8:9A:4B:6D:AC','0xcb2b5dd68e64d8f5d8743e3185f9aab919','Access-Reject','2016-12-02 11:34:18'),(187989,'80:19:67:A2:5A:42','0x201e7224b2b016a763a49d9c953df1160e','Access-Reject','2016-12-02 11:34:35'),(187990,'B4:30:52:F0:8C:02','0xc42f8208dfad4cafb3dbc5c31357a664d7','Access-Reject','2016-12-02 11:34:42'),(187991,'54:14:73:2E:41:3D','0xf30a01b3189c26c42a5e0aad975a0bf413','Access-Reject','2016-12-02 11:35:37'),(187992,'20:72:0D:39:0B:35','0x099aeba875c8ff9401a40f03be39d7cddc','Access-Reject','2016-12-02 11:35:59'),(187993,'A8:26:D9:E1:CE:FC','0xc539e32d6e946a22c09ce223f8a498acda','Access-Reject','2016-12-02 11:36:53'),(187994,'90:21:81:E5:B2:4F','0x6d680f2232b30c140198ef401ab9486d72','Access-Reject','2016-12-02 11:37:14'),(187995,'3C:43:8E:1D:71:BF','0x4d86bc365a416763ffe47a13caf134821c','Access-Reject','2016-12-02 11:37:47'),(187996,'1C:65:9D:8E:5A:5B','0xf4b287c5f5d329aaab29a5e3cc0dbcbbb7','Access-Reject','2016-12-02 11:37:50'),(345901,'tpsbiz','','Access-Reject','2018-12-13 08:24:34'),(187998,'34:23:BA:E1:D9:10','0x2dedacf9f8863e5d063ff5eb409c6c9759','Access-Reject','2016-12-02 11:38:28'),(187999,'00:6B:A1:0D:3A:13','0x6ad8a7fcf02cf703ca11c0511c811206f0','Access-Reject','2016-12-02 11:39:06'),(188000,'78:FF:CA:33:8F:48','0x27c5ea3911e57eee0aa95b5ba4af6d1b56','Access-Reject','2016-12-02 11:39:16'),(188001,'B0:E0:3C:83:48:E2','0xc494865183281bb9ffce5cbe690677708f','Access-Reject','2016-12-02 11:39:26'),(188002,'00:15:6D:D8:31:2C','0x5703175ad94dd3b548a24bc2b69146fd34','Access-Reject','2016-12-02 11:39:33'),(188003,'00:1B:9E:07:A0:E2','0x8ae174638365aaa841b5ffc172407a33dc','Access-Reject','2016-12-02 11:39:48'),(188004,'E4:98:D1:DD:2E:3C','0x4702a0aa86646d8833cffefcc7f14d158b','Access-Reject','2016-12-02 11:40:20'),(351518,'tpsbiz','','Access-Reject','2018-12-15 09:51:52'),(188006,'00:08:22:78:EB:FB','0xa1d40bb6e89d027787b853f56258ccd0e0','Access-Reject','2016-12-02 11:40:53'),(188007,'78:FF:CA:14:47:6F','0x28e57fd953f2e284429c2aeb84f0042050','Access-Reject','2016-12-02 11:41:23'),(188008,'80:19:67:29:DC:A9','0x8e8ab7715d1b409f888dd6d054194576ca','Access-Reject','2016-12-02 11:42:13'),(188009,'00:90:4C:18:CC:83','0x80c1ddf567f0db529938de9556f97e1a06','Access-Reject','2016-12-02 11:42:30'),(188010,'9C:D3:5B:9E:9E:BE','0x8df6bfce52cb7469c124cefdadcaf4baf4','Access-Reject','2016-12-02 11:43:00'),(188011,'6C:76:60:A2:D2:A8','0xe5d4c03844b74a92c9e6fdd9736cb130f3','Access-Reject','2016-12-02 11:43:08'),(188012,'BC:B3:08:D7:4A:85','0x49ca9ed86918f0c2782c8a7b3f10802d29','Access-Reject','2016-12-02 11:43:11'),(188013,'48:6B:2C:F8:24:9E','0x1b0d0e69d3dcfd039f81356df8097eefb2','Access-Reject','2016-12-02 11:43:38'),(188014,'78:FF:CA:1D:4B:5A','0x903b82afffabc159a44d15980b9b2c6abc','Access-Reject','2016-12-02 11:43:56'),(188015,'90:48:9A:A5:E7:61','0x72d64058099838758fdeaa745cd697fe54','Access-Reject','2016-12-02 11:43:59'),(188016,'00:08:22:4C:B3:FB','0xf124560d63cbdb47e6531cdc96da4ddbcb','Access-Reject','2016-12-02 11:44:18'),(188017,'00:08:22:4C:B3:FB','0x2da8d1ef98eb33f5105ebffede39278c34','Access-Reject','2016-12-02 11:44:29'),(923815,'dodoos','','Access-Reject','2019-11-08 16:45:16'),(188019,'D0:53:49:80:15:0B','0x34ce149c6f46f6ea60974c6581eaee23db','Access-Reject','2016-12-02 11:44:55'),(188020,'00:AF:AB:A9:2E:B6','0xd375623c41d87cdf53ca9667bbebf462e2','Access-Reject','2016-12-02 11:44:58'),(188021,'B0:45:19:DD:31:9D','0x20f368d699a58429a9be238942f561a256','Access-Reject','2016-12-02 11:45:20'),(188022,'00:B6:7F:3E:D9:78','0x30bef9c292c2b9a630bd3818960ceaa2e8','Access-Reject','2016-12-02 11:45:52'),(188023,'24:A4:3C:32:2D:3E','0x15dc850b6d8ddcb3f457f88510e574210b','Access-Reject','2016-12-02 11:46:02'),(188024,'68:72:51:42:E6:6E','0xf7f4d8e8856fb78086b1a9c13ff3147de7','Access-Reject','2016-12-02 11:46:02'),(188025,'68:72:51:00:72:BF','0xa075a06d935170ee055a4efcb2adaa674e','Access-Reject','2016-12-02 11:46:02'),(188026,'68:72:51:42:E8:2D','0xe6990270cce7bcad02e22d5a07f55ded55','Access-Reject','2016-12-02 11:46:02'),(188027,'24:A4:3C:7E:C7:FD','0x654eb8f4fca770beca1485bb59a00f5205','Access-Reject','2016-12-02 11:46:02'),(188028,'00:27:22:A4:1E:8F','0xf391ce68bad66e059ff30b118faa865b38','Access-Reject','2016-12-02 11:46:02'),(188029,'68:7F:74:1B:94:AF','0x09b1b8c0dd154df321fd31fa84816b4b6d','Access-Reject','2016-12-02 11:46:02'),(188030,'00:27:22:AE:6D:D7','0x1b98b498a40613f7ab82a54d0bb96590f5','Access-Reject','2016-12-02 11:46:02'),(188031,'98:FC:11:56:30:31','0x66853481c63ef4908286431afc193d1b88','Access-Reject','2016-12-02 11:46:02'),(188032,'00:15:6D:D8:31:2C','0xce537828142786df3ae3cdfe8d10bee1b4','Access-Reject','2016-12-02 11:46:02'),(188033,'00:15:6D:72:8C:AE','0xd5190795362448a69cead55a028ec5136a','Access-Reject','2016-12-02 11:46:02'),(188034,'24:A4:3C:48:15:0D','0x24ba80bab55a9bfb3382a28c2cfdc051ee','Access-Reject','2016-12-02 11:46:02'),(188035,'68:7F:74:B2:0E:51','0x2fde674227af6214c3212bd6da4658395a','Access-Reject','2016-12-02 11:46:02'),(188036,'68:7F:74:26:E7:E2','0xe3376572ac57ef1307ed0071dbc827886c','Access-Reject','2016-12-02 11:46:02'),(188037,'68:7F:74:26:E1:8E','0x18d8a0c037702a195a274735d857f662fb','Access-Reject','2016-12-02 11:46:02'),(188038,'00:25:9C:5E:50:C0','0xb347ef6e14d4fe2fe3e4b75fc1087c184b','Access-Reject','2016-12-02 11:46:02'),(188039,'00:40:77:BB:55:10','0x3bd81702acedb664a75e291bf500e38b8c','Access-Reject','2016-12-02 11:46:03'),(188040,'88:A7:3C:D7:4F:6A','0xdaedf0eef4964e31df4e08695fd4867524','Access-Reject','2016-12-02 11:46:17'),(188041,'B8:A3:E0:16:04:91','0x6a67f8cc3a6744b3df1c992e816eb4ec3f','Access-Reject','2016-12-02 11:47:17'),(188042,'30:AA:BD:9D:62:F5','0x680fb6d0f56b0ca9f85f27a22a32655d56','Access-Reject','2016-12-02 11:47:50'),(188043,'00:B6:7F:3E:D9:78','0xbab92c67e28bafba5a8adc78dc2f1d89ff','Access-Reject','2016-12-02 11:47:50'),(188044,'00:15:6D:D8:31:2C','0xe5ea32b648f6fb0ee2188073a29ec89553','Access-Reject','2016-12-02 11:48:20'),(188045,'00:08:22:06:EC:06','0x4608333e7706aa17b50ff4165aae7a2fee','Access-Reject','2016-12-02 11:48:29'),(188046,'00:B6:7F:3E:D9:78','0x76f69cdf79e4413eeed07bd4624ea06430','Access-Reject','2016-12-02 11:48:56'),(188047,'00:1B:9E:07:A0:E2','0x97badd507eb0c1a8c790ff31b32f295e60','Access-Reject','2016-12-02 11:49:34'),(188048,'C8:AA:21:36:E4:14','0xe44a67e77b508c5a1d6df443246231f431','Access-Reject','2016-12-02 11:49:52'),(188049,'40:B8:9A:4B:6D:AC','0xd62ae643ebb58057d12744cd07a3f32ce2','Access-Reject','2016-12-02 11:50:12'),(188050,'B8:EE:65:F1:AE:20','0xc927702661236f4e23ba9734ce93021961','Access-Reject','2016-12-02 11:50:30'),(188051,'A8:26:D9:E1:CE:FC','0x85f55a8093fe0f3feef5a9e4e426502050','Access-Reject','2016-12-02 11:50:33'),(188052,'90:48:9A:A5:E7:61','0xa48b72b2df1d5e0f1fcd0c1c3d7a486ad2','Access-Reject','2016-12-02 11:50:37'),(188053,'80:19:67:38:3F:2F','0xbfafdd5c106ae0817149b8703ffc037fda','Access-Reject','2016-12-02 11:50:44'),(188054,'BC:B3:08:D7:4A:85','0xe55f20157f028b8c66915f35c2fbdbbe5a','Access-Reject','2016-12-02 11:50:46'),(345894,'tpsbiz','','Access-Reject','2018-12-13 08:20:41'),(188056,'44:78:3E:4F:A0:9C','0xd5db3b6cd52808c8d93ccee27ffaa0ad89','Access-Reject','2016-12-02 11:50:54'),(188057,'20:7C:8F:28:CA:5E','0x2eed5dcfbf9c9eacd87e0ede16110d3e55','Access-Reject','2016-12-02 11:51:25'),(188058,'60:FE:1E:62:51:DC','0xf7914fc24c42c1fb96abe5cf8c456d73cc','Access-Reject','2016-12-02 11:51:52'),(188059,'80:19:67:E6:65:95','0xcca066e4b55f3f09e6ac7b5a24ce937fee','Access-Reject','2016-12-02 11:52:26'),(188060,'84:7A:88:21:74:C0','0x1b547c2c76623933df75ea0f32d60307aa','Access-Reject','2016-12-02 11:53:56'),(188061,'00:1B:B1:F5:E6:E2','0x1d1ebdf62d5a49cc23484bc65bada94981','Access-Reject','2016-12-02 11:54:33'),(188062,'00:21:E2:EA:A1:99','0x209561f8d3223655e43b56ca2b8bfd5778','Access-Reject','2016-12-02 11:54:57'),(188063,'00:B6:7F:3E:D9:78','0x571d060699c1f6522c8845997665298b7f','Access-Reject','2016-12-02 11:55:12'),(188064,'00:90:4C:18:CC:83','0x47e5b3b8d0a4c9e777d1db5990ba2712f4','Access-Reject','2016-12-02 11:55:25'),(188065,'BC:E5:9F:BB:E8:F9','0xf17b25d0dc3a0ddfcc1b78531622a5113b','Access-Reject','2016-12-02 11:55:54'),(188066,'80:19:67:AA:5D:F5','0xd06d8b863fd0cad8378c446877912580cc','Access-Accept','2016-12-02 11:56:29'),(188067,'74:E2:F5:32:51:74','0x54c3a610debb176e273326c6a5e95711e9','Access-Reject','2016-12-02 11:56:36'),(852750,'kumi','','Access-Reject','2019-09-06 16:13:29'),(188069,'60:72:0D:39:0C:40','0x3733aa8a1c12e45c010f648eb7223fdfbd','Access-Reject','2016-12-02 11:56:48'),(188070,'3C:83:75:4D:40:E6','0x35127b707aa8d85f4956273fa28200d9b2','Access-Reject','2016-12-02 11:56:51'),(188071,'78:FF:CA:1D:6A:FC','0x2aafb8161ce6bf64385eaedac06cbd1a61','Access-Reject','2016-12-02 11:58:18'),(188072,'00:1B:9E:07:A0:E2','0xe7c07806db1fc5dd4f21c1bb576c68163f','Access-Reject','2016-12-02 11:58:34'),(188073,'A4:44:D1:46:39:8A','0xc39c8c6dbd645c69db551ac192eb270ced','Access-Reject','2016-12-02 11:58:53'),(188074,'78:FF:CA:14:47:6F','0x1055bfa77e46263c13a334103c67034a69','Access-Reject','2016-12-02 11:59:12'),(188075,'60:FE:1E:03:31:A3','0xba5537653132ce2957d95624f4ffa2657b','Access-Reject','2016-12-02 11:59:15'),(188076,'00:15:6D:D8:31:2C','0xe8c1a47fd795b3b4e1662f30b419a8faa7','Access-Reject','2016-12-02 11:59:33'),(188077,'2C:33:7A:5D:F7:1B','0xceca185a90c1eab60345219bc343d262f4','Access-Reject','2016-12-02 12:00:31'),(188078,'18:3B:D2:96:53:5E','0x1c0cbd9a301c0f7540b06468fa0d757c36','Access-Reject','2016-12-02 12:01:02'),(188079,'58:F1:02:3F:38:44','0xb4119363df01ef78dc4e4fb1468b6bb4a4','Access-Reject','2016-12-02 12:01:06'),(188080,'00:21:E2:EA:A1:99','0xca0195055efecf37b08726c15cc8dc9f87','Access-Reject','2016-12-02 12:01:18'),(188081,'9C:28:40:1B:76:DB','0x164520e1e0b5cc551e58eaf54aa041cac5','Access-Reject','2016-12-02 12:01:24'),(188082,'00:27:15:03:76:E1','0x2ee71491409ba4084075e2ccae4c9b47ff','Access-Reject','2016-12-02 12:02:31'),(188083,'BC:B3:08:D7:4A:85','0x63fd648543f84ac2f56c78eed22ae567a6','Access-Reject','2016-12-02 12:02:44'),(188084,'74:E5:0B:DD:E3:02','0xd5377472e2e467890ba847415a23addbb9','Access-Reject','2016-12-02 12:03:21'),(188085,'C8:6F:1D:C9:2F:92','0xb56f467d621ac76ddc2eba9408aa7739eb','Access-Reject','2016-12-02 12:03:33'),(188086,'B8:4F:D5:0A:F6:55','0xd97215c5db574bac848558a409c41166e7','Access-Reject','2016-12-02 12:03:41'),(188087,'00:27:15:46:69:19','0x52ff76f7d4ab467d5b69134b587fa9b140','Access-Reject','2016-12-02 12:03:42'),(350663,'tpsbiz','','Access-Reject','2018-12-15 02:27:43'),(188089,'00:AF:AB:A9:2E:B6','0x8721aeabf407784d52aaca419a002c0d12','Access-Reject','2016-12-02 12:04:36'),(188090,'A4:44:D1:46:A3:D6','0xff262e99e1e6460fa95bb8a4457975447b','Access-Reject','2016-12-02 12:04:48'),(188091,'CC:79:4A:66:C7:55','0x0fce0ea8ec216c2fc01c85687124643a74','Access-Reject','2016-12-02 12:05:03'),(346315,'tpsbiz','','Access-Reject','2018-12-13 12:06:35'),(188093,'00:08:22:78:EB:FB','0x14c29e488523121065ebefffce06d101e2','Access-Reject','2016-12-02 12:05:49'),(188094,'90:21:81:F1:39:A0','0xc66e2b5536d6f8c302e26b6a52dd4743ea','Access-Reject','2016-12-02 12:05:49'),(188095,'80:19:67:6B:74:E7','0x7b287f65b26a8ac8325ff1509f1b36fc0a','Access-Reject','2016-12-02 12:05:51'),(188096,'00:08:22:26:1A:FC','0xd6c871a03202e8ec275a582c36dcb289bf','Access-Reject','2016-12-02 12:06:13'),(188097,'70:77:81:31:7C:13','0x22423df0a4ea74cd30b3f1ff5ff28e5cbc','Access-Reject','2016-12-02 12:06:16'),(188098,'10:96:53:D3:8E:13','0x4071aae8b1ad276aae8d21b04aada0a711','Access-Reject','2016-12-02 12:06:19'),(188099,'60:FE:1E:62:51:DC','0x3be2f714b7e31290618f271f629deeaa60','Access-Reject','2016-12-02 12:07:12'),(188100,'C8:FF:28:95:37:CF','0xf76178b07ca46dbf4c4c126611fee941c9','Access-Reject','2016-12-02 12:07:17'),(188101,'00:27:15:32:05:52','0x32cec5bd20bfd5564c89db163a3ecd6973','Access-Reject','2016-12-02 12:07:49'),(188102,'1C:65:9D:8E:5A:5B','0xaf2ea71d6096a7c689f0f6c9017fec65f0','Access-Reject','2016-12-02 12:07:51'),(188103,'30:AA:BD:20:23:17','0x611d40ad894d4965107953b1d3a28266a4','Access-Reject','2016-12-02 12:07:54'),(188104,'B0:47:BF:E8:4E:4A','0x9f2d43cd9711e4aabe14ddb1c64910da45','Access-Reject','2016-12-02 12:08:04'),(188105,'3C:83:75:C9:25:40','0xd0928b81f45346c983dc80d31b66041e6e','Access-Reject','2016-12-02 12:08:29'),(188106,'80:19:67:BB:2E:59','0x61f1c5c0c1521ea0b14d0049d2098e375d','Access-Reject','2016-12-02 12:08:51'),(188107,'74:5C:9F:03:4F:54','0x9df716736f39bfb2346e6f2ca2398c2eaf','Access-Reject','2016-12-02 12:09:09'),(188108,'00:15:6D:D8:31:2C','0x923d1f3f8876d31820cd9412a50dda24ad','Access-Reject','2016-12-02 12:09:33'),(188109,'44:78:3E:4F:A0:9C','0xf3562e6bd05fcfadb73d183b51b2340681','Access-Reject','2016-12-02 12:09:49'),(188110,'84:2E:27:34:CF:F8','0x748ebac634c1049ccea8153d593cb653e8','Access-Reject','2016-12-02 12:09:57'),(188111,'78:FF:CA:E7:17:E9','0x77151137b6e36e72a89c4c373711151cf0','Access-Reject','2016-12-02 12:10:02'),(188112,'80:19:67:BC:DA:46','0x07ab03f79d3637891e583a4352699b9628','Access-Reject','2016-12-02 12:11:15'),(188113,'24:E3:14:C1:7D:88','0x39ceeab18b1f2ef1448d3a1861692732ab','Access-Reject','2016-12-02 12:11:41'),(188114,'90:21:81:F1:39:A0','0x53b304fcdf788934c043855e1dd7322f39','Access-Reject','2016-12-02 12:11:46'),(188115,'00:21:E2:EA:A1:99','0xef45441c986f00248cd27b269652bea992','Access-Reject','2016-12-02 12:12:21'),(346715,'tpsbiz','','Access-Reject','2018-12-13 15:35:20'),(346714,'tpsbiz','','Access-Reject','2018-12-13 15:34:48'),(188118,'44:78:3E:4F:A0:9C','0x2d7136995bf0c299514b4e5d6e7ab717c5','Access-Reject','2016-12-02 12:14:23'),(188119,'68:72:51:00:73:68','0x350017c31f852b4e05a453cb3057558bdc','Access-Reject','2016-12-02 12:15:27'),(188120,'E8:99:C4:A9:BC:56','0xe8b100254c3112d88358ea91a38592ebb3','Access-Reject','2016-12-02 12:17:20'),(188121,'84:2E:27:34:CF:F8','0x38c4402cc8faa3054f4d2f0f58c198fe64','Access-Reject','2016-12-02 12:17:40'),(188122,'54:88:0E:3F:00:46','0x253ccc6ab2aef47a5105016e8e5bac0f0b','Access-Reject','2016-12-02 12:18:37'),(188123,'00:27:15:32:05:52','0x9291b85708dadafd2827c2e30fc1b2bfe2','Access-Reject','2016-12-02 12:18:37'),(188124,'58:F1:02:3F:38:44','0xe21b3bf5568d36848caac44573f3d9983d','Access-Reject','2016-12-02 12:18:37'),(188125,'08:3E:8E:0C:C7:87','0x760494d1fa9e73fc0686707fd527198654','Access-Reject','2016-12-02 12:18:38'),(188126,'40:CB:A8:26:64:1F','0x21331790e5fc7a7afd8fb084bf72e4c9d1','Access-Reject','2016-12-02 12:18:39'),(188127,'88:A7:3C:DB:09:6E','0xf5bd3bad5b6db4acc98df7ac98f591e2f6','Access-Reject','2016-12-02 12:18:41'),(188128,'D0:53:49:80:15:0B','0xd2ce2af4f0a24b9f144d053c02c823bcaf','Access-Reject','2016-12-02 12:18:44'),(188129,'5C:F9:6A:8F:AA:30','0x21c17d46b0fcb90f9e47bcf7656c20c308','Access-Reject','2016-12-02 12:18:45'),(188130,'84:A4:66:FC:7A:02','0xd63313f80ef32aeda46b97b7db9f7290ba','Access-Reject','2016-12-02 12:18:46'),(188131,'90:48:9A:A5:E7:61','0xd7e37b048d68818a5cb6d99c9eb6a7c181','Access-Reject','2016-12-02 12:18:49'),(188132,'60:BE:B5:E3:71:BB','0x69ce4ac7658cf6d4af9589717e36d18c5f','Access-Reject','2016-12-02 12:18:53'),(188133,'78:FF:CA:3D:66:E6','0x33c88cd4653fe3140b86524937ca23a6a5','Access-Reject','2016-12-02 12:19:20'),(188134,'30:AA:BD:20:23:17','0x940fb7d23dc452428a4edfa29e643b8188','Access-Reject','2016-12-02 12:19:26'),(188135,'B0:79:94:CF:D6:35','0x5a9443a907f94f9227286b7c83be7e6acc','Access-Reject','2016-12-02 12:19:31'),(188136,'00:15:6D:D8:31:2C','0x734953bcbbc77750f97f560eb3ac42b41d','Access-Reject','2016-12-02 12:19:33'),(188137,'78:FF:CA:11:37:5F','0xd8bd4f73eab3812c6f7551371001ae4be8','Access-Reject','2016-12-02 12:19:48'),(188138,'00:23:4D:1A:01:B5','0x19bd4cba1aa87c912e56d025f614aecc41','Access-Reject','2016-12-02 12:19:55'),(188139,'7C:E9:D3:50:B7:B1','0x0daa12988536ecf0cfa1c95b4338420743','Access-Reject','2016-12-02 12:19:59'),(188140,'B8:4F:D5:1F:CB:81','0x294f8fa91be76876959ca376ae6db23460','Access-Reject','2016-12-02 12:20:09'),(188141,'C4:8E:8F:C0:A8:8B','0xf4dc57490c461d4557a131f0dbac3f8e74','Access-Reject','2016-12-02 12:20:22'),(188142,'10:92:66:8D:B9:D0','0xaa257f906c788ca77c5f50db29a15ab86f','Access-Reject','2016-12-02 12:20:37'),(188143,'08:86:20:72:00:81','0x9591b6372fbb4484457f25f0b043619bea','Access-Reject','2016-12-02 12:20:59'),(188144,'E4:98:D1:D0:9B:F2','0xde25e0636eadbb52207cf7b28d0f39e6fa','Access-Reject','2016-12-02 12:21:02'),(351425,'tpsbiz','','Access-Reject','2018-12-15 09:03:48'),(188146,'78:FF:CA:E7:17:E9','0x48e96fcb227d89202a1ae7248388600b03','Access-Reject','2016-12-02 12:21:42'),(188147,'B0:DF:3A:76:36:5F','0x33401fbe5c96f4e7493473a9303e23ed4d','Access-Reject','2016-12-02 12:21:47'),(188148,'10:FA:CE:99:C1:A1','0x762d2afd2e2d556916fb9c23895e92aeeb','Access-Reject','2016-12-02 12:22:19'),(188149,'80:19:67:A2:39:B2','0xd839ad79fb3a3fc79b0bfa9d3a317db2a8','Access-Reject','2016-12-02 12:22:52'),(346406,'tpsbiz','','Access-Reject','2018-12-13 12:55:32'),(188151,'EC:0E:C4:47:37:78','0xff40a0bf3827b9808563e50c979785e5c9','Access-Reject','2016-12-02 12:23:25'),(188152,'60:FE:1E:62:51:DC','0x826af7fb2ea43367cf8af287af42f2b18d','Access-Reject','2016-12-02 12:23:33'),(188153,'80:19:67:D5:8B:30','0x778e63f8fccd0e5b1809f583b66c68a914','Access-Reject','2016-12-02 12:23:34'),(188154,'80:19:67:D5:69:92','0x2c3d05cee2a90ac8d53ce7b51b70b38c11','Access-Reject','2016-12-02 12:23:52'),(188155,'00:27:15:15:42:92','0xc0d33a3f9c8a2e85f801dcede265b3a874','Access-Reject','2016-12-02 12:24:05'),(188156,'28:40:88:FA:24:AC','0x6a1a48e255b2bdb94091a974650b731dbc','Access-Reject','2016-12-02 12:24:06'),(188157,'FC:C2:DE:B3:DC:C6','0x41119826d58be1fdb6f2c2265aa2071abe','Access-Reject','2016-12-02 12:25:22'),(188158,'AC:B5:7D:DC:E8:5E','0xaef57c532d8d304326ea627c15e5a9ab53','Access-Reject','2016-12-02 12:25:26'),(188159,'00:D5:CE:B0:A5:2D','0x0f5149035eb1aaef82c7fbf90b591f5298','Access-Reject','2016-12-02 12:25:30'),(188160,'40:B8:9A:4B:6D:AC','0x8ca539eb13e657328b19f8116a82276cf8','Access-Reject','2016-12-02 12:25:32'),(345967,'tpsbiz','','Access-Reject','2018-12-13 08:59:25'),(188162,'10:FA:CE:99:C1:A1','0xbccd648ddb27397a2da7a85af229493110','Access-Reject','2016-12-02 12:26:10'),(188163,'74:E2:F5:32:51:74','0x9a1520c352fe42913d683042aeed76784a','Access-Reject','2016-12-02 12:27:34'),(188164,'E8:39:DF:C5:F1:C8','0xe7eda30641cdb2c4c26d48807f025a982c','Access-Reject','2016-12-02 12:27:45'),(923814,'dodoos','','Access-Reject','2019-11-08 16:45:04'),(188166,'00:22:68:BE:7F:0A','0xb7eec8b14c1fd259d54dcd30141475b084','Access-Reject','2016-12-02 12:27:46'),(188167,'00:D5:CE:B0:A5:2D','0xde96a8677f704853a2cb71f65b6b93f86e','Access-Reject','2016-12-02 12:28:02'),(345966,'tpsbiz','','Access-Reject','2018-12-13 08:58:54'),(188169,'00:D5:CE:B0:A5:2D','0x0e7dd1cfc7dc3bff4865e0f7a88bb55f0f','Access-Reject','2016-12-02 12:28:39'),(188170,'00:15:6D:D8:31:2C','0x6c9f94092d6e54745b042a8146159a1885','Access-Reject','2016-12-02 12:29:33'),(188171,'20:A6:80:0C:4F:35','0xe8f65a6931b8744ed4bbf65cfee599759d','Access-Reject','2016-12-02 12:29:36'),(188172,'38:2D:E8:3F:CC:98','0xe112fef36c7e12f89a6dbe7fece0c2b6d8','Access-Reject','2016-12-02 12:29:38'),(188173,'00:1B:9E:07:A0:E2','0x84258af80677663640920d51b37d790ee4','Access-Reject','2016-12-02 12:29:51'),(188174,'80:19:67:CC:EB:44','0x5b8d68c8d8615110ddcf637b18154c18df','Access-Reject','2016-12-02 12:29:59'),(188175,'10:FA:CE:99:C1:A1','0xcdb8d8adfb7661d862366fdd249089ede5','Access-Reject','2016-12-02 12:29:59'),(188176,'EC:59:E7:DD:F2:69','0xe366b8cdf490c849e826697dd37626eaa1','Access-Reject','2016-12-02 12:30:05'),(188177,'80:19:67:40:CA:3F','0x1911cacb4c7470740663108e36bb898193','Access-Reject','2016-12-02 12:30:13'),(346592,'tpsbiz','','Access-Reject','2018-12-13 14:31:09'),(188179,'7C:B1:5D:76:7F:70','0xf06ffd93b093b416ea63c5d3ddbbf2287c','Access-Reject','2016-12-02 12:31:43'),(188180,'80:19:67:C8:F3:09','0x64f75e9adda936166e0a4ac893705fb8f0','Access-Reject','2016-12-02 12:31:57'),(188181,'00:22:FB:7F:2B:6A','0x95b98166cc0f8e24a413605f65c49f6343','Access-Reject','2016-12-02 12:32:30'),(188182,'48:50:73:22:9C:24','0x44b0b0ab82500fcbae9ffa9d05682df0c1','Access-Reject','2016-12-02 12:32:55'),(188183,'24:E3:14:C1:7D:88','0x011b250f0c7fd21618f05e41ab6810429d','Access-Reject','2016-12-02 12:33:07'),(188184,'A4:44:D1:46:2A:02','0x61336fd5d4014c8157891d9a9142b9d1d5','Access-Reject','2016-12-02 12:34:12'),(188185,'C0:18:85:6D:DA:40','0x1806199df4991ae5d0439fe1f5179611c9','Access-Reject','2016-12-02 12:35:34'),(188186,'80:19:67:40:CA:3F','0xfe1db0badf30b035c7d1de8f80d2ee21ba','Access-Reject','2016-12-02 12:36:02'),(188187,'20:A6:80:0C:4F:35','0x5ae6a2300cf0b24ce4ba3f4c36efba12d1','Access-Reject','2016-12-02 12:37:16'),(188188,'34:14:5F:7D:C0:2D','0xb7c6d74a49d357d7925eba1db4fd17dd8c','Access-Reject','2016-12-02 12:37:31'),(188189,'40:B8:9A:4B:6D:AC','0x3eb0393081517f1a11c5d32781ee9ccc26','Access-Reject','2016-12-02 12:37:57'),(188190,'90:48:9A:A5:E7:61','0x250b99263cc2fed610f832db9cb653b6b3','Access-Reject','2016-12-02 12:38:11'),(188191,'10:96:53:D3:8E:13','0x11e9ad501af06b2cfcbc4f36cd3711a17f','Access-Reject','2016-12-02 12:38:24'),(350662,'tpsbiz','','Access-Reject','2018-12-15 02:27:11'),(350661,'tpsbiz','','Access-Reject','2018-12-15 02:26:40'),(350660,'tpsbiz','','Access-Reject','2018-12-15 02:26:09'),(188195,'80:19:67:40:FF:44','0x357523749617586aeb6ad0cd7e0866ec72','Access-Reject','2016-12-02 12:39:20'),(350659,'tpsbiz','','Access-Reject','2018-12-15 02:25:37'),(188197,'00:15:6D:D8:31:2C','0xd44e70130b18bca8562d53d5f336ea250b','Access-Reject','2016-12-02 12:39:33'),(188198,'00:1B:9E:07:A0:E2','0x141385b37cdfbc99f96db35eb7898d0199','Access-Reject','2016-12-02 12:39:52'),(188199,'00:21:E2:EA:A1:99','0x3d772bcee6edb2be7ddc84e8c91523ea39','Access-Reject','2016-12-02 12:39:54'),(188200,'A4:44:D1:34:7C:D6','0x672d7fd1780f3a18f6542ce373260481e7','Access-Reject','2016-12-02 12:40:24'),(188201,'A4:44:D1:4C:22:58','0xb12d2355da59555648346c80f17eb5ffd3','Access-Reject','2016-12-02 12:41:53'),(188202,'BC:44:34:A6:AD:BB','0x6b0d163b0321ae1ee73ef07fbbedbd7268','Access-Reject','2016-12-02 12:41:59'),(188203,'F8:3D:FF:BA:2C:31','0x8cf1a6f6fd474049e2f28b1bcfe88de412','Access-Reject','2016-12-02 12:42:08'),(188204,'84:7A:88:1C:AE:4C','0x1aa7f0bddaa5db3948a276e2172628147d','Access-Reject','2016-12-02 12:42:10'),(188205,'18:3B:D2:96:53:5E','0xbe1dbb753fe1f6c11c3720d4a4c8d6869b','Access-Reject','2016-12-02 12:43:24'),(188206,'E8:50:8B:B9:70:5F','0xc3fe3c4ca40fd86e42739aff844d63347c','Access-Reject','2016-12-02 12:43:58'),(188207,'30:D6:C9:E6:80:04','0x27f7a4537484d2e72bc281245620c6b98b','Access-Reject','2016-12-02 12:45:15'),(188208,'40:B8:9A:4B:6D:AC','0x4b1f4aac3aa9648ef01d97160b07bd1d7d','Access-Reject','2016-12-02 12:47:40'),(188209,'A4:44:D1:4C:15:E0','0x848ed34ac328e4d5066adedce2c6de3636','Access-Reject','2016-12-02 12:47:45'),(188210,'00:21:E2:EA:A1:99','0x9917041e6c50006953f52a899ca1fcdad6','Access-Reject','2016-12-02 12:47:46'),(188211,'30:10:B3:BE:7A:C1','0xd77841613b8c02eb33c88f04380f4d091f','Access-Reject','2016-12-02 12:48:22'),(188212,'10:96:53:D3:8E:13','0xf1b3ff83441b6425bcd03acac64fd12967','Access-Reject','2016-12-02 12:48:39'),(188213,'60:BE:B5:E3:71:BB','0x451110211559d456297318d43dfddb726b','Access-Reject','2016-12-02 12:48:44'),(188214,'00:AF:AB:A9:2E:B6','0x5abfc3eed2f3bee7970b0ce5927739d265','Access-Reject','2016-12-02 12:48:54'),(188215,'EC:59:E7:DD:F2:69','0x4537e25bc05e7919c6f822bd68d27fe032','Access-Reject','2016-12-02 12:49:28'),(188216,'00:15:6D:D8:31:2C','0xee128cc1902a538f7e82bba7537e22362b','Access-Reject','2016-12-02 12:49:33'),(188217,'3C:83:75:C9:25:40','0x7654926a6fde267ef5cab2907cfc6a4099','Access-Reject','2016-12-02 12:49:48'),(188218,'50:9F:27:4A:08:46','0x762d5b8febb0fdfab90e3e606ccf23d2cb','Access-Reject','2016-12-02 12:50:04'),(345153,'tpsbiz','','Access-Reject','2018-12-13 02:06:52'),(188220,'7C:C7:09:29:C2:54','0xe8ffd8844d673b8c8f109f9775b7e32cb1','Access-Reject','2016-12-02 12:50:31'),(923813,'dodoos','','Access-Reject','2019-11-08 16:44:53'),(188222,'70:05:14:D5:48:8E','0x5d94f424db0c1be829d82594df9c870bc3','Access-Reject','2016-12-02 12:51:18'),(188223,'C4:9A:02:19:9A:18','0xb84d43263997adade9c453677b78edb3b9','Access-Reject','2016-12-02 12:51:21'),(188224,'24:A4:3C:32:2D:3E','0x15cfa663a8c2e8101ee3ee8218cf30a06e','Access-Reject','2016-12-02 12:51:47'),(188225,'68:72:51:42:E8:2D','0x296d01546987abd087e9e8c59e6d56aebc','Access-Reject','2016-12-02 12:51:47'),(188226,'68:72:51:00:72:BF','0x18a2d91bd8df6b091d2285357f6bafeaaf','Access-Reject','2016-12-02 12:51:47'),(188227,'24:A4:3C:7E:C7:FD','0xf0bf41b0e205dde026720b6ee33192d218','Access-Reject','2016-12-02 12:51:47'),(188228,'00:27:22:A4:1E:8F','0xee9e3da468fbfa7667bb959ab0c79e81a2','Access-Reject','2016-12-02 12:51:47'),(188229,'68:72:51:42:E6:6E','0xb0b40c948402dff91e3055b6a28f9492ce','Access-Reject','2016-12-02 12:51:47'),(188230,'00:27:22:AE:6D:D7','0x29fcc1168a485b76067f87aef88e9c7214','Access-Reject','2016-12-02 12:51:47'),(188231,'98:FC:11:56:30:31','0x4cd550fc3ef0c1506f5797bf82ba879587','Access-Reject','2016-12-02 12:51:47'),(188232,'68:7F:74:1B:94:AF','0xa96abe4ef55bf2a30ecddd6946c5aee83f','Access-Reject','2016-12-02 12:51:47'),(188233,'00:15:6D:D8:31:2C','0x7a9a31ddc53723d64ef46235e031948505','Access-Reject','2016-12-02 12:51:47'),(188234,'00:15:6D:72:8C:AE','0xd06dbc0e50f42b47bd15f0f208792cc486','Access-Reject','2016-12-02 12:51:47'),(188235,'00:25:9C:5E:50:C0','0x23f079bc8fbc3f782395c200b5c7bf0a07','Access-Reject','2016-12-02 12:51:48'),(188236,'00:40:77:BB:55:10','0x01c92d29f4a55d1a141c8167ffeafe0b9b','Access-Reject','2016-12-02 12:51:48'),(188237,'24:A4:3C:48:15:0D','0x4e761510188a03cc9425a2701965ef5800','Access-Reject','2016-12-02 12:51:48'),(188238,'68:7F:74:B2:0E:51','0x3d614ee20dfea18ffd79632bd2d5e81dcd','Access-Reject','2016-12-02 12:51:48'),(188239,'68:7F:74:26:E7:E2','0x3480a6b3f85a5ef105d26bcc253d339b43','Access-Reject','2016-12-02 12:51:48'),(188240,'00:23:08:DB:36:0A','0x6ad1e8d144a80b630601cad7e599341122','Access-Reject','2016-12-02 12:52:41'),(188241,'E8:99:C4:A9:BC:56','0x5e5ed4f4612d914db133cc19f5a22361ef','Access-Reject','2016-12-02 12:53:17'),(188242,'80:57:19:48:B8:81','0xfd31cdc42445c3a2382d9049d5e8c5bb8f','Access-Reject','2016-12-02 12:53:56'),(188243,'00:21:E2:EA:A1:99','0x079adc50b01d3b280f350559b70dd619e3','Access-Reject','2016-12-02 12:54:34'),(188244,'A4:44:D1:71:E7:7E','0x036221935678d00fc48fc9aecffb9a7d39','Access-Reject','2016-12-02 12:55:27'),(188245,'E4:98:D1:00:B8:C0','0xfd590e944ea51009e00c1806275159dbb3','Access-Reject','2016-12-02 12:56:16'),(188246,'A4:44:D1:22:B2:36','0xda4120368e82481ae28f6135ee356cbe1a','Access-Reject','2016-12-02 12:56:32'),(188247,'90:48:9A:A5:E7:61','0xf70c4501892a231660c710d6024d90419c','Access-Reject','2016-12-02 12:57:48'),(188248,'5C:0A:5B:F9:21:F0','0x8b32e70d23c26e2ed94c46c7033acbbd5b','Access-Reject','2016-12-02 12:58:15'),(188249,'3C:83:75:C9:25:40','0x47166880545a44a0690b2fe19dd7c187bd','Access-Reject','2016-12-02 12:58:33'),(188250,'C8:51:95:02:12:1F','0x7a7219324a90fa8fe9715fb003a4c105ed','Access-Reject','2016-12-02 12:58:37'),(188251,'00:15:6D:D8:31:2C','0xc8cb013283cea1530380712f4e327dceee','Access-Reject','2016-12-02 12:59:33'),(188252,'A4:70:D6:83:3F:F6','0xc89103facbbe6acd57cb5a57f61f4a0201','Access-Reject','2016-12-02 13:00:20'),(188253,'80:19:67:92:5D:76','0x17398c05aa7f2e05e7c6e031536225a236','Access-Reject','2016-12-02 13:00:50'),(188254,'68:72:51:42:E8:2D','0x56c1f28f9fc51ba403202493b7ac4af3c0','Access-Reject','2016-12-02 13:01:05'),(188255,'24:A4:3C:7E:C7:FD','0x926114251dbc755262db5210bea9dfb91d','Access-Reject','2016-12-02 13:01:05'),(188256,'00:15:6D:72:8C:AE','0x97473ba789555c4ed71089cc6db725a00d','Access-Reject','2016-12-02 13:01:05'),(188257,'34:14:5F:BB:C5:07','0x9936af0873de8029b8b7bae7005be58e94','Access-Reject','2016-12-02 13:01:20'),(188258,'F0:25:B7:A8:B9:78','0x7cbbb43736239da3f4d121cb89f9e5aedb','Access-Reject','2016-12-02 13:01:52'),(188259,'80:19:67:43:3D:E3','0x8f7abbf8faf356a6cd0fbf6aaf380b864f','Access-Reject','2016-12-02 13:01:59'),(188260,'80:19:67:A3:B5:56','0x3f5a5070c7171fb0b29180a4d98baf1f92','Access-Reject','2016-12-02 13:02:11'),(345152,'tpsbiz','','Access-Reject','2018-12-13 02:06:49'),(188262,'74:E2:8C:CA:AC:04','0x4feda8a74f16ca5a3cd63ee7923338728e','Access-Reject','2016-12-02 13:02:44'),(188263,'40:B8:9A:4B:6D:AC','0x16c382708e4d2aa99d8d784280b368d4b2','Access-Reject','2016-12-02 13:03:58'),(188264,'80:19:67:4B:54:60','0x7cae8c127407473d21cb8a532bdbff0c38','Access-Reject','2016-12-02 13:04:31'),(188265,'00:27:22:AE:6D:D7','0x0dd406de381b93f1f2c427a2be567fd168','Access-Reject','2016-12-02 13:04:44'),(188266,'68:7F:74:1B:94:AF','0x9dd1f6cd8294f3cfa1b4051d34a5ea7cb2','Access-Reject','2016-12-02 13:04:44'),(188267,'00:15:6D:D8:31:2C','0x0524404746d808877d9c63b09d0fe684b7','Access-Reject','2016-12-02 13:04:44'),(188268,'68:7F:74:B2:0E:51','0x76746f0db4c2ab46d09ae295289faa95fd','Access-Reject','2016-12-02 13:04:44'),(188269,'68:7F:74:26:E7:E2','0xf9375fb59aff52456c59425eddfee16bb5','Access-Reject','2016-12-02 13:04:44'),(188270,'A4:44:D1:71:E7:7E','0x8eedac1b8458114d29376ba26f3eb8feca','Access-Reject','2016-12-02 13:04:46'),(188271,'50:9F:27:4A:08:46','0x74d0c756f499140507e99c0745ad3cf7c7','Access-Reject','2016-12-02 13:05:21'),(188272,'80:C5:E6:8D:FE:F0','0xc7c44e222006f52b20a295e34b75a969ef','Access-Reject','2016-12-02 13:06:02'),(188273,'18:21:95:95:B4:59','0x800f400a70549b25d665cbc37fc68d1eb0','Access-Reject','2016-12-02 13:06:13'),(188274,'60:6D:C7:FE:76:29','0x9beaa568d8b8b6e342ddaf414c7232577c','Access-Reject','2016-12-02 13:06:38'),(188275,'80:19:67:F2:55:5F','0xfc1e608fcf1e04b7f2a6ed7a375faddc4c','Access-Reject','2016-12-02 13:06:49'),(923812,'dodoos','','Access-Reject','2019-11-08 16:44:41'),(188277,'20:A9:9B:EA:1A:4B','0xc2e9ef1de0cebfb9a40755f0438f660aa1','Access-Reject','2016-12-02 13:07:45'),(188278,'80:19:67:4B:54:60','0x85a1086482557b1622d40624c35ac60ac9','Access-Reject','2016-12-02 13:08:14'),(188279,'BC:B3:08:BC:65:55','0xcaaa91a543f57917ad4e6ab312609a855c','Access-Reject','2016-12-02 13:08:36'),(188280,'3C:83:75:C9:21:64','0x4e4ba432b08b987f317bd1494d42cee15d','Access-Reject','2016-12-02 13:09:19'),(188281,'00:15:6D:D8:31:2C','0xaafde052d247b7bc8a0b6218756c455fe6','Access-Reject','2016-12-02 13:09:33'),(188282,'B0:DF:3A:76:36:5F','0xdcd1204c7a26ff1dcfe36d0f4fa3a537fb','Access-Reject','2016-12-02 13:10:17'),(188283,'3C:83:75:C9:25:40','0xba68f78591cc8434ea10e0f2e82678b9e5','Access-Reject','2016-12-02 13:10:20'),(188284,'00:15:6D:D8:31:2C','0x17dd3f039872591d9f4574e691aa3efa76','Access-Reject','2016-12-02 13:11:22'),(188285,'7E:B6:C8:77:BE:48','0x7e277c15f1716e173bbacd3254a2e7fb90','Access-Reject','2016-12-02 13:11:47'),(188286,'80:19:67:34:E5:C2','0xe97d3c1644dfa47a83b1bf650e5cdb0f0c','Access-Reject','2016-12-02 13:12:25'),(188287,'80:19:67:25:FD:9A','0xb6294c091c3b1d6be1ea9da43e64ca4e56','Access-Reject','2016-12-02 13:13:21'),(188288,'80:19:67:96:B1:7E','0xd3c2abc69369ea293c3c4eb8e37e45b914','Access-Reject','2016-12-02 13:13:33'),(188289,'80:19:67:92:5D:76','0x1360e2c72420488444a908a67ab6967594','Access-Reject','2016-12-02 13:13:44'),(188290,'80:19:67:A7:AB:64','0x8752af4f0fc76230c00abc54d78c8af41b','Access-Reject','2016-12-02 13:14:02'),(188291,'00:71:CC:27:A3:BE','0x185f96d7d51fd34b49116ea685af51aba2','Access-Reject','2016-12-02 13:14:18'),(188292,'18:21:95:95:B4:59','0xf66bcbab6954b13f64d7909f1346f586f8','Access-Reject','2016-12-02 13:15:32'),(188293,'50:9F:27:4A:08:46','0x3a17a6ae691d1abad436a4c2ab8e650ef5','Access-Reject','2016-12-02 13:15:40'),(188294,'3C:83:75:C9:25:40','0xe9eeb81c89f6703ee597297d05e483ecb8','Access-Reject','2016-12-02 13:17:08'),(188295,'80:19:67:6A:0B:34','0x1082bf2bd5bc71143f4f283b9e24131abe','Access-Reject','2016-12-02 13:17:39'),(188296,'BC:05:00:3C:F0:95','0x5ca8537ce900842abbfc2be3ea4083ebd1','Access-Reject','2016-12-02 13:17:47'),(188297,'A4:44:D1:22:B2:36','0x4403d4cc574e56a7ce7d6d049f096b436e','Access-Reject','2016-12-02 13:18:00'),(188298,'2C:33:7A:5D:F7:1B','0x868845edb3e23a13b384f2965eecb3c7e8','Access-Reject','2016-12-02 13:18:00'),(188299,'AC:E0:10:65:4C:65','0xf31f4bead6b08c6ca0f0d0139994101f14','Access-Reject','2016-12-02 13:18:01'),(188300,'80:19:67:BB:2E:59','0xd21b9f58098a3784b013612350d6b7f3dd','Access-Reject','2016-12-02 13:18:44'),(188301,'B0:10:41:42:2A:9A','0xd57d55e6ae6825840fb221503057e87e02','Access-Reject','2016-12-02 13:18:56'),(188302,'00:27:15:14:93:BB','0x68e0be7f8e350997d155bfe26777edc436','Access-Reject','2016-12-02 13:18:58'),(188303,'B0:DF:3A:76:36:5F','0x238cf5c45d1cf7195c984da20b52de70a2','Access-Reject','2016-12-02 13:19:10'),(188304,'00:15:6D:D8:31:2C','0x6946d6b4f4b89df750e0f121ebee7cfc78','Access-Reject','2016-12-02 13:19:30'),(188305,'3C:83:75:4D:40:E6','0x2d4ac55cd4fc39f1c8264a10a43d3b4ea7','Access-Reject','2016-12-02 13:19:31'),(188306,'00:15:6D:D8:31:2C','0x6248aa47eb75a4a0c6f668010e8b4a22d8','Access-Reject','2016-12-02 13:19:33'),(188307,'10:FA:CE:99:C1:A1','0x719d1d9c377e2fb46392dc9ba84ea641d3','Access-Reject','2016-12-02 13:20:34'),(188308,'24:A4:3C:32:2D:3E','0x31263048bb1314542a58208323468200b1','Access-Reject','2016-12-02 13:20:38'),(188309,'68:72:51:00:72:BF','0xfa2d239d9917af77fd7a6476fbac3daed6','Access-Reject','2016-12-02 13:20:38'),(188310,'68:72:51:42:E8:2D','0x5685b7c873e525001f6f74da05f8e0b9d1','Access-Reject','2016-12-02 13:20:38'),(188311,'68:72:51:42:E6:6E','0x2a25b3b1ed2e77fadcc9c0640b255032db','Access-Reject','2016-12-02 13:20:38'),(188312,'00:27:22:AE:6D:D7','0x72dfe7aa3b8fe7c03b982d73fa4e54d3d6','Access-Reject','2016-12-02 13:20:38'),(188313,'00:27:22:A4:1E:8F','0x4aa6f173a7d7890328a9cf48dc9859ed98','Access-Reject','2016-12-02 13:20:38'),(188314,'68:7F:74:1B:94:AF','0x7a0ecc57b2bd1586cac528f79827ab4b05','Access-Reject','2016-12-02 13:20:38'),(188315,'98:FC:11:56:30:31','0xed26a28947e0220807229567a1819edbd4','Access-Reject','2016-12-02 13:20:38'),(188316,'00:15:6D:72:8C:AE','0x3b10d85fc72a6c1c81d7c52020d6183e8e','Access-Reject','2016-12-02 13:20:38'),(188317,'00:15:6D:D8:31:2C','0xf8fa6cc9a4be638bf4086558a706fc0f56','Access-Reject','2016-12-02 13:20:38'),(188318,'00:40:77:BB:55:10','0x4071528a2d7c43cb9c0b62d216da37a7e3','Access-Reject','2016-12-02 13:20:38'),(188319,'24:A4:3C:48:15:0D','0xd9766497cbfd4903d179d09c7c8b16b6cd','Access-Reject','2016-12-02 13:20:38'),(188320,'68:7F:74:B2:0E:51','0xec07a85115ee95da894e7819d2a97a35a0','Access-Reject','2016-12-02 13:20:38'),(188321,'68:7F:74:26:E7:E2','0xfb03707f0275a78744a10f714b68acd7e8','Access-Reject','2016-12-02 13:20:38'),(188322,'00:25:9C:5E:50:C0','0x3a849bfdd254aab525332f08f506c58a2a','Access-Reject','2016-12-02 13:20:40'),(188323,'90:48:9A:A5:E7:61','0x8df275eefc9c9f1e7bd1696f7ce0545b37','Access-Reject','2016-12-02 13:20:50'),(188324,'80:19:67:4B:54:60','0x0152d885e82cd45930e329bf7cbca1b82a','Access-Reject','2016-12-02 13:21:00'),(188325,'80:22:75:0F:23:DA','0xafddcd60d53bd3187faaf3f29e00441cd2','Access-Reject','2016-12-02 13:21:26'),(188326,'00:71:CC:10:98:E9','0x21b41d10ce64d2f4f6bb2422dc140aa73e','Access-Reject','2016-12-02 13:21:29'),(188327,'14:D1:1F:DF:EA:A1','0x262800fec911eb4371b830c7295f8e90ad','Access-Reject','2016-12-02 13:21:36'),(188328,'00:C3:A4:F3:32:C7','0xe5138143a7b14adc385fc9e8e5bd4afc00','Access-Reject','2016-12-02 13:21:45'),(188329,'80:19:67:F0:CB:25','0xdad7542ca9a1681ceaf6cb6618c61cdd7e','Access-Reject','2016-12-02 13:22:36'),(188330,'80:01:84:39:91:94','0xd2830692e4d6a9eabf0f7869a77a2ac64d','Access-Reject','2016-12-02 13:22:51'),(188331,'00:21:E2:EA:A1:99','0x2a546e79f15ff22db45ca23b438a7f6977','Access-Reject','2016-12-02 13:23:37'),(905056,'baduwa','','Access-Accept','2019-09-19 21:28:18'),(188333,'C0:38:96:40:F3:8B','0x1d053d311aa8ac0041b284279da54e1ce2','Access-Reject','2016-12-02 13:24:24'),(188334,'50:9F:27:4A:08:46','0x38463cc0bca0027297c56c4a42aed3fa96','Access-Reject','2016-12-02 13:24:53'),(188335,'64:5A:04:72:18:3B','0xafbfefbb22a4bccbefb32c55d749c4b1e2','Access-Reject','2016-12-02 13:25:35'),(188336,'30:AA:BD:20:23:17','0xe0fb21d7c9971e4a97753054f864d409d2','Access-Reject','2016-12-02 13:25:40'),(188337,'40:88:05:EF:E4:3D','0x434c8d3866f49b2d5b4eba10b9e4bde60e','Access-Reject','2016-12-02 13:26:19'),(188338,'80:22:75:0F:23:DA','0x88ab7eecaa44ff19aec001aba3faaf3aa5','Access-Reject','2016-12-02 13:26:34'),(188339,'A8:06:00:33:90:8D','0xafb88f94e85abac24981285c740e706630','Access-Reject','2016-12-02 13:26:35'),(188340,'6C:FA:A7:40:18:F6','0x2efe75d5c2c741e272ba883ab0dce75842','Access-Reject','2016-12-02 13:27:27'),(348138,'tpsbiz','','Access-Reject','2018-12-14 03:55:59'),(188342,'00:21:6B:AD:F7:FA','0x3b5562aeeab3f566b8005b33c7168c88b6','Access-Reject','2016-12-02 13:27:49'),(188343,'0C:41:3E:97:FE:2A','0x38f643eb39c6b9dfbbf7ddd9ffaa064547','Access-Reject','2016-12-02 13:27:58'),(188344,'00:1B:9E:07:A0:E2','0x15c8d84bd4ea11337c0b4692a547c9f6a2','Access-Reject','2016-12-02 13:28:03'),(188345,'84:7A:88:21:74:C0','0xe174c6f78fe31d4aa19e8e012f372cbb8e','Access-Reject','2016-12-02 13:28:04'),(188346,'54:35:30:CE:96:FE','0x3a5acf68090d95603226fb2627eecb3c4e','Access-Reject','2016-12-02 13:29:11'),(188347,'24:A4:3C:32:2D:3E','0x8919ae672f11b5247dc32a75b7dcc86600','Access-Reject','2016-12-02 13:29:20'),(188348,'68:72:51:00:72:BF','0x08b4eeaf928045282a5d67705cdef08cb1','Access-Reject','2016-12-02 13:29:20'),(188349,'68:72:51:42:E6:6E','0xf6a641690f1b25abc80b60239cca214897','Access-Reject','2016-12-02 13:29:20'),(188350,'68:72:51:42:E8:2D','0x3d0848bd4c6462fb057ed6630a233b4901','Access-Reject','2016-12-02 13:29:20'),(188351,'00:27:22:A4:1E:8F','0x38d48457f0c2aca582586be6f22efea414','Access-Reject','2016-12-02 13:29:20'),(188352,'98:FC:11:56:30:31','0xb36b826dde83b3dcbe8f6a481d9f3fcd8e','Access-Reject','2016-12-02 13:29:20'),(188353,'00:27:22:AE:6D:D7','0x2c929ec4df385e77644400fd50f65bb31a','Access-Reject','2016-12-02 13:29:20'),(188354,'68:7F:74:1B:94:AF','0xdba5372f8c9cf36f226fe6e0d5c32c7e35','Access-Reject','2016-12-02 13:29:20'),(188355,'24:A4:3C:7E:C7:FD','0x9cae738d338ca37b77a9ccd90db435210c','Access-Reject','2016-12-02 13:29:20'),(188356,'24:A4:3C:48:15:0D','0x0ba64098c16252b4a4f3ab0f06b88e9c36','Access-Reject','2016-12-02 13:29:21'),(188357,'68:7F:74:B2:0E:51','0x2e692723c933699d1004373d58f72c6f83','Access-Reject','2016-12-02 13:29:21'),(188358,'68:7F:74:26:E7:E2','0xbc2c3cfea3d3a5c48e9631b2b77609048c','Access-Reject','2016-12-02 13:29:21'),(188359,'00:15:6D:D8:31:2C','0xb6d7600786e31039e8b2ee6e388808e787','Access-Reject','2016-12-02 13:29:33'),(188360,'20:7C:8F:28:CA:5E','0xd2ebd58fdf41157886b326316930cc0c9a','Access-Reject','2016-12-02 13:30:13'),(188361,'30:AA:BD:20:23:17','0x016eb61b4728b1049fdabd58e224d09d38','Access-Reject','2016-12-02 13:30:17'),(188362,'A4:77:60:08:7F:81','0x9df9b81841842d7d96026b6aff28f9c414','Access-Reject','2016-12-02 13:30:36'),(188363,'00:15:6D:D8:31:2C','0xd8947e70a571363ca9ea2f515c6de6ebf3','Access-Reject','2016-12-02 13:30:39'),(188364,'00:15:6D:72:8C:AE','0x472e664648421721292c5c40fc14269950','Access-Reject','2016-12-02 13:31:15'),(188365,'00:25:9C:5E:50:C0','0x92456b5823d4d09a1f5c1cabca22c1b08b','Access-Reject','2016-12-02 13:31:15'),(188366,'00:40:77:BB:55:10','0x60266af7fb23a752f2da731d9f40b844f8','Access-Reject','2016-12-02 13:31:15'),(188367,'6C:FA:A7:40:18:F6','0xa45ee17e0a4183b8f15087cc96328a16fc','Access-Reject','2016-12-02 13:32:57'),(188368,'EC:88:92:80:D3:24','0x6e50d9f4e94dba6e02ee567517e0fd82c3','Access-Reject','2016-12-02 13:33:22'),(188369,'A4:44:D1:7D:BB:A0','0xbeedbcbde32c944e836303abbb9e64998e','Access-Reject','2016-12-02 13:33:24'),(188370,'00:40:77:BB:55:10','0xd50a60b878b7cf2c253f01c1c1fed79244','Access-Reject','2016-12-02 13:33:24'),(188371,'00:25:9C:5E:50:C0','0x1cbb566fd7131801fea4baa656e196bbd6','Access-Reject','2016-12-02 13:33:25'),(188372,'2C:33:7A:5D:F7:1B','0xad15b3dc8a089fb8056cf6021f958c39b0','Access-Reject','2016-12-02 13:33:25'),(188373,'28:40:88:FA:24:AC','0x65b294455dc6b453fc44d6eef6a47ae9de','Access-Reject','2016-12-02 13:33:32'),(188374,'68:A3:C4:98:6F:C2','0x270a065d48c777a3d89c239c97f61a0d5f','Access-Reject','2016-12-02 13:35:17'),(188375,'B8:EE:65:C5:16:A9','0x3ab01bd3759610eb347e14b7f250841a5d','Access-Reject','2016-12-02 13:35:38'),(188376,'68:7F:74:1B:94:AF','0x7b3e11235a6388546388a272e9340c8551','Access-Reject','2016-12-02 13:36:07'),(188377,'98:FC:11:56:30:31','0x6870c673bf9887332a42d5be5c0f787506','Access-Reject','2016-12-02 13:36:08'),(188378,'80:19:67:6B:E1:27','0xa88bf9e796e6f0a7c275c0b6d2444cf2f6','Access-Reject','2016-12-02 13:36:10'),(310946,'britwums','','Access-Accept','2018-08-27 07:35:23'),(923811,'dodoos','','Access-Reject','2019-11-08 16:44:30'),(188381,'F8:DB:7F:86:C2:CD','0x085f266b64d7538f0e34a8896c04c7f3ea','Access-Reject','2016-12-02 13:37:16'),(188382,'1mpKWH','0xbbe068e4d512087c4831867459631c5e5b','Access-Reject','2016-12-02 13:37:49'),(188383,'50:9F:27:4A:08:46','0x4dafe7ce2961e8edc6f2940834bda9c4b8','Access-Reject','2016-12-02 13:38:12'),(345965,'tpsbiz','','Access-Reject','2018-12-13 08:58:23'),(188385,'1mpHWK','0x7dbdea7c2704a8e8ce559499479d1ce922','Access-Reject','2016-12-02 13:38:39'),(188386,'9C:28:40:0B:4E:01','0x2c1083b6409778abcefe9e579bfdc54f1d','Access-Reject','2016-12-02 13:39:31'),(188387,'00:15:6D:D8:31:2C','0x317279a0689e7b838b9848ef57619272a7','Access-Reject','2016-12-02 13:39:33'),(188388,'48:59:29:C3:A2:8D','0x20e15421250fce75006de3da3f87bdf8b0','Access-Reject','2016-12-02 13:39:46'),(188389,'A4:44:D1:7D:BB:A0','0xcea9cde81346649a496f4072674942d74b','Access-Reject','2016-12-02 13:39:51'),(188390,'00:1B:9E:07:A0:E2','0xec8a64813c4f4bb70bf82027443b89cf29','Access-Reject','2016-12-02 13:40:09'),(188391,'78:FF:CA:47:C8:AB','0x23964ae1f71eeb0a63fb8b32e9f740b3cf','Access-Reject','2016-12-02 13:40:34'),(188392,'80:19:67:F5:84:2F','0x32919c4e2d872caafd31c05764fd8ca533','Access-Reject','2016-12-02 13:41:03'),(188393,'C8:AA:21:36:E4:14','0x646283bcc9cef922803a50e35b3377fa26','Access-Reject','2016-12-02 13:41:12'),(346581,'tpsbiz','','Access-Reject','2018-12-13 14:25:14'),(188395,'80:19:67:CB:6A:0C','0x6899dcbf312cfe00b22362ac661fe37e6e','Access-Reject','2016-12-02 13:42:28'),(188396,'9C:28:40:0B:4E:01','0xe10261a146f4826b0a7f4d0379ab3ec327','Access-Reject','2016-12-02 13:42:29'),(188397,'00:08:22:B0:99:FC','0xe72faca6f89dc91da731b84c7855f4efbe','Access-Reject','2016-12-02 13:42:34'),(188398,'B0:10:41:42:2A:9A','0x1b46a1d4cbc7ce501b888b0d37bb6a743d','Access-Reject','2016-12-02 13:43:20'),(188399,'9C:28:40:0B:4E:01','0x3e348807c64584fa512e1d95edef3a2ea6','Access-Reject','2016-12-02 13:43:43'),(188400,'54:EA:A8:7F:CC:15','0xc10a2d8694ba67df61df3aef61c0307bdc','Access-Reject','2016-12-02 13:44:03'),(188401,'10:30:47:8F:5A:FB','0xc6729c2c337848d80390cd29756a5b7930','Access-Reject','2016-12-02 13:44:24'),(188402,'80:19:67:6E:2C:3C','0x61a4c5e72f097b824ba5dcbfc0a5961bd5','Access-Reject','2016-12-02 13:44:46'),(188403,'40:B8:9A:4B:6D:AC','0xbaf9f545eb89e56b342caeb07df1471b4d','Access-Reject','2016-12-02 13:45:03'),(188404,'00:27:15:60:96:65','0x33c953c34ea17cf9a15b945ea654ea697b','Access-Reject','2016-12-02 13:45:18'),(188405,'28:40:88:FA:24:AC','0x7b93df1984e0aba54f1b0f49a1e3fb2f27','Access-Reject','2016-12-02 13:45:36'),(188406,'F4:8E:92:E7:89:A5','0xb0cd9f1c0cd640a3d846f2b7cc107ac264','Access-Reject','2016-12-02 13:45:37'),(188407,'E8:99:C4:A9:BC:56','0xd080afd2b4941da27f7188aac7f107f30b','Access-Reject','2016-12-02 13:46:38'),(188408,'78:FF:CA:74:4A:8C','0x879ad9c9ae38b28d957fc92fbd3e1aad47','Access-Reject','2016-12-02 13:46:43'),(345964,'tpsbiz','','Access-Reject','2018-12-13 08:57:51'),(188410,'00:DB:DF:C2:7C:25','0xc2e5b68bae971d3eac5b21ca0bb11bea1d','Access-Reject','2016-12-02 13:49:03'),(188411,'00:24:D2:8D:DC:27','0x666fcd4a521d345eec0e26af6b6be8251a','Access-Reject','2016-12-02 13:49:10'),(188412,'00:AF:AB:A9:2E:B6','0x39f0fce1631fc7340f7942bbba5bd8503e','Access-Reject','2016-12-02 13:49:29'),(188413,'00:15:6D:D8:31:2C','0xbdb111f14b1b916ba1b11c9d6d7b0e5d11','Access-Reject','2016-12-02 13:49:33'),(188414,'BC:B3:08:D7:56:49','0x2c73ef32a3e802542578e8137db0d5c1f6','Access-Reject','2016-12-02 13:49:35'),(188415,'3C:18:9F:68:D1:C8','0x8933a9cdef5b3e745874860a3403f47f47','Access-Reject','2016-12-02 13:49:45'),(188416,'BC:05:00:3C:F0:95','0x3a28b3af2df3278dd11a15c4d0d4551c79','Access-Reject','2016-12-02 13:49:58'),(188417,'F0:5B:7B:B6:FA:FE','0x8b1c664786f8adb70a5d5ce1a60ff41de8','Access-Reject','2016-12-02 13:50:05'),(188418,'5C:0A:5B:F9:21:F0','0x3e4973617a049b29b255fae4ef3c37725a','Access-Reject','2016-12-02 13:50:07'),(188419,'00:AF:AB:A9:2E:B6','0xdf44b8e2ac728228b7bab51a43aa3784d1','Access-Reject','2016-12-02 13:50:57'),(188420,'00:71:E2:EA:AB:1E','0xc934686edb6f393aab6c8a3aeb1432786d','Access-Reject','2016-12-02 13:51:13'),(188421,'BC:B3:08:CD:A9:41','0x46d050fc7201fbb5890064f9251c4b9ff2','Access-Reject','2016-12-02 13:51:30'),(188422,'34:FC:01:B3:EA:9D','0xfd0f1249ad813c76d7a8daef0d16a8663d','Access-Reject','2016-12-02 13:51:56'),(188423,'80:19:67:D7:B1:67','0x696ccc1b0f77cd41dff5423df16c87ee29','Access-Reject','2016-12-02 13:51:59'),(188424,'00:08:22:06:EC:06','0x50f70f1dcb8fc1b4dd82b292aa37d514f0','Access-Reject','2016-12-02 13:52:57'),(188425,'24:E3:14:C1:7D:88','0x7874e38d5b960f237d737bbd66f6703e5d','Access-Reject','2016-12-02 13:53:02'),(188426,'00:16:E3:76:3E:5A','0x55e12f8b0e886a54b4811b012f4ce1106b','Access-Reject','2016-12-02 13:54:13'),(188427,'00:21:E2:EA:A1:99','0xfd7c0a6bd7ee5696d7a33135c096b935cf','Access-Reject','2016-12-02 13:54:51'),(188428,'80:19:67:3B:01:5D','0x04c1d8835b5822480aaaf08a0728e5a5db','Access-Reject','2016-12-02 13:55:06'),(188429,'24:E3:14:C1:7D:88','0xeba08af4d9507b48ce689e98ecea51db4c','Access-Reject','2016-12-02 13:55:23'),(188430,'58:F1:02:80:B7:89','0x862196676fad82d4552aaf8b24cebab60a','Access-Reject','2016-12-02 13:55:53'),(188431,'58:7F:57:75:CE:96','0x871d3cfe03477bd500e6a5760bcce1c978','Access-Reject','2016-12-02 13:56:27'),(188432,'8C:77:16:48:59:23','0x638e20eb7bbd4754a363165fbe20673e97','Access-Reject','2016-12-02 13:56:39'),(188433,'0C:BD:51:0C:6D:51','0xe14a98ac10ec33efa8a351406cda9ab65f','Access-Reject','2016-12-02 13:57:12'),(188434,'78:FF:CA:22:03:E2','0xa3145c0fa8a0a3de6007f2818f79fa5e1a','Access-Reject','2016-12-02 13:57:53'),(188435,'40:B8:9A:4B:6D:AC','0x928267f799d02af5891eb9ee27706891a2','Access-Reject','2016-12-02 13:58:28'),(188436,'10:08:B1:39:4E:8B','0x01fd2bd28b583c4ca689ce71645ad61207','Access-Reject','2016-12-02 13:59:15'),(188437,'00:15:6D:D8:31:2C','0xdff6ce5f55f9528b2f6c3f0997f4112220','Access-Reject','2016-12-02 13:59:33'),(188438,'FC:19:10:7A:2E:87','0x21170ad650efc1a8f8991c90014e8f5801','Access-Reject','2016-12-02 13:59:35'),(345922,'tpsbiz','','Access-Reject','2018-12-13 08:35:38'),(188440,'80:19:67:36:24:78','0x93e993c54e0de5bdaa2669f55c4f6268ef','Access-Reject','2016-12-02 14:00:14'),(188441,'24:FD:52:98:FC:2C','0x69f4a89241132b234321a07b869b9b1ab2','Access-Reject','2016-12-02 14:01:53'),(188442,'90:48:9A:A5:E7:61','0xe11b1ca2919908292bc0da6f2104ac158e','Access-Reject','2016-12-02 14:02:26'),(188443,'70:72:0D:39:1B:EE','0x7c23fbd68e0d64c8d53cc7365429abf2e6','Access-Reject','2016-12-02 14:02:57'),(923810,'dodoos','','Access-Reject','2019-11-08 16:44:19'),(188445,'70:72:0D:39:1B:EE','0x4b190cf32753bf8685941879c32dc6d1ae','Access-Reject','2016-12-02 14:04:00'),(188446,'10:68:3F:82:8A:48','0xf02a69e7bc232f0a0160336ee853ed254f','Access-Reject','2016-12-02 14:04:20'),(188447,'E8:08:8B:5F:EB:4A','0x6c8c1d344e72eaa62a66600a83eb8cc35a','Access-Reject','2016-12-02 14:04:25'),(188448,'F8:D0:BD:90:61:5F','0xda03c2c7d947f2dc60e92ba331091eebc1','Access-Reject','2016-12-02 14:04:30'),(188449,'54:EA:A8:7F:CC:15','0x14156a8d04c56ce6da6930290283c7a1bc','Access-Reject','2016-12-02 14:04:53'),(188450,'24:A4:3C:32:2D:3E','0x41300efd91e60daabe27cf07b8ca71f294','Access-Reject','2016-12-02 14:05:19'),(188451,'68:72:51:00:72:BF','0x9627d4559b7b2ad8798c3275f5028be71d','Access-Reject','2016-12-02 14:05:19'),(188452,'68:72:51:42:E8:2D','0x996282c43425ab41c69cf669a083a80714','Access-Reject','2016-12-02 14:05:19'),(188453,'00:27:22:A4:1E:8F','0x7aa9636561e4e81706c6d7a9bde6fd25b0','Access-Reject','2016-12-02 14:05:19'),(188454,'00:27:22:AE:6D:D7','0x07217d2835bd9af69498e1486b151ddbd8','Access-Reject','2016-12-02 14:05:19'),(188455,'68:7F:74:1B:94:AF','0x4a8c995d5c742d4c590b12bb0a30dcc8c1','Access-Reject','2016-12-02 14:05:19'),(188456,'24:A4:3C:7E:C7:FD','0x31df3a72bb31ea58e0f8fddd33ea5739d1','Access-Reject','2016-12-02 14:05:19'),(188457,'68:72:51:42:E6:6E','0x13cf52b3e085f7f71cfe4e8eaffa43b492','Access-Reject','2016-12-02 14:05:19'),(188458,'00:15:6D:D8:31:2C','0x8bfb7a2f9b9eeb1d355759d708d65ff8e6','Access-Reject','2016-12-02 14:05:19'),(188459,'98:FC:11:56:30:31','0x6ce25b84cab1005064b3978d17683ad3c6','Access-Reject','2016-12-02 14:05:19'),(188460,'24:A4:3C:48:15:0D','0x4088cb10726d897b975fdc1dfb94f8026f','Access-Reject','2016-12-02 14:05:19'),(188461,'68:7F:74:26:E7:E2','0xe7e7732918d3200abb9888ca234e9cbac9','Access-Reject','2016-12-02 14:05:19'),(188462,'00:15:6D:72:8C:AE','0xf9f671e467f657ab7937f1f848b3f8b27f','Access-Reject','2016-12-02 14:05:20'),(188463,'00:40:77:BB:55:10','0xa1f1d17a014c2d1b57c191ab1474d890bc','Access-Reject','2016-12-02 14:05:20'),(188464,'00:25:9C:5E:50:C0','0xd4d55566a5d7cbbc67376c539a3930920c','Access-Reject','2016-12-02 14:05:20'),(188465,'14:9A:10:E9:0B:F6','0xf46fa84f52916788ece3450e85b1b4a3e5','Access-Reject','2016-12-02 14:06:03'),(188466,'78:FF:CA:9A:DC:D6','0xeb7f3685d2ad452aa1514f417035161e68','Access-Reject','2016-12-02 14:06:07'),(188467,'EC:59:E7:DD:F2:69','0x8fb8d94f868e56971b5bd75c530158c607','Access-Reject','2016-12-02 14:06:10'),(188468,'40:B8:9A:4B:6D:AC','0x699ec97472ca7141e177b3279736f14712','Access-Reject','2016-12-02 14:07:22'),(188469,'78:FF:CA:78:46:12','0x378e9d29f0ad61559fc7414f0210746aad','Access-Reject','2016-12-02 14:07:30'),(188470,'BC:B3:08:CD:A9:41','0x774ca4996cf5735c10d635f28711049392','Access-Reject','2016-12-02 14:08:18'),(188471,'F0:5B:7B:B6:FA:FE','0x453084b15276a98cf9894c228c337bb6a7','Access-Reject','2016-12-02 14:08:30'),(188472,'00:15:6D:D8:31:2C','0x4c241a756f48bb71753e8db900f6be77b5','Access-Reject','2016-12-02 14:09:33'),(188473,'80:19:67:A7:AB:64','0x3134861028b9049a42a1c229b2f3917689','Access-Reject','2016-12-02 14:09:39'),(188474,'24:E3:14:C1:7D:88','0x47bf920a8b6cc164470946ff00bc0659cd','Access-Reject','2016-12-02 14:10:17'),(188475,'0C:41:3E:97:FE:2A','0xd48307d807c4cd272d5fd02dade8c02e6d','Access-Reject','2016-12-02 14:10:22'),(188476,'30:AA:BD:F3:C7:A4','0x096b348d8dca0e443da115e040ad784db0','Access-Reject','2016-12-02 14:10:53'),(188477,'48:DB:50:72:DB:23','0xd22f6edd19043a44e3b69cab89527353ae','Access-Reject','2016-12-02 14:10:57'),(188478,'68:72:51:42:E8:2D','0x61747e15924ee24baf5873c6a4450ad2ad','Access-Reject','2016-12-02 14:11:25'),(188479,'68:72:51:42:E6:6E','0x75c3ba734b1aa35384e58bf8718338d68f','Access-Reject','2016-12-02 14:11:25'),(188480,'24:A4:3C:7E:C7:FD','0x5efd8b62974ef2933669a469ecc43325de','Access-Reject','2016-12-02 14:11:25'),(188481,'74:E2:F5:32:51:74','0xb057c08ccb99867e3a6b9a7ac040312863','Access-Reject','2016-12-02 14:11:33'),(188482,'6C:FA:A7:40:18:F6','0x3cc6c817a0151251625011a4fbbe9c3c32','Access-Reject','2016-12-02 14:11:42'),(188483,'80:19:67:25:B8:55','0xd1c33b73b5dc69eb36f4dfb55590503336','Access-Reject','2016-12-02 14:12:18'),(351383,'tpsbiz','','Access-Reject','2018-12-15 08:43:26'),(188485,'24:A4:3C:32:2D:3E','0xb5b4d67443bc8032b03040702737c9bd2d','Access-Reject','2016-12-02 14:13:40'),(188486,'68:72:51:00:72:BF','0x8147d2f2e1d128f3565977559ee54e301b','Access-Reject','2016-12-02 14:13:40'),(188487,'00:27:22:AE:6D:D7','0xee30a85c2d323a4e783b982615a7ef9669','Access-Reject','2016-12-02 14:13:40'),(188488,'68:7F:74:1B:94:AF','0xf207a238e72bccdf6c4fa54632aa0648ce','Access-Reject','2016-12-02 14:13:40'),(188489,'00:15:6D:72:8C:AE','0xc3f83c26f67236766ba7cb91d883a5b663','Access-Reject','2016-12-02 14:13:40'),(188490,'00:15:6D:D8:31:2C','0xf48088766f77bdddd7bd67ae9b89fdd51d','Access-Reject','2016-12-02 14:13:40'),(188491,'68:7F:74:B2:0E:51','0x13fd036e892741556d0783471a052ee140','Access-Reject','2016-12-02 14:13:40'),(188492,'68:7F:74:26:E7:E2','0xdced05accbb6bf560067c67bc678d25107','Access-Reject','2016-12-02 14:13:40'),(188493,'F0:5B:7B:3E:95:37','0x572fc345e3ec231dea430851c10d865777','Access-Reject','2016-12-02 14:14:34'),(188494,'EC:59:E7:DD:F2:69','0x42340043ca7fed8ac9d94803f38cdd05e0','Access-Reject','2016-12-02 14:14:56'),(188495,'00:25:9C:5E:4D:87','0x0fac20993d11b66fb9489cf0ba3d866183','Access-Reject','2016-12-02 14:14:56'),(188496,'00:40:77:BB:55:10','0xb45b1405d6f39ee84a0454bf1c16ee9a2b','Access-Reject','2016-12-02 14:14:56'),(188497,'40:B8:9A:4B:6D:AC','0x5be391f9db985631ab634b8b33960274a1','Access-Reject','2016-12-02 14:15:00'),(188498,'80:19:67:15:69:36','0xaa312fa9d0f4382358c321551d874dc71e','Access-Reject','2016-12-02 14:15:20'),(188499,'40:CB:A8:26:64:1F','0x0b54f23da9d2c8f0bd1c1240a5d2f33b46','Access-Reject','2016-12-02 14:15:38'),(188500,'C0:18:85:6D:DA:40','0xfc45787b7451ad6dca0391fceb6e886eb9','Access-Reject','2016-12-02 14:16:26'),(188501,'88:A7:3C:DB:09:6E','0xb4f56940762592fe318653db75922874fc','Access-Reject','2016-12-02 14:16:39'),(188502,'60:6D:C7:DE:DD:D7','0xea340ab05982254f9e05cc8cfc8954f55f','Access-Reject','2016-12-02 14:17:01'),(188503,'78:FF:CA:9A:DC:D6','0xa616ce6be4458193cc05f33ffdf0d37ad7','Access-Reject','2016-12-02 14:17:25'),(188504,'00:21:E2:EA:A1:99','0x468957b6fe1920d316ed68f48d9f5546b6','Access-Reject','2016-12-02 14:18:21'),(188505,'00:24:D7:80:BB:BC','0x783fb8717f33e156bf5bdac473159845ef','Access-Reject','2016-12-02 14:18:44'),(188506,'00:15:6D:D8:31:2C','0x805ae92cfa5f4482253b52de21d1be3d33','Access-Reject','2016-12-02 14:19:33'),(188507,'00:1B:9E:07:A0:E2','0x34f0fca088e05014bf56ddd9601008297f','Access-Reject','2016-12-02 14:19:34'),(188508,'F0:5B:7B:B6:FA:FE','0x11b8a341eef83d66af1f85bad1578e7b1d','Access-Reject','2016-12-02 14:19:43'),(188509,'90:48:9A:A5:E7:61','0x5089a17f09c5a4a9ffa81fd52921da202b','Access-Reject','2016-12-02 14:20:18'),(188510,'5C:0A:5B:F9:21:F0','0x5eace842207c0900d9c14110a957168d90','Access-Reject','2016-12-02 14:20:20'),(188511,'18:21:95:A1:E1:F7','0xf706f6cf3bd7e8a4dd31f6a6cce2fe3d4b','Access-Reject','2016-12-02 14:20:21'),(188512,'BC:B3:08:CB:0B:0A','0xf51c6afbd1bd718ec660a7056862f779cd','Access-Reject','2016-12-02 14:20:52'),(188513,'84:A4:66:FC:7A:02','0xea2df6bfb451948270b393832081faad44','Access-Reject','2016-12-02 14:21:48'),(188514,'FC:C2:DE:C0:2E:6F','0x5172e6d18180cd3984d029184bcca568c5','Access-Reject','2016-12-02 14:22:02'),(188515,'68:72:51:42:E6:6E','0x5aa4a9a260bafb9ddb8666ad4fe46e7bae','Access-Reject','2016-12-02 14:22:32'),(188516,'68:72:51:42:E8:2D','0xb682750915b478af9010a5792507f9d2c5','Access-Reject','2016-12-02 14:22:32'),(188517,'68:72:51:00:72:BF','0xdb8f0f14944353afe24511cfaba1c21e68','Access-Reject','2016-12-02 14:22:32'),(188518,'00:27:22:A4:1E:8F','0x7ea43cc5dc9a97ddd1dca094de27f5f298','Access-Reject','2016-12-02 14:22:32'),(188519,'00:27:22:AE:6D:D7','0xab7b5ee28f25db217dca3846f709efe2f5','Access-Reject','2016-12-02 14:22:32'),(188520,'98:FC:11:56:30:31','0x3c2b70956bfdf64dfaa3e25f43ccb31918','Access-Reject','2016-12-02 14:22:32'),(188521,'00:25:9C:5E:4D:87','0xfa08c02ba641abc0b0b477c487597cbac3','Access-Reject','2016-12-02 14:22:32'),(188522,'68:7F:74:1B:94:AF','0x2e1d65c3f4dcf02bdb60611e47df03bfe4','Access-Reject','2016-12-02 14:22:32'),(188523,'00:15:6D:72:8C:AE','0xe43de027a52975fc42c9ec12273e9f872d','Access-Reject','2016-12-02 14:22:33'),(188524,'00:25:9C:5E:50:C0','0x1f9f999b15d6f61db0ec23c08f50952702','Access-Reject','2016-12-02 14:22:33'),(188525,'00:40:77:BB:55:10','0x32556cb7e4588c494d01c0f7641e4e09bc','Access-Reject','2016-12-02 14:22:33'),(188526,'24:A4:3C:48:15:0D','0x5575d9c64da9db24095cfc22346d3331b6','Access-Reject','2016-12-02 14:22:33'),(188527,'68:7F:74:B2:0E:51','0x5feec17530c581de9ae1eafba33c1c80ec','Access-Reject','2016-12-02 14:22:33'),(188528,'68:7F:74:26:E7:E2','0xf973fb5934b1bae49cb5da112fcb606a03','Access-Reject','2016-12-02 14:22:33'),(188529,'3C:BB:FD:9A:EE:18','0xc1e2f19b6bfdff1e748c91290b64e10848','Access-Reject','2016-12-02 14:22:53'),(188530,'70:72:0D:39:17:D5','0xae038a32d246ed58adeb3f64707523fc51','Access-Reject','2016-12-02 14:24:47'),(188531,'24:E3:14:C1:7D:88','0xe979208d8a5473574b56a779085f7e5c89','Access-Reject','2016-12-02 14:24:57'),(188532,'54:35:30:CE:96:FE','0xdcad22da6bef0f500bb1faa02fa13bc93f','Access-Reject','2016-12-02 14:25:19'),(188533,'40:B8:9A:4B:6D:AC','0x4a41daf415eefb89df9cfdf80b82a61a8b','Access-Reject','2016-12-02 14:25:35'),(923809,'dodoos','','Access-Reject','2019-11-08 16:44:07'),(188535,'A4:44:D1:56:34:E4','0xc46712b54ecf110797a2f28c67477901b4','Access-Reject','2016-12-02 14:25:52'),(188536,'44:6D:57:D9:89:4C','0xbf66ecb165fa71c3d151e9c354f65dee6e','Access-Reject','2016-12-02 14:25:55'),(188537,'00:21:E2:EA:A1:99','0x7682ad742712455494b3f524f939ebabf9','Access-Reject','2016-12-02 14:26:05'),(346686,'tpsbiz','','Access-Reject','2018-12-13 15:20:07'),(188539,'A4:77:60:08:7F:81','0xbecdef3bf1ca329f1100e9e158ec728636','Access-Reject','2016-12-02 14:26:18'),(188540,'F4:09:D8:76:A8:40','0x179df25f9ca7adc7b4bb2e543c363e74a8','Access-Reject','2016-12-02 14:26:18'),(188541,'74:5C:9F:03:4F:54','0xa52918aea185c15409f8809fa397f8d2ba','Access-Reject','2016-12-02 14:26:56'),(188542,'30:AA:BD:9D:62:F5','0x73f031ad161db29127aa49dec0f3cb7ca5','Access-Reject','2016-12-02 14:26:57'),(188543,'74:E2:F5:32:51:74','0x6ff8878c39f5dd87ff74ad261a9d241ae8','Access-Reject','2016-12-02 14:27:13'),(188544,'D0:2D:B3:6D:BC:B7','0x614712db1dceef731ce5cd6651bbcc723e','Access-Reject','2016-12-02 14:27:29'),(188545,'A4:70:D6:83:3F:F6','0x1ec10f1b3b40dbe4aa193f3580707070f6','Access-Reject','2016-12-02 14:27:32'),(188546,'78:FF:CA:33:9A:EE','0xefb9bc0c22a9a4704e39f82d582b64d169','Access-Reject','2016-12-02 14:27:37'),(188547,'90:48:9A:A5:E7:61','0x662297a7584a24345bd229ab83b812fd27','Access-Reject','2016-12-02 14:27:41'),(188548,'54:EA:A8:7F:CC:15','0xfba6d80bf6745f280611256316a9e4d36e','Access-Reject','2016-12-02 14:27:46'),(188549,'00:24:D7:80:BB:BC','0x2e31063390fb04f6566da512c91c8b3027','Access-Reject','2016-12-02 14:28:08'),(188550,'A4:44:D1:6E:B3:D2','0xb5239842e1d2382cff5b63fb4585e78682','Access-Reject','2016-12-02 14:28:17'),(188551,'90:48:9A:A5:E7:61','0xae4385bdb50474a494992b7af1432e7c17','Access-Reject','2016-12-02 14:28:33'),(188552,'B8:86:87:D3:1B:A7','0x439484decf9127e1976ed44f3343533494','Access-Reject','2016-12-02 14:28:34'),(188553,'00:08:28:96:56:FF','0x60642e060611792879a49a5a2d5665798d','Access-Reject','2016-12-02 14:28:52'),(188554,'00:08:22:A8:CF:FB','0x5f3eae2d9aa1808f670137383a0fe3aa4e','Access-Reject','2016-12-02 14:29:27'),(188555,'00:15:6D:D8:31:2C','0x66fd7c3d841b565053247028fc19a7c08d','Access-Reject','2016-12-02 14:29:33'),(188556,'A4:81:EE:C1:4A:50','0x78c5773cbfd1e65d4cf18b1dbe32fcb1b3','Access-Reject','2016-12-02 14:30:03'),(188557,'00:1B:9E:07:A0:E2','0xe3330381df788a064062a87fee070f47dd','Access-Reject','2016-12-02 14:30:15'),(188558,'A4:44:D1:4E:9E:18','0xd021a58410e64283aa3f09b423ef384ba7','Access-Reject','2016-12-02 14:30:16'),(188559,'80:19:67:60:50:74','0xb61fa9221ab9c5f031ab121169485b28f6','Access-Reject','2016-12-02 14:30:17'),(188560,'E8:99:C4:A9:BC:56','0x3c836ee4e615be457242d186baa2f3aeea','Access-Reject','2016-12-02 14:30:30'),(188561,'40:6F:2A:BB:17:81','0x7a593503204123e9c5521557a38ec0b920','Access-Reject','2016-12-02 14:30:55'),(188562,'F0:25:B7:A8:B9:78','0xf493bce1fa7235fe21965c0dc375fb6573','Access-Reject','2016-12-02 14:31:00'),(188563,'40:B8:9A:4B:6D:AC','0x432102c131986c1271f27f63acd9156d12','Access-Reject','2016-12-02 14:31:05'),(188564,'20:A6:80:0C:4F:35','0x84f855c4bf685faf6ac1e651355525c26c','Access-Reject','2016-12-02 14:31:33'),(188565,'58:7F:57:75:CE:96','0xcefe77470dfa68e87341593285478ad125','Access-Reject','2016-12-02 14:31:42'),(346300,'tpsbiz','','Access-Reject','2018-12-13 11:58:42'),(188567,'C0:BD:D1:5B:1F:68','0x88c08bda374882f9ef62ba5f02ee7b5342','Access-Reject','2016-12-02 14:32:29'),(188568,'10:92:66:30:4B:9D','0x519ebb027959914498699c6b7c3bc656be','Access-Reject','2016-12-02 14:32:32'),(188569,'4C:34:88:2C:D4:E0','0x8deee199532469bfb2a9acafb932ac92ac','Access-Reject','2016-12-02 14:33:17'),(188570,'FC:C2:DE:C0:2E:6F','0xf71be7928a6bf6e6c5df0b29be587f3682','Access-Reject','2016-12-02 14:34:52'),(188571,'74:5C:9F:03:4F:54','0xd99d90d22a211a5900422f1e67ca7cb596','Access-Reject','2016-12-02 14:35:10'),(188572,'8C:77:16:48:59:23','0xa19b954319b87c1cd0a9c0f9b9c7f64068','Access-Reject','2016-12-02 14:35:12'),(188573,'F8:A9:D0:4F:A2:B5','0xcaacf7cc502e36a3cc519b9f3655424373','Access-Reject','2016-12-02 14:35:12'),(188574,'60:6D:C7:DE:DD:D7','0xefd6341d8788ad3f064ebcd24f00aac99b','Access-Reject','2016-12-02 14:35:17'),(188575,'BC:B3:08:CD:A9:41','0xce26218078ad049038071c757cfe81b391','Access-Reject','2016-12-02 14:36:29'),(188576,'10:68:3F:82:8A:48','0xcaea0b1dcca4d6f569235e71d91746bc42','Access-Reject','2016-12-02 14:36:38'),(188577,'10:92:66:91:B1:1A','0x90ef2ce95d6635918b1b5ec1bdaadc4f59','Access-Reject','2016-12-02 14:39:00'),(188578,'98:0C:82:71:9A:95','0xd4ed9a7377e68b86b793743b82c62cdecc','Access-Reject','2016-12-02 14:39:09'),(188579,'88:32:9B:1D:4A:C7','0xb747645aabcfbdbd5fae827037e10f87bb','Access-Reject','2016-12-02 14:39:27'),(188580,'00:15:6D:D8:31:2C','0xf012f5e2e00d25ea19f0946bf41a3723aa','Access-Reject','2016-12-02 14:39:33'),(188581,'50:2E:5C:56:01:59','0xbccacf059cbab3602dadb59ee30245a9bb','Access-Reject','2016-12-02 14:39:34'),(188582,'BC:B3:08:D5:D7:50','0xac52dac8f5ecad77ff3f9e7718e4c381e4','Access-Reject','2016-12-02 14:39:35'),(188583,'00:0C:E7:34:67:3C','0x744ff2ca6f3f14c302fe074c40da6405e9','Access-Reject','2016-12-02 14:39:42'),(188584,'78:FF:CA:23:67:5A','0x9d37c9c3791029c32d55bfb16d6bc7690d','Access-Reject','2016-12-02 14:39:45'),(188585,'54:27:1E:64:A3:D7','0x7ec8366197fdca97ba8f04420451dfad42','Access-Reject','2016-12-02 14:40:14'),(345921,'tpsbiz','','Access-Reject','2018-12-13 08:35:07'),(188587,'BC:05:00:3C:F0:95','0x5c727e74d9a5b06a0e808c71a10084a252','Access-Reject','2016-12-02 14:40:34'),(188588,'80:19:67:77:23:9A','0x7bd2a20e0f74acd4bb4be975b4b6384a16','Access-Reject','2016-12-02 14:41:03'),(188589,'10:A5:D0:0E:2D:3F','0xabcba98952e308269f62614a82bb14447a','Access-Reject','2016-12-02 14:41:05'),(188590,'74:E2:F5:32:51:74','0x8520382c5c562db950600ff221640242f5','Access-Reject','2016-12-02 14:41:31'),(188591,'58:7F:57:75:CE:96','0xe88ffc216015f754922d0eb3b5fbde93bd','Access-Reject','2016-12-02 14:41:38'),(188592,'BC:B3:08:D5:D7:50','0x4b0fbd63359de0454025d2d71fe8c5905c','Access-Reject','2016-12-02 14:42:17'),(188593,'54:EA:A8:7F:CC:15','0x9744ff0f60b9f911a65753dad1f7ed7729','Access-Reject','2016-12-02 14:42:48'),(188594,'64:BC:0C:52:AB:66','0xe3df7a8adea4d83525cc55b8da570729a0','Access-Reject','2016-12-02 14:42:52'),(188595,'78:FF:CA:1B:6A:7E','0x751902f5f0fd0299c578989f86c4de1fe9','Access-Reject','2016-12-02 14:43:34'),(188596,'24:0A:11:18:CB:CE','0x55242522afd723f1116b7a293c26685fa9','Access-Reject','2016-12-02 14:43:41'),(188597,'78:FF:CA:9A:DC:D6','0x805b6282946053006c4f5cb818e41ad1bc','Access-Reject','2016-12-02 14:45:01'),(188598,'00:F1:AA:B9:2D:82','0x06965351f01e196e21b2264a7e27feb392','Access-Reject','2016-12-02 14:45:18'),(188599,'50:9F:27:4A:08:46','0x396412d3a937ddeac82214e337792329c6','Access-Reject','2016-12-02 14:45:36'),(346105,'tpsbiz','','Access-Reject','2018-12-13 10:11:42'),(188601,'A4:44:D1:32:76:5A','0x6d4a25effc45081fe01d58512bab66a642','Access-Reject','2016-12-02 14:45:55'),(188602,'00:21:E2:EA:A1:99','0x30b08a7549b604e82e383f5f6fb2526285','Access-Reject','2016-12-02 14:46:30'),(188603,'90:48:9A:A5:E7:61','0x82006767f17cd5d983de4da8e8180b07ca','Access-Reject','2016-12-02 14:47:09'),(188604,'78:FF:CA:95:20:E0','0x9a71e396cfa2f1e1457ceaad7fec027817','Access-Reject','2016-12-02 14:48:05'),(188605,'00:1F:3C:01:75:32','0x009d09bde20b1b7ce05f50be0553e48260','Access-Reject','2016-12-02 14:48:55'),(188606,'4C:34:88:2C:D4:E0','0x3768706894d0f20780533b42c9f77af394','Access-Reject','2016-12-02 14:49:23'),(188607,'00:27:15:28:33:65','0x2350ea8944858bb90edca6b06b62b204cb','Access-Reject','2016-12-02 14:49:31'),(188608,'00:15:6D:D8:31:2C','0x05909d3b499aa64f7928607d7fd707eb65','Access-Reject','2016-12-02 14:49:33'),(188609,'00:1B:9E:07:A0:E2','0xbf60aa6f60fc7c555584798f6a54cd30e1','Access-Reject','2016-12-02 14:49:35'),(188610,'B8:4F:D5:1F:C4:3A','0x34f0caaba97248decf1952962280c73212','Access-Reject','2016-12-02 14:50:52'),(188611,'78:FF:CA:6A:B4:E9','0xf79fa4816e5125425cae6b97616017dd0e','Access-Reject','2016-12-02 14:51:27'),(188612,'80:19:67:E4:52:07','0xed2aec1b1a01ad5f5a9504b7e1b4cd8545','Access-Reject','2016-12-02 14:51:38'),(188613,'84:A4:66:FC:7A:02','0x15a27f189ba5f0de13fb9c01d65fda93b4','Access-Reject','2016-12-02 14:51:43'),(188614,'60:6D:C7:DE:DD:D7','0x22d2452d7f6be1bb4dee8eafd42714d820','Access-Reject','2016-12-02 14:51:51'),(188615,'80:19:67:D7:B1:67','0x1e5dcb4d7655cc74d1099753ff10b44f48','Access-Reject','2016-12-02 14:52:17'),(188616,'4C:ED:DE:11:26:3F','0x9cb5d1ec9e194dc7216f98b2664d852079','Access-Reject','2016-12-02 14:52:46'),(188617,'18:87:96:18:47:55','0x79d3fb514d23a6148fdc544b9eda919bd8','Access-Reject','2016-12-02 14:52:52'),(188618,'80:19:67:FB:8A:B4','0xbb0068b213afb60ad88ccd0932b6e3f2cb','Access-Reject','2016-12-02 14:53:01'),(188619,'C4:88:E5:42:8A:DE','0xc4a6881eb6585dba44b146dbf1a85ba49f','Access-Reject','2016-12-02 14:54:31'),(188620,'00:21:E2:EA:A1:99','0x1ab0b5601d29a0c56a6b4374c5516d6bd5','Access-Reject','2016-12-02 14:54:51'),(188621,'D0:9D:AB:79:2C:14','0x87eec23c7f649b6fb614e9ba52fa61efd5','Access-Reject','2016-12-02 14:55:24'),(188622,'50:9F:27:4A:08:46','0x083ad144297f5e972ca852bc1d3003f888','Access-Reject','2016-12-02 14:55:56'),(188623,'80:19:67:69:6E:31','0x07e309f5d00395631c2c5b29c5b7ef3911','Access-Reject','2016-12-02 14:56:03'),(188624,'00:92:C3:83:FB:DE','0x771b32904ec4da3a6d46ad665669bfacdd','Access-Reject','2016-12-02 14:56:08'),(188625,'58:7F:57:75:CE:96','0x3aaa907740d7c591354bcbce98859f9e82','Access-Reject','2016-12-02 14:56:37'),(188626,'58:F1:02:30:C8:62','0x28e4510be29b3bb0a735ad8cee11a04b67','Access-Reject','2016-12-02 14:57:21'),(188627,'80:19:67:F7:E0:2F','0x7d18f59d175d893d2f177c16ecab717875','Access-Reject','2016-12-02 14:57:35'),(188628,'90:48:9A:A5:E7:61','0x23c81a5c5a01d9680c3c44a1a47d8f81c6','Access-Reject','2016-12-02 14:57:50'),(188629,'B4:74:43:1A:C5:1F','0x76ebd66a274d30d0fc42b2e64b88bb4495','Access-Reject','2016-12-02 14:58:06'),(188630,'BC:B3:08:CD:37:71','0x7ad47d563095b937e642d7293cd44904b5','Access-Reject','2016-12-02 14:58:24'),(188631,'00:15:6D:D8:31:2C','0x0e8fab68325801925a067edbe1f033d0df','Access-Reject','2016-12-02 14:59:33'),(188632,'4C:34:88:2C:D4:E0','0xf8d9c2e88819e885472c05432d648e265c','Access-Reject','2016-12-02 14:59:38'),(188633,'A4:81:EE:C1:4A:50','0x01dd05c77324e6ce6235cfc16ac5a60889','Access-Reject','2016-12-02 14:59:38'),(188634,'A4:44:D1:67:D3:7A','0x67207f5d2fc42d3fbaa5394724b4722bcd','Access-Reject','2016-12-02 14:59:49'),(188635,'A4:77:60:08:7F:81','0x5334ae112e044f002a8f33c8a915243410','Access-Reject','2016-12-02 15:00:42'),(188636,'00:73:E0:29:F9:57','0x5ee987acf158191fd800a78222e0465ad0','Access-Reject','2016-12-02 15:01:08'),(188637,'9C:6C:15:28:DD:9C','0xcd187fe48eeb06361daf65ed16f2555934','Access-Reject','2016-12-02 15:01:24'),(188638,'80:19:67:F4:A0:ED','0x08facf9e2c4dcd0dc5d25cdcb9b5961902','Access-Reject','2016-12-02 15:02:32'),(188639,'2C:33:7A:5D:F7:1B','0xead47099c777f63f5ad23813ed5b0762c1','Access-Reject','2016-12-02 15:02:33'),(188640,'6C:FA:A7:40:18:F6','0x264ccf8b6b9b68e71d027d814b67432fa6','Access-Reject','2016-12-02 15:02:58'),(188641,'38:AA:3C:ED:92:CC','0xc1b45e27fda37943c360ffc6516aca0948','Access-Reject','2016-12-02 15:03:02'),(923808,'dodoos','','Access-Reject','2019-11-08 16:43:56'),(188643,'90:48:9A:A5:E7:61','0xaf0ee7a4794779968ec26ec56bf87fb5f3','Access-Reject','2016-12-02 15:04:56'),(188644,'00:27:15:28:33:65','0x344c2c6c08ba2b108170944db5ad28bf10','Access-Reject','2016-12-02 15:05:31'),(188645,'A4:44:D1:46:4B:84','0xb7aa08bbabe1e3ec2a2b3d97b026c00830','Access-Reject','2016-12-02 15:05:53'),(188646,'50:9F:27:4A:08:46','0x113cf91d1c3da221cf542c4b9a35857b13','Access-Reject','2016-12-02 15:05:56'),(188647,'44:78:3E:4F:A0:9C','0xc7e0833d0c1d99c08d4b3297153e106d73','Access-Reject','2016-12-02 15:06:03'),(852749,'kumi','','Access-Reject','2019-09-06 16:12:58'),(188649,'58:7F:57:75:CE:96','0xe9da0fd8cabebba748b576c8549e9db96f','Access-Reject','2016-12-02 15:08:48'),(188650,'00:F1:AA:B9:2D:82','0x29ec5902711d90c4f7574b85d731d03706','Access-Reject','2016-12-02 15:08:53'),(188651,'80:19:67:F4:A0:ED','0x5782915ffa7e648d69262beeeb78036606','Access-Reject','2016-12-02 15:08:56'),(188652,'4C:34:88:2C:D4:E0','0x002aa6819b50a48908ae1756e716a42474','Access-Reject','2016-12-02 15:09:16'),(923807,'dodoos','','Access-Reject','2019-11-08 16:43:44'),(188654,'00:15:6D:D8:31:2C','0xd24eed5e5de0ac16a381066af42a07b02e','Access-Reject','2016-12-02 15:09:33'),(345863,'tpsbiz','','Access-Reject','2018-12-13 08:03:37'),(188656,'74:E2:F5:32:51:74','0x1fdde12bb516502ef5e08472dd1595cb26','Access-Reject','2016-12-02 15:11:37'),(188657,'00:03:AB:B6:FB:51','0x118d18f385230b34e82f4c6ef38dd5f413','Access-Reject','2016-12-02 15:12:01'),(188658,'00:27:15:77:85:8B','0x4c5582ee2cf4b1fc9a92d3082c33884724','Access-Reject','2016-12-02 15:12:28'),(188659,'90:4E:2B:91:47:2A','0x684be209c8cf74abfbc61245f3237d1eb0','Access-Reject','2016-12-02 15:13:08'),(188660,'3C:83:75:4D:40:E6','0x0ccf6f126253e53c67bc487d40e592c5ab','Access-Reject','2016-12-02 15:13:10'),(188661,'20:62:74:AE:A9:14','0xeb7369a9ec1e2d8e2b476300f9a98f14c2','Access-Reject','2016-12-02 15:13:32'),(188662,'58:7F:57:75:CE:96','0x22d0f9b960a1707ba0e711818d10582fdc','Access-Reject','2016-12-02 15:13:51'),(188663,'A4:44:D1:4E:9E:18','0x84ee7a72e7f6f4258698401f89be7c968c','Access-Reject','2016-12-02 15:13:59'),(188664,'D0:9D:AB:79:2C:14','0xff9a37ff3e8f861bf67d8065708f8f9518','Access-Reject','2016-12-02 15:14:50'),(188665,'58:F1:02:3F:38:44','0x89b010df370711ccfe232ade007fe6e9cc','Access-Reject','2016-12-02 15:15:36'),(188666,'38:71:DE:C3:36:0E','0x863bc744b846d06cc18b2050c6f20e0daf','Access-Reject','2016-12-02 15:15:38'),(188667,'90:48:9A:A5:E7:61','0x01919fa5733413a71b7181a82bcb8f410f','Access-Reject','2016-12-02 15:15:59'),(188668,'00:27:15:28:33:65','0x0eefccfdd6fdd0120bd7d6a87db86419d3','Access-Reject','2016-12-02 15:16:33'),(188669,'10:08:B1:B0:17:41','0x508f6f2aa5d535137ba08a8e16e250c668','Access-Reject','2016-12-02 15:16:59'),(188670,'14:9A:10:E9:0B:F6','0xe2215228c7e264dd217d4b1e65bb3547a3','Access-Reject','2016-12-02 15:17:04'),(188671,'4C:BB:58:0D:3B:B6','0x5ca8d280c5ffcbae8db80701492937ef6c','Access-Reject','2016-12-02 15:17:45'),(188672,'00:15:6D:D8:31:2C','0xe489c1e449bb78ae6a2c09825b1214c441','Access-Reject','2016-12-02 15:19:33'),(188673,'00:21:E2:EA:A1:99','0x2fc1fd4593ff9f4e702c470a86dbbaa0e0','Access-Reject','2016-12-02 15:19:34'),(188674,'80:19:67:F4:A0:ED','0x02076b90853c2110196cf7c5f223f4aed2','Access-Reject','2016-12-02 15:19:59'),(188675,'60:FE:1E:85:24:F9','0x7e04ff1107298a47ecdf2b3318fe54048d','Access-Reject','2016-12-02 15:20:17'),(188676,'2C:8A:72:88:8D:11','0xf84a1ae62d479edfa05c3ffd79fef97a94','Access-Reject','2016-12-02 15:20:18'),(188677,'F0:5B:7B:B6:FA:FE','0x38ac8eccde272c0bbc9acaf0513d67f35b','Access-Reject','2016-12-02 15:20:18'),(188678,'34:23:BA:6A:2C:9C','0xc1da6235890f5dc88375b1644fa3eea637','Access-Reject','2016-12-02 15:20:20'),(188679,'4C:34:88:2C:D4:E0','0xa378363605f6f24ecff75c2bdcfd656ce6','Access-Reject','2016-12-02 15:20:20'),(188680,'00:1B:9E:07:A0:E2','0xdbcad0538650324a82bf8db225ef85d5f2','Access-Reject','2016-12-02 15:20:21'),(188681,'30:AA:BD:DA:5B:0D','0xd530ac541fa1e8eca0f6126ee2c65bcf28','Access-Reject','2016-12-02 15:20:21'),(188682,'CC:07:AB:60:4F:6D','0xfe57b2c3eb480935a19338e9dc4a710436','Access-Reject','2016-12-02 15:20:28'),(188683,'80:19:67:9E:4E:4C','0x5aca9f1e0c2da523843af4341738896719','Access-Reject','2016-12-02 15:20:30'),(188684,'58:7F:57:75:CE:96','0x47f07ec5cd07a387993da40c7e28bbf4c8','Access-Reject','2016-12-02 15:23:41'),(188685,'54:88:0E:3F:00:46','0xe7330781787bde834d15d2de540dcfc14e','Access-Reject','2016-12-02 15:23:42'),(188686,'00:27:15:20:52:70','0xd75cec4df70476fded7a51986723b7e65b','Access-Reject','2016-12-02 15:23:58'),(188687,'54:88:0E:3F:00:46','0xdfcba3c1644306d5817c5a12cd1341628f','Access-Reject','2016-12-02 15:23:59'),(188688,'38:71:DE:C3:36:0E','0x95b43258286ee95e7653f834f297a2c4b4','Access-Reject','2016-12-02 15:23:59'),(188689,'24:A4:3C:32:2D:3E','0xe5adec0082b3fc0a43b1ec3e10e2ccf378','Access-Reject','2016-12-02 15:24:00'),(188690,'68:72:51:00:72:BF','0x7bc51d6cfb089db3f76ee3d31021e176da','Access-Reject','2016-12-02 15:24:00'),(188691,'00:27:22:A4:1E:8F','0x7ddb0e9a960821b6e5aaa4ea17a9f7dfc8','Access-Reject','2016-12-02 15:24:00'),(188692,'00:27:22:AE:6D:D7','0x37d6c755ad411e6e535bd00a95d55ad2df','Access-Reject','2016-12-02 15:24:00'),(188693,'98:FC:11:56:30:31','0x1d347227fb28e7dbe4c5776ed0c29f90da','Access-Reject','2016-12-02 15:24:00'),(188694,'00:25:9C:5E:4D:87','0x7b44149e597ce77cbd32c5941b78b58c5c','Access-Reject','2016-12-02 15:24:00'),(188695,'68:7F:74:1B:94:AF','0x594eacdc1eb99475c82e370b5434e9344b','Access-Reject','2016-12-02 15:24:00'),(188696,'24:A4:3C:7E:C7:FD','0x02301255934fcc8a523e74bc2551d4c9c3','Access-Reject','2016-12-02 15:24:01'),(188697,'00:15:6D:D8:31:2C','0x94cb1fabf5ad06640ce888440307658f10','Access-Reject','2016-12-02 15:24:01'),(188698,'68:72:51:42:E6:6E','0x3e00d1bdeb2f3d1e41635a24ca04a88822','Access-Reject','2016-12-02 15:24:01'),(188699,'94:EB:CD:9E:18:94','0xe5eca7ccfd643a97f459c968075384b598','Access-Reject','2016-12-02 15:24:01'),(188700,'24:A4:3C:48:15:0D','0x57a889011ae2cd0e1f60ceb7487f018905','Access-Reject','2016-12-02 15:24:01'),(188701,'00:15:6D:72:8C:AE','0x7ee3f567c5751a423f59bf10bde8303c8f','Access-Reject','2016-12-02 15:24:01'),(188702,'68:72:51:42:E8:2D','0xe3e44311e5509852e717690448eef7dad9','Access-Reject','2016-12-02 15:24:01'),(188703,'00:25:9C:5E:50:C0','0xd5219f5b08311eb0bd414988c02c16430d','Access-Reject','2016-12-02 15:24:01'),(188704,'00:40:77:BB:55:10','0x3128c3833371ad58da069493f1432148b3','Access-Reject','2016-12-02 15:24:01'),(188705,'68:7F:74:B2:0E:51','0x74f9c7731cf0bf3a99b7e8e046b821c1f5','Access-Reject','2016-12-02 15:24:01'),(188706,'68:7F:74:26:E7:E2','0xe91e1fbf22460f224594f780afccecc0b7','Access-Reject','2016-12-02 15:24:01'),(188707,'AC:5A:14:A1:2F:1D','0x541d890924c0c0a3443e238c2ab9662e8a','Access-Reject','2016-12-02 15:24:02'),(188708,'68:7F:74:26:E1:8E','0x9e2f4f5d10ddec4de06fef54293854d606','Access-Reject','2016-12-02 15:24:03'),(346001,'tpsbiz','','Access-Reject','2018-12-13 09:17:32'),(188710,'90:48:9A:A5:E7:61','0xb33185bc4cf2e3b29533d51725844af895','Access-Reject','2016-12-02 15:24:43'),(188711,'50:9F:27:4A:08:46','0x843a6b3c23c730904dd9e9e6dd5fe22122','Access-Reject','2016-12-02 15:25:07'),(188712,'80:19:67:A1:03:11','0xfe8cf574e3c1760748dcbebe2d69cd9e45','Access-Reject','2016-12-02 15:25:09'),(188713,'80:19:67:9E:4E:4C','0x9766df5b866160334b79f1421a1f835632','Access-Reject','2016-12-02 15:25:54'),(188714,'5C:93:A2:AE:4C:21','0x0b112553e79615a06697ba1ae7f404e2c7','Access-Reject','2016-12-02 15:26:34'),(188715,'74:E2:F5:32:51:74','0x3cd617e61cfd58bdb60f571abdabbf0f6b','Access-Reject','2016-12-02 15:26:54'),(188716,'80:19:67:E8:42:AD','0x99d2ebb9b39510458ffd11a6bc52b9aca3','Access-Reject','2016-12-02 15:27:36'),(188717,'94:EB:CD:9E:18:94','0xa14f51b282e6b1ca71139216288dd150ea','Access-Reject','2016-12-02 15:27:40'),(923806,'dodoos','','Access-Reject','2019-11-08 16:43:33'),(188719,'20:A6:80:0C:4F:35','0x6c2d951fee4339531c8957d29c498226d7','Access-Reject','2016-12-02 15:29:08'),(188720,'00:15:6D:D8:31:2C','0x1216c450a81f4c26651b3433cd45690d1f','Access-Reject','2016-12-02 15:29:33'),(188721,'6C:88:14:E2:28:40','0x66bfde9ddb523e5288a3d140c85cbcb758','Access-Reject','2016-12-02 15:30:00'),(188722,'58:7F:57:75:CE:96','0xbd8fe73f3e59e43eab747ff118126223a1','Access-Reject','2016-12-02 15:30:10'),(188723,'00:1B:9E:07:A0:E2','0x84dc2a211569e18167041bd0379fe44020','Access-Reject','2016-12-02 15:30:16'),(188724,'A4:44:D1:71:DC:E8','0x4903f6797b07e02c3e2198c407a65d81b6','Access-Reject','2016-12-02 15:30:42'),(188725,'80:19:67:36:3D:90','0xa4eb1ad367a8fc5aad082480b8fd60d6c3','Access-Reject','2016-12-02 15:31:04'),(188726,'6C:27:79:A2:E4:5C','0xc7a816d068d79e4a88a8cdc2c2dfbaf350','Access-Reject','2016-12-02 15:31:47'),(188727,'40:B8:9A:4B:6D:AC','0x4d92a0dcc076467aebac23a56811390eb8','Access-Reject','2016-12-02 15:31:50'),(188728,'24:E3:14:C1:7D:88','0x6b3361af4743493e71c2126a885dd923ce','Access-Reject','2016-12-02 15:32:34'),(188729,'E0:B6:F5:20:59:7D','0xeebfe042f2aab114f569d6fe5df0756db7','Access-Reject','2016-12-02 15:32:51'),(188730,'E0:B6:F5:28:0A:00','0xa8955eba38b549c32fa0ef205155b18c95','Access-Reject','2016-12-02 15:32:58'),(188731,'68:72:51:42:E6:6E','0x6d9dfa770b1c3095a15d552c8237a195fe','Access-Reject','2016-12-02 15:33:35'),(188732,'98:FC:11:56:30:31','0xeebe4522199cb1acb91ee6c3be123a0118','Access-Reject','2016-12-02 15:33:35'),(188733,'00:27:22:AE:6D:D7','0x23e9f7b5279ed4d3f9b5a661c0cf90329e','Access-Reject','2016-12-02 15:33:35'),(188734,'24:A4:3C:7E:C7:FD','0xd0296efb4756fb39da63829eda9b9fc03e','Access-Reject','2016-12-02 15:33:35'),(188735,'68:72:51:42:E8:2D','0x62cc1180dfc2ac8af322756a2342ccdf4b','Access-Reject','2016-12-02 15:33:35'),(188736,'68:7F:74:1B:94:AF','0x9da2d528698f30e7a07d76927e289ec338','Access-Reject','2016-12-02 15:33:36'),(188737,'00:25:9C:5E:4D:87','0x1f90162c355494c197ccc0d1365168940b','Access-Reject','2016-12-02 15:33:36'),(188738,'00:15:6D:D8:31:2C','0xb49bbb29e275dc43629785fa224c9106af','Access-Reject','2016-12-02 15:33:36'),(923805,'dodoos','','Access-Reject','2019-11-08 16:43:22'),(188740,'20:D3:90:F3:BA:A8','0x494b3ba8f0e892a647bc2286647c034765','Access-Reject','2016-12-02 15:34:07'),(188741,'80:19:67:4C:36:11','0x98bd54a9530edeb99c05c0c436f6fc28f7','Access-Reject','2016-12-02 15:34:14'),(188742,'BC:44:34:E0:04:53','0x4b67a51d0b914bc014ed8e92493a3bb520','Access-Reject','2016-12-02 15:34:40'),(188743,'60:FE:1E:85:24:F9','0x428217f575b3c3276b1dbdf7beeaae911f','Access-Reject','2016-12-02 15:34:50'),(188744,'14:F4:2A:6F:8D:1C','0x84d4cd08d3b1db3f2159fa92bed27feb27','Access-Reject','2016-12-02 15:35:41'),(346429,'tpsbiz','','Access-Reject','2018-12-13 13:08:11'),(188746,'00:23:4D:1A:01:B5','0xab1b5d80a094dc35174125c3acddaed5e5','Access-Reject','2016-12-02 15:36:37'),(188747,'80:19:67:D2:88:46','0xc3f8563132df2366f211277a8b3f0ec34f','Access-Reject','2016-12-02 15:36:48'),(188748,'18:21:95:13:E7:40','0x2e25789ab59263484d3232316ee3ee1efb','Access-Reject','2016-12-02 15:36:59'),(188749,'E0:B6:F5:29:69:C3','0x307c664c9577c554e05ec08ab489fe8fd0','Access-Reject','2016-12-02 15:37:50'),(188750,'80:19:67:CC:EB:44','0x2ae602962a11c30810b4242ae4b15c9729','Access-Reject','2016-12-02 15:38:04'),(188751,'38:71:DE:C3:36:0E','0xa99d7276b659c7543f981a7eb0da5ceec1','Access-Reject','2016-12-02 15:39:25'),(188752,'00:15:6D:D8:31:2C','0x43ebbc4e3080e0e9fff3c3ec43c4986300','Access-Reject','2016-12-02 15:39:43'),(188753,'80:19:67:DC:D0:23','0x8320f6d795a87d524e0567dd1221864e09','Access-Reject','2016-12-02 15:39:50'),(345208,'tpsbiz','','Access-Reject','2018-12-13 02:19:42'),(188755,'40:CB:A8:26:64:1F','0x5c3cc34f26c4c8e8d878eff5dae45989c8','Access-Reject','2016-12-02 15:40:14'),(346591,'tpsbiz','','Access-Reject','2018-12-13 14:30:38'),(188757,'00:27:15:20:51:C2','0x349a368dc60b7ce09765850d3cba184f12','Access-Reject','2016-12-02 15:40:35'),(188758,'6C:27:79:A2:E4:5C','0xbff3567e6c0fad6b0f7ae3b16761205b95','Access-Reject','2016-12-02 15:41:19'),(188759,'40:25:C2:7B:FA:3C','0x6553588b6cb470994d8cfe4645273e77a6','Access-Reject','2016-12-02 15:41:24'),(188760,'74:E2:F5:32:51:74','0x2de744fedc463ad10a36a0c59dead9b8c1','Access-Reject','2016-12-02 15:41:37'),(188761,'F0:5B:7B:B6:FA:FE','0xb51143873b1e29b32214648bc00166d239','Access-Reject','2016-12-02 15:41:47'),(188762,'78:FF:CA:11:37:5F','0xbfb5aafa9b8ac73894b29cee2d2d27e3de','Access-Reject','2016-12-02 15:42:05'),(188763,'58:F1:02:30:C8:62','0x61c25785a524bf10bb338b2a18e37132e0','Access-Reject','2016-12-02 15:42:10'),(188764,'74:5C:9F:03:52:A6','0x07d2a4aa641ee5342e05a826a0fb10bbb3','Access-Reject','2016-12-02 15:42:11'),(188765,'80:19:67:FB:8A:B4','0x087893f84ea56d88af736d00e78dbf473b','Access-Reject','2016-12-02 15:43:23'),(188766,'80:19:67:8E:FE:69','0x84e7bedc782a330bf023e264f7785792ec','Access-Reject','2016-12-02 15:43:38'),(188767,'9C:2A:83:90:B0:77','0xc6f029bc9bda736bd5117d7036a3d7fe4b','Access-Reject','2016-12-02 15:43:43'),(188768,'80:C5:E6:8B:AE:E0','0x8e87aa033abff7cb8e9e5005b37c09ff18','Access-Reject','2016-12-02 15:45:52'),(188769,'00:27:15:19:30:23','0x13809f1b0beed344b3fe25b36536b421d4','Access-Reject','2016-12-02 15:46:07'),(188770,'18:21:95:13:E7:40','0x40ef9c2fa9f5de7f0bd5a267be06c130ba','Access-Reject','2016-12-02 15:46:54'),(188771,'80:19:67:34:E5:C2','0xc3ec7cfe7e033f2d1a42958e8386682219','Access-Reject','2016-12-02 15:48:31'),(188772,'20:55:31:34:84:B2','0xebc1df183a2bccd752a0c326fe0f93624e','Access-Reject','2016-12-02 15:49:05'),(188773,'7C:D1:C3:88:D6:28','0x14a8f68d5f128e7d9bacde18ac959c8d0d','Access-Reject','2016-12-02 15:49:16'),(188774,'58:F1:02:30:C8:62','0xc0c7b3591fb4d9ac8182f4b830e6f2e09e','Access-Reject','2016-12-02 15:49:27'),(188775,'00:15:6D:D8:31:2C','0x635141036929491f26f5ba73e95ad21036','Access-Reject','2016-12-02 15:49:33'),(188776,'40:CB:A8:26:64:1F','0x92d1d37b26a108d298a612ab9c1a36d406','Access-Reject','2016-12-02 15:49:50'),(188777,'24:A4:3C:32:2D:3E','0x920aeb4f6b812289223cc3cc187df99d2d','Access-Reject','2016-12-02 15:49:55'),(188778,'68:72:51:00:72:BF','0xbceef06f9c3a0d86b0367ec68f3d11fa4c','Access-Reject','2016-12-02 15:49:55'),(188779,'68:72:51:42:E6:6E','0x99573f71bc8c1b27b746724d2282ea08ce','Access-Reject','2016-12-02 15:49:55'),(188780,'68:72:51:42:E8:2D','0x65412a306a1f25b341a936ddfa1a7cf2fe','Access-Reject','2016-12-02 15:49:55'),(188781,'00:27:22:A4:1E:8F','0x1f904d9f31926cd3f5a3f692a7ba6e207d','Access-Reject','2016-12-02 15:49:55'),(188782,'00:27:22:AE:6D:D7','0xedcf3dd9098a39e28c4ea959cd55d5b6fa','Access-Reject','2016-12-02 15:49:55'),(188783,'24:A4:3C:7E:C7:FD','0x3c0ed4349ebf106d2e4280065ae45bfd83','Access-Reject','2016-12-02 15:49:55'),(188784,'00:25:9C:5E:4D:87','0xcd27cb37a8799caac6613fb72106886239','Access-Reject','2016-12-02 15:49:55'),(188785,'00:15:6D:72:8C:AE','0x3a011284457d07a3a3c1453f9972ffcf2e','Access-Reject','2016-12-02 15:49:56'),(188786,'68:7F:74:1B:94:AF','0xead3d2b7699e7e91d0b9a2dbcc3a96e438','Access-Reject','2016-12-02 15:49:56'),(188787,'98:FC:11:56:30:31','0xf9bc0e094c51b7fb6458da96755a35086d','Access-Reject','2016-12-02 15:49:56'),(188788,'00:40:77:BB:55:10','0xdd9ba067927862e25030af9b917748665c','Access-Reject','2016-12-02 15:49:56'),(188789,'00:25:9C:5E:50:C0','0x5b89a5d57a0e878a4d7aa9d7e7416b1de7','Access-Reject','2016-12-02 15:49:56'),(188790,'00:15:6D:D8:31:2C','0xf6e4b126e99214a1c53ca8c855342b5c82','Access-Reject','2016-12-02 15:49:56'),(188791,'24:A4:3C:48:15:0D','0xa5943d0a6ad03de6b5ff0541045d7ebca5','Access-Reject','2016-12-02 15:49:56'),(188792,'68:7F:74:B2:0E:51','0x1c9dfc68bef3da8d299fcf1e9d9811ddd3','Access-Reject','2016-12-02 15:49:56'),(188793,'68:7F:74:26:E7:E2','0xa3bc22b8c765fd112918a25038f0ee7c7e','Access-Reject','2016-12-02 15:49:56'),(188794,'90:48:9A:A5:E7:61','0x09e541154a45e136bc1c56299fc847fd42','Access-Reject','2016-12-02 15:50:06'),(188795,'10:08:B1:B0:17:41','0xe50824c21352cdceda04a6da626767eb08','Access-Reject','2016-12-02 15:50:19'),(188796,'CC:79:4A:EE:D3:29','0x1fcc84a329f7f62f679f6d9e9ab454cadc','Access-Reject','2016-12-02 15:50:43'),(188797,'9C:D3:5B:E4:65:9B','0x697aef5b5de369b0c060cc9fe21ac7363c','Access-Reject','2016-12-02 15:50:44'),(188798,'28:FB:D3:19:98:64','0x210aca66ec2ec9b3074ec2b5eb48c5b8b2','Access-Reject','2016-12-02 15:51:17'),(188799,'28:FB:D3:19:98:64','0x7678bc607f8c7fde9637a3786840e9f579','Access-Reject','2016-12-02 15:51:20'),(188800,'AC:E0:10:65:4C:65','0xc0fabd5f4a65c950cc8e752081168463fd','Access-Reject','2016-12-02 15:52:03'),(188801,'28:40:88:FA:24:AC','0x2d1ca07676b34bb1c29b8a77d0840d71b9','Access-Reject','2016-12-02 15:52:15'),(188802,'EC:59:E7:DD:F2:69','0x258ad60f69c8deffaa0b7bd117ad301bd5','Access-Reject','2016-12-02 15:52:18'),(188803,'BC:B3:08:C7:62:BE','0x7dadd00a00f4ef73f8076c10ccb8e692c5','Access-Reject','2016-12-02 15:52:25'),(188804,'00:B6:7F:3E:D9:78','0x9f2fa8ca44ed14cb88a86c6c18313f5752','Access-Reject','2016-12-02 15:52:36'),(188805,'E0:B6:F5:22:56:E3','0x666901adb4381d551af9a01afee262652c','Access-Reject','2016-12-02 15:52:36'),(188806,'10:08:B1:39:4E:8B','0x2eb34fb3319bb4232d454b3985b10f9bc0','Access-Reject','2016-12-02 15:53:05'),(188807,'00:B6:7F:3E:D9:78','0xa08c8279a38007f9b118abaf3ae78890a0','Access-Reject','2016-12-02 15:53:32'),(188808,'80:19:67:F4:58:F2','0xa0b771078acf1519bc28fd978fdd4afb39','Access-Reject','2016-12-02 15:53:33'),(188809,'80:19:67:36:24:D9','0x3e5b5c062859ee2995146a73ecdafec748','Access-Reject','2016-12-02 15:53:34'),(350923,'tpsbiz','','Access-Reject','2018-12-15 04:44:25'),(188811,'00:21:E2:EA:A1:99','0xf68ee7a1c486f4453a803d2372e66d3b96','Access-Reject','2016-12-02 15:54:52'),(188812,'60:FE:1E:91:90:11','0x986176201d2c60ad4a43ded298a787f9ab','Access-Reject','2016-12-02 15:55:18'),(188813,'B0:47:BF:E8:4E:4A','0x53ecab1a9c46ce5048771cfbc6555f36bd','Access-Reject','2016-12-02 15:55:51'),(188814,'BC:B3:08:D7:4A:85','0xe73d958b5903e823f4230c926d8f94f390','Access-Reject','2016-12-02 15:56:04'),(188815,'5C:F9:6A:8F:AA:30','0x928a92d51dddabd78f1a58d9e27997e79d','Access-Reject','2016-12-02 15:56:06'),(345963,'tpsbiz','','Access-Reject','2018-12-13 08:57:20'),(188817,'D8:30:62:71:D3:8F','0x02c42c54fff16b8fae069810dce523d48d','Access-Reject','2016-12-02 15:57:12'),(188818,'68:72:51:00:72:BF','0x2930b7d41e1f1d5e31cd63924c7f7827cb','Access-Reject','2016-12-02 15:57:16'),(188819,'24:A4:3C:32:2D:3E','0x1ddd52643d1453847cc7b36b256aef5267','Access-Reject','2016-12-02 15:57:16'),(188820,'00:27:22:A4:1E:8F','0x1cd62ddba7ade81fba205c1c47d8dbe584','Access-Reject','2016-12-02 15:57:16'),(188821,'68:7F:74:1B:94:AF','0x4c9a2a81f63785dedbc0d1f9258de5f469','Access-Reject','2016-12-02 15:57:16'),(188822,'00:27:22:AE:6D:D7','0x04d264732815b5ce555255cd702b211532','Access-Reject','2016-12-02 15:57:16'),(188823,'98:FC:11:56:30:31','0x020c8e55b77932e15a8b6a4b77d4621e37','Access-Reject','2016-12-02 15:57:16'),(188824,'00:25:9C:5E:4D:87','0x190852f5246713539fde73ed7ada6f5f50','Access-Reject','2016-12-02 15:57:16'),(188825,'68:72:51:42:E6:6E','0xbea060e23ccd78e396c7c50b729f8d1f07','Access-Reject','2016-12-02 15:57:16'),(188826,'00:15:6D:72:8C:AE','0xb59c95ec3923d317f15f262d9571a77020','Access-Reject','2016-12-02 15:57:16'),(188827,'00:40:77:BB:55:10','0xb731653ef18341571e1d50cf69200e0372','Access-Reject','2016-12-02 15:57:16'),(188828,'00:25:9C:5E:50:C0','0x35ab4fa31dfe46e402a6403d4ec6ff2c86','Access-Reject','2016-12-02 15:57:16'),(188829,'24:A4:3C:48:15:0D','0xc101182d277f8dd23975803f44c1e3bf31','Access-Reject','2016-12-02 15:57:16'),(188830,'68:7F:74:26:E7:E2','0x146cc910e2b0f496636429d935bdb8ec3e','Access-Reject','2016-12-02 15:57:16'),(188831,'68:7F:74:B2:0E:51','0x7589cffc978ae498512a81d1391a85ccba','Access-Reject','2016-12-02 15:57:16'),(188832,'68:7F:74:26:E1:8E','0x6817b305c8efa687e98acab00f830ef840','Access-Reject','2016-12-02 15:57:17'),(188833,'68:72:51:42:E8:2D','0x3b404c40e10a41c73041f7fc78bb665549','Access-Reject','2016-12-02 15:57:17'),(188834,'00:15:6D:D8:31:2C','0x463410c3f2269b11d85a41b0c24b29adb6','Access-Reject','2016-12-02 15:57:17'),(188835,'78:FF:CA:22:1F:59','0x6254ca2026335687f6a0528031fc5ac3c1','Access-Reject','2016-12-02 15:57:33'),(350922,'tpsbiz','','Access-Reject','2018-12-15 04:43:54'),(188837,'20:A6:80:0C:4F:35','0x8c63e2fa80a7977339074c580d7a2988b7','Access-Reject','2016-12-02 15:57:57'),(188838,'80:19:67:F7:E0:2F','0x6785c6a8be06f07373744a968a07ea953f','Access-Reject','2016-12-02 15:57:57'),(188839,'80:01:84:58:A6:7F','0x21744bd2725a534d0cb4f3388d7c8d4580','Access-Reject','2016-12-02 15:58:18'),(188840,'A4:44:D1:75:80:7A','0x91d7eeef83715425f8a98601b21897bc8b','Access-Reject','2016-12-02 15:58:43'),(188841,'00:15:6D:D8:31:2C','0xccb5d12573c7c579bf6265bf0d793ff8a9','Access-Reject','2016-12-02 15:59:33'),(188842,'CC:79:4A:EE:D3:29','0x5f4f0a3d717e403e544600154a30ba932a','Access-Reject','2016-12-02 16:00:02'),(923804,'dodoos','','Access-Reject','2019-11-08 16:43:10'),(188844,'10:08:B1:B0:17:41','0x2a7cc2d7b7d7403f8500e14eeda0684c54','Access-Reject','2016-12-02 16:00:54'),(188845,'B8:EE:65:C5:16:A9','0x1548111e360cec894c3bac70e7962d7986','Access-Reject','2016-12-02 16:01:25'),(188846,'34:23:BA:6A:2C:9C','0xc10892312b192e70aefa4ae368a6f7eaf4','Access-Reject','2016-12-02 16:01:59'),(346356,'tpsbiz','','Access-Reject','2018-12-13 12:29:09'),(346357,'tpsbiz','','Access-Reject','2018-12-13 12:29:40'),(346358,'tpsbiz','','Access-Reject','2018-12-13 12:30:48'),(346355,'tpsbiz','','Access-Reject','2018-12-13 12:28:38'),(188850,'1C:99:4C:65:36:51','0x41c20316d119459895c121faf5d99be05a','Access-Reject','2016-12-02 16:03:00'),(188851,'D0:9D:AB:79:2C:14','0x49aa342f076de602b1b8d6e44c8879c0db','Access-Reject','2016-12-02 16:03:06'),(350921,'tpsbiz','','Access-Reject','2018-12-15 04:43:23'),(346354,'tpsbiz','','Access-Reject','2018-12-13 12:28:06'),(188854,'68:7F:74:1B:94:AF','0x564dd45297c93052a11fd48e28fac9b055','Access-Reject','2016-12-02 16:03:44'),(188855,'68:7F:74:26:E7:E2','0xf3268f8de211adbfc6861e988359120613','Access-Reject','2016-12-02 16:03:45'),(188856,'68:7F:74:26:E1:8E','0x373cac275814621fa17cc62affa7090d19','Access-Reject','2016-12-02 16:03:45'),(188857,'00:15:6D:72:8C:AE','0x8a28372f20680c1e3d35436243a02acbaf','Access-Reject','2016-12-02 16:03:45'),(188858,'00:27:22:A4:1E:8F','0xc824aecc371214bf4e3989359d1da7873e','Access-Reject','2016-12-02 16:03:45'),(188859,'24:A4:3C:32:2D:3E','0x7d890398854c6e5fc50631dd1b1e6630d3','Access-Reject','2016-12-02 16:03:45'),(188860,'24:A4:3C:7E:C7:FD','0x15d865e5d4ae611b27dbb1132544c9f232','Access-Reject','2016-12-02 16:03:45'),(188861,'98:FC:11:56:30:31','0x0f3cd205816528940127f32f4778c94bd6','Access-Reject','2016-12-02 16:03:45'),(188862,'00:25:9C:5E:4D:87','0x5d7115e4b484f97cfc39a1e7671402211b','Access-Reject','2016-12-02 16:03:45'),(188863,'00:15:6D:D8:31:2C','0x2d36c58b2937c5536086d9082323dfb223','Access-Reject','2016-12-02 16:03:45'),(188864,'24:A4:3C:48:15:0D','0x7a6c878708707ae6179991eb535fd5171e','Access-Reject','2016-12-02 16:03:45'),(350920,'tpsbiz','','Access-Reject','2018-12-15 04:42:51'),(188866,'44:6D:57:D9:89:4C','0x2c4ccf3e94af118893ede90af1b66339f7','Access-Reject','2016-12-02 16:04:04'),(188867,'00:90:4C:18:CC:83','0xa6d110990a547e32eb41920be25085a5a9','Access-Reject','2016-12-02 16:04:17'),(188868,'40:CB:A8:26:64:1F','0xcae81b369b2937aa6c0a63aed59811658b','Access-Reject','2016-12-02 16:04:21'),(188869,'60:FE:1E:85:24:F9','0x4a5980603b7a497f2f1695a67b506a4187','Access-Reject','2016-12-02 16:04:25'),(188870,'E4:2D:02:24:4E:02','0xf9735dc885ca45a9dbd9fa108e7b17f2f5','Access-Reject','2016-12-02 16:04:28'),(188871,'D8:30:62:71:D3:8F','0xedea32536f926646da33317f272d73be8d','Access-Reject','2016-12-02 16:04:36'),(188872,'E0:B6:F5:29:69:C3','0x52320822ee47d8e96554f370253942112f','Access-Reject','2016-12-02 16:04:42'),(188873,'00:26:B6:01:41:D4','0x5b48fec489c61b155507028bfd601b8817','Access-Reject','2016-12-02 16:04:43'),(188874,'E0:DB:10:AA:DF:5C','0x0d08e826365d80e31bfcdb6e6ffc736c92','Access-Reject','2016-12-02 16:04:45'),(346353,'tpsbiz','','Access-Reject','2018-12-13 12:27:35'),(188876,'BC:E5:9F:BB:E8:F9','0xd92383169d0f753424733ef276742b1e1c','Access-Reject','2016-12-02 16:05:39'),(188877,'80:19:67:FF:1C:12','0xb1b6e76f5a000fb375fa671654a7d5bffe','Access-Reject','2016-12-02 16:05:53'),(188878,'A4:44:D1:75:80:7A','0x4bd4fe2a7116235c02d08f17df0f168244','Access-Reject','2016-12-02 16:05:56'),(350707,'tpsbiz','','Access-Reject','2018-12-15 02:49:53'),(188880,'74:E2:F5:32:51:74','0x77e9e703f12daed2907800f27ee3be8aa4','Access-Reject','2016-12-02 16:06:21'),(188881,'00:90:4C:18:CC:83','0x5ea847feb87526ceba06aea22f77722186','Access-Reject','2016-12-02 16:06:32'),(188882,'5C:AC:4C:11:F7:7F','0xd8b4a4eb4c2fff0bd7921b21d9431ec0dd','Access-Reject','2016-12-02 16:06:33'),(350919,'tpsbiz','','Access-Reject','2018-12-15 04:42:20'),(188884,'78:FF:CA:FE:BE:FC','0x25d5ccf473cbc9c21af35cfd012c17f496','Access-Reject','2016-12-02 16:07:01'),(188885,'00:27:15:51:56:71','0x2df20d04fde1d4cac8b3051998c9849bb4','Access-Reject','2016-12-02 16:07:37'),(188886,'58:48:22:C1:77:9A','0x172037f454141ed7fb052cdb22ae7349a8','Access-Reject','2016-12-02 16:08:11'),(188887,'00:21:E2:EA:A1:99','0x7a43bf39929a8fa491f1a1e2c643e9bda6','Access-Reject','2016-12-02 16:08:17'),(188888,'18:3A:2D:F9:BD:32','0x0c9af65e5d37353b585954ddd767596416','Access-Reject','2016-12-02 16:08:23'),(350918,'tpsbiz','','Access-Reject','2018-12-15 04:41:49'),(346065,'tpsbiz','','Access-Reject','2018-12-13 09:51:45'),(188891,'00:F1:AA:B9:2D:82','0xad6bf32293838d6c3d0615d900f5617132','Access-Reject','2016-12-02 16:08:46'),(350917,'tpsbiz','','Access-Reject','2018-12-15 04:41:17'),(346064,'tpsbiz','','Access-Reject','2018-12-13 09:51:10'),(188894,'CC:5F:BF:1B:32:8F','0xa67a347dfa73ac37d17853b8c0c6a129b2','Access-Reject','2016-12-02 16:09:25'),(188895,'00:15:6D:D8:31:2C','0x0aec32867d6294b2d9e867dc9c4628de02','Access-Reject','2016-12-02 16:09:33'),(350916,'tpsbiz','','Access-Reject','2018-12-15 04:40:46'),(188897,'24:A4:3C:7E:C7:FD','0x22ac70d68c6e8b27893bb7283e234fa7b1','Access-Reject','2016-12-02 16:09:45'),(188898,'98:FC:11:56:30:31','0x33a3f5239129a13a530609f7f3651e8b79','Access-Reject','2016-12-02 16:09:45'),(188899,'00:15:6D:72:8C:AE','0x4ac091b123881ac57c33517ffc5097c3f8','Access-Reject','2016-12-02 16:09:46'),(188900,'00:40:77:BB:55:10','0x4ea2d442e90942240edc16bbd3813d09ce','Access-Reject','2016-12-02 16:09:46'),(188901,'24:A4:3C:48:15:0D','0x69703c905f2ebb472d33c9922a78db4d71','Access-Reject','2016-12-02 16:09:46'),(188902,'00:25:9C:5E:50:C0','0xfd85938332043a7277a22d091a024d2df0','Access-Reject','2016-12-02 16:09:46'),(188903,'90:48:9A:A5:E7:61','0xf5bd3129e250351da54fb6bb447d441188','Access-Reject','2016-12-02 16:09:49'),(188904,'80:19:67:9E:4E:4C','0x3811b846b513c473ef3c0e4ffc93a85b9d','Access-Reject','2016-12-02 16:09:57'),(188905,'80:19:67:ED:A8:8F','0xb34a9a8cc4b32d47756d2cdf6008e5deee','Access-Reject','2016-12-02 16:10:14'),(188906,'00:1B:9E:07:A0:E2','0xb0a0b2006363e0a41e1454baa6764c3ec9','Access-Reject','2016-12-02 16:10:18'),(345887,'tpsbiz','','Access-Reject','2018-12-13 08:17:02'),(188908,'40:CB:A8:26:64:1F','0x104bdae773ffeb55ba1419d081cf03dd30','Access-Reject','2016-12-02 16:10:23'),(346063,'tpsbiz','','Access-Reject','2018-12-13 09:50:39'),(188910,'1mfWDxzp','0xf876ed9144c07ba6852bbfdacc837e0982','Access-Reject','2016-12-02 16:10:45'),(923803,'dodoos','','Access-Reject','2019-11-08 16:42:59'),(188912,'A4:44:D1:47:C6:5C','0x65249ea7d6f32ac245caaff6bc3d6074dd','Access-Reject','2016-12-02 16:11:31'),(188913,'74:E2:F5:32:51:74','0x89b8afe01c064fc836aba075cc01afa8f7','Access-Reject','2016-12-02 16:11:32'),(346352,'tpsbiz','','Access-Reject','2018-12-13 12:27:03'),(188915,'68:72:51:00:72:BF','0x86502d695d4cfa68a774d336c39577249e','Access-Reject','2016-12-02 16:11:45'),(188916,'68:7F:74:B2:0E:51','0xd122db72c83400ee61c1b96c454b5793b5','Access-Reject','2016-12-02 16:11:46'),(188917,'68:72:51:42:E8:2D','0x78ca6c8f8c18f27b8d47d8d3544a31d17f','Access-Reject','2016-12-02 16:11:46'),(188918,'78:FF:CA:78:79:5B','0xc11786339c738445394ac7bd65c5ef319a','Access-Reject','2016-12-02 16:12:28'),(188919,'50:2E:5C:37:B9:9C','0xe583c4f59bc00a1e5d2aa4241de5f83c56','Access-Reject','2016-12-02 16:13:40'),(188920,'3C:BB:FD:23:7C:51','0x152fb915ed76458dcc2b1aa24afe206bd3','Access-Reject','2016-12-02 16:13:58'),(188921,'5C:F9:6A:8F:AA:30','0x69620e61ab753fc7857760a037b2e010f6','Access-Reject','2016-12-02 16:14:05'),(188922,'80:19:67:FF:1C:12','0xcc60775f1d3668b769ce361c180cbaec4f','Access-Reject','2016-12-02 16:14:28'),(188923,'BC:E5:9F:BB:E8:F9','0x3a55817e0f2158a8020bee4e7fb900e101','Access-Reject','2016-12-02 16:14:52'),(346062,'tpsbiz','','Access-Reject','2018-12-13 09:50:07'),(345929,'tpsbiz','','Access-Reject','2018-12-13 08:39:28'),(188926,'38:71:DE:C3:36:0E','0xa8a48a62161ea8fde3060808decc0a7123','Access-Reject','2016-12-02 16:15:16'),(188927,'A4:44:D1:5B:87:74','0xc730bf4c39d51e40b45b6fbd6c9a106ba6','Access-Reject','2016-12-02 16:15:20'),(188928,'00:27:15:85:10:1B','0xc7fd545c71264f9ebc4ceff14d405dd5c6','Access-Reject','2016-12-02 16:17:03'),(188929,'50:9F:27:4A:08:46','0xbaa3c3b5f570097ae13df4dd5676042594','Access-Reject','2016-12-02 16:17:10'),(188930,'90:48:9A:A5:E7:61','0x4211a805d9db0f443ada7a0757392596ff','Access-Reject','2016-12-02 16:17:19'),(188931,'80:19:67:A7:F2:E8','0xc7aac94164df2ad234981ffd0b96a819f9','Access-Reject','2016-12-02 16:17:23'),(188932,'90:48:9A:A5:E7:61','0x8a18711e5f9a0122c1135de68639e38d60','Access-Reject','2016-12-02 16:17:41'),(188933,'8C:99:E6:C7:A3:0A','0x94be7137ddbac267a310869d42e80c5b65','Access-Reject','2016-12-02 16:19:14'),(188934,'8C:99:E6:C7:A3:0A','0xc18c07960676c140570f34ea397333e2ff','Access-Reject','2016-12-02 16:19:16'),(188935,'80:19:67:CC:EC:FB','0xf08bb72bbc2615ebaabf860d2b8d00f5b5','Access-Reject','2016-12-02 16:19:19'),(188936,'E0:B6:F5:29:69:C3','0xfb3837fce570afd4d69b234af139ef4727','Access-Reject','2016-12-02 16:19:31'),(188937,'00:15:6D:D8:31:2C','0xf96f83cbb9aa6b079b68530047caf26561','Access-Reject','2016-12-02 16:19:33'),(188938,'00:1B:9E:07:A0:E2','0xca6cfa095f5dd75e3ebc3f9fc3cade35b7','Access-Reject','2016-12-02 16:19:34'),(188939,'58:F1:02:30:C8:62','0xa0bea5490889a79c1ae71966dd34d960dc','Access-Reject','2016-12-02 16:19:41'),(188940,'F4:42:8F:C1:6B:B5','0x5d47ce8d8e55afe96c57f4a44a5cd8942f','Access-Reject','2016-12-02 16:19:55'),(188941,'80:19:67:F4:58:F2','0xbf31dddf024eacba3418ad47a67f017cbe','Access-Reject','2016-12-02 16:20:11'),(188942,'80:19:67:3A:E2:5A','0x88aa6d9b9acb3677c5056138545a67161a','Access-Reject','2016-12-02 16:20:14'),(188943,'10:08:B1:B0:17:41','0xdf8a301dede1f93bfdfdc911a43239c288','Access-Reject','2016-12-02 16:20:21'),(188944,'80:19:67:ED:A8:8F','0x2ce22977f5576ebd4c0a1af035e2a13a46','Access-Reject','2016-12-02 16:21:22'),(188945,'D0:92:9E:56:B1:F8','0x11535ddddc63f049a6011599d921a49191','Access-Reject','2016-12-02 16:21:36'),(188946,'00:08:22:BE:41:32','0x1ec96073d09d419cac1b1b8588a9637f0a','Access-Reject','2016-12-02 16:21:59'),(188947,'A0:E4:53:3D:E0:FE','0xc5fef2a946945fe2ddd9fa03932c7ba278','Access-Reject','2016-12-02 16:22:44'),(345809,'tpsbiz','','Access-Reject','2018-12-13 07:37:29'),(188949,'A4:81:EE:B1:94:88','0x821840ca471f1346ba29394098cc52ec27','Access-Reject','2016-12-02 16:23:23'),(188950,'6C:FA:A7:40:18:F6','0xf92dd6a8b9500d34b818fe5cc3da60e9cf','Access-Reject','2016-12-02 16:23:57'),(188951,'EC:0E:C4:47:37:78','0x79b5029448b7580007e05568cc730abff8','Access-Reject','2016-12-02 16:24:36'),(188952,'C0:18:85:6D:DA:40','0x59135932b2b0b20f447f62d92a128bf182','Access-Reject','2016-12-02 16:25:42'),(188953,'3C:83:75:4D:40:E6','0x959985428e4d428d672025592041a317ce','Access-Reject','2016-12-02 16:25:53'),(188954,'00:24:D7:80:BB:BC','0xc6eb3ff0b26c1a8bc37f06bd0fb936e86b','Access-Reject','2016-12-02 16:26:15'),(188955,'78:FF:CA:4C:7F:D8','0x855fe9acb05985a4190295e363b052f644','Access-Reject','2016-12-02 16:26:28'),(188956,'10:08:B1:B0:17:41','0x27518a794eb620465eda36aa12e17bf8cb','Access-Reject','2016-12-02 16:26:43'),(188957,'80:57:19:48:AA:15','0xba2ffc6368e75046d7a4a82a4f014488b6','Access-Reject','2016-12-02 16:27:22'),(188958,'00:27:15:73:21:A0','0xd9b83c4be09bd6de761dae4a2f9dd22490','Access-Reject','2016-12-02 16:29:10'),(188959,'00:15:6D:D8:31:2C','0xf27b84ec9dc48d71acb57aa9972e877ac9','Access-Reject','2016-12-02 16:29:43'),(188960,'C0:BD:D1:9B:07:C0','0x802282fba41dd92a2667cf0be8e5fe0abd','Access-Reject','2016-12-02 16:30:10'),(188961,'00:1B:9E:07:A0:E2','0x1f4721bcf453cac970b5f679ed01b0e654','Access-Reject','2016-12-02 16:30:20'),(188962,'48:D2:24:34:E6:52','0x08c020d025815e65e99eb5421cfd27fe91','Access-Reject','2016-12-02 16:30:20'),(188963,'EC:88:92:80:D3:24','0xb67a6d1cb345100bafd8af5abea3371774','Access-Reject','2016-12-02 16:31:00'),(188964,'00:08:22:4C:B3:FB','0x377e244d72b8c9f230892309a37b58009e','Access-Reject','2016-12-02 16:31:02'),(345205,'tpsbiz','','Access-Reject','2018-12-13 02:18:08'),(345206,'tpsbiz','','Access-Reject','2018-12-13 02:18:40'),(345207,'tpsbiz','','Access-Reject','2018-12-13 02:19:11'),(188967,'68:14:01:85:31:BF','0x1b731187b34728759f570c32b3da4e4729','Access-Reject','2016-12-02 16:31:44'),(188968,'84:7A:88:1C:AE:4C','0xd5f48570d7ed3e348c63c712042c705f18','Access-Reject','2016-12-02 16:31:54'),(188969,'80:19:67:36:3D:90','0xb3d64d7da16576878fd7f4f6fb6d177c97','Access-Reject','2016-12-02 16:31:57'),(188970,'B0:E0:3C:FF:39:B4','0xd1a384b6ba25a46d9eccea1e3f21a06e52','Access-Reject','2016-12-02 16:32:28'),(188971,'3C:43:8E:82:2A:84','0x66ba96a21c9a9b0c197bb6e77f4afa059c','Access-Reject','2016-12-02 16:33:00'),(188972,'00:08:22:4C:B3:FB','0x7e37f47b6fd99a8e35a3db4d6ef64e5e91','Access-Reject','2016-12-02 16:33:50'),(188973,'AC:81:12:79:74:11','0x90011613c959e55f4b58d2179f49e6b2b7','Access-Reject','2016-12-02 16:34:10'),(188974,'30:AA:BD:DA:5B:0D','0x48592fdf3b65ca81e9e639ed710968544a','Access-Reject','2016-12-02 16:34:42'),(188975,'BC:E5:9F:BB:E8:F9','0x68f88c784446e3e15f10e5988e483b9b6a','Access-Reject','2016-12-02 16:34:59'),(188976,'00:27:15:59:77:47','0xaf66f8eacb237d1ebf5b3efcfc37175883','Access-Reject','2016-12-02 16:35:02'),(188977,'BC:44:34:E0:04:53','0x710045d0113e06b4955049657758d265a8','Access-Reject','2016-12-02 16:35:20'),(188978,'68:72:51:00:73:68','0x11e5c0fab4e86905ebc97db05ec4de819c','Access-Reject','2016-12-02 16:35:53'),(188979,'80:19:67:50:5A:EA','0xef4c72ee4e00acffa1039d7285679aed62','Access-Reject','2016-12-02 16:35:54'),(188980,'20:A9:9B:EA:1A:4B','0x2acc17e5a5914b43dec44834e9bb57dffc','Access-Reject','2016-12-02 16:36:13'),(188981,'18:87:96:33:31:DD','0xb0299ceb09bbfee5cdf501831e8cdcf205','Access-Reject','2016-12-02 16:36:45'),(188982,'CC:79:4A:EE:D3:29','0xcf9de54ca03563f0714de0e16c555180cc','Access-Reject','2016-12-02 16:36:51'),(188983,'84:A4:66:FC:7A:02','0xff8ad1c79b3ce5d4ebcf3a693c3e7ff9e7','Access-Reject','2016-12-02 16:37:10'),(188984,'88:9F:FA:36:E9:EC','0x8e117676aec1b7f2739c971dad96c80dea','Access-Reject','2016-12-02 16:37:41'),(188985,'78:FF:CA:E7:17:E9','0x45680b354cae1d660aed9b95d910aec62f','Access-Reject','2016-12-02 16:38:43'),(345932,'tpsbiz','','Access-Reject','2018-12-13 08:41:02'),(188987,'58:48:22:C1:77:9A','0xc822ef6edf313fb8fad783c9442330f695','Access-Reject','2016-12-02 16:39:20'),(188988,'00:F1:AA:B9:2D:82','0xd947d3c63c3d2454d0295f85fd1c008d0e','Access-Reject','2016-12-02 16:39:33'),(188989,'00:15:6D:D8:31:2C','0xf2d59d62ff281956abe83a89f11ce8a258','Access-Reject','2016-12-02 16:39:33'),(188990,'00:1B:9E:07:A0:E2','0x0e5fbd7e207aec22c5aac9e119bd04ad40','Access-Reject','2016-12-02 16:40:20'),(188991,'00:24:D7:80:BB:BC','0x4bd321db1ec0059d543a760d42a51c64b5','Access-Reject','2016-12-02 16:40:34'),(188992,'78:FF:CA:3D:66:E6','0xbf7c9cf3fd7832f9ce78142828d4390434','Access-Reject','2016-12-02 16:40:35'),(188993,'AC:81:12:79:74:11','0x260a78893a1b3ea8c65ef0f9794c771795','Access-Reject','2016-12-02 16:40:49'),(188994,'EC:59:E7:DD:F2:69','0x5ef29800a0f7b56bc0e958b5f9ab9bf222','Access-Reject','2016-12-02 16:41:10'),(188995,'80:C5:E6:8D:FE:F0','0x6cb709b1e9c786ad16b8a3c5e1ed20ad3d','Access-Reject','2016-12-02 16:41:17'),(188996,'C0:38:96:40:F3:8B','0xd183df860479e6747863157c386a95616c','Access-Reject','2016-12-02 16:41:23'),(188997,'D0:9D:AB:79:2C:14','0x09df8507ba81d45bda2fefbb9ea07a6a39','Access-Reject','2016-12-02 16:42:05'),(188998,'84:A4:66:FC:7A:02','0x6009282a167be2bd24a0fb111c9a7124e1','Access-Reject','2016-12-02 16:42:05'),(188999,'64:5A:04:72:18:3B','0xd8a9f1cfc5a6f48210084fe9aa5fcf375c','Access-Reject','2016-12-02 16:42:11'),(189000,'64:5A:04:72:18:3B','0x0f541f97e4d95868ec9082c3502abdcf92','Access-Reject','2016-12-02 16:42:20'),(345862,'tpsbiz','','Access-Reject','2018-12-13 08:03:05'),(189002,'9C:2A:83:90:B0:77','0x99e3c7f62028b46377a712254b342f5b62','Access-Reject','2016-12-02 16:42:35'),(189003,'08:86:20:72:00:81','0x3b8562c2524ced2790820fc5d4eba6ee6a','Access-Reject','2016-12-02 16:44:34'),(189004,'00:24:D7:80:BB:BC','0x568f9f48d13770ef7c10d668e08685a937','Access-Reject','2016-12-02 16:46:01'),(346405,'tpsbiz','','Access-Reject','2018-12-13 12:55:00'),(189006,'78:FF:CA:22:1F:59','0xc72be61f50d64ae0b501077e95da13d1ba','Access-Reject','2016-12-02 16:46:10'),(189007,'00:27:15:15:42:92','0x01977a5cd4d8eb0a7759ad7af6bdaa5907','Access-Reject','2016-12-02 16:47:21'),(189008,'80:19:67:D7:50:22','0xff475a7606a227e1b4808045022ca5b597','Access-Reject','2016-12-02 16:47:30'),(189009,'14:8B:12:14:63:64','0x27f0474e33942c5e77bcfb27b23a087cdc','Access-Reject','2016-12-02 16:47:50'),(189010,'80:19:67:F4:58:F2','0x37a3c1a28bc8d68dd545c37df1fb32d723','Access-Reject','2016-12-02 16:47:52'),(189011,'D0:7E:35:E5:44:C6','0x6a28886f9433be689555672c0dcf575ae3','Access-Reject','2016-12-02 16:48:16'),(189012,'80:19:67:26:9D:82','0x71c777dc24115fe9061c1b8144630bd7f5','Access-Reject','2016-12-02 16:48:30'),(189013,'68:14:01:85:31:BF','0x638d9fc02d3010c99daf2f657aa0a49407','Access-Reject','2016-12-02 16:49:08'),(189014,'00:15:6D:D8:31:2C','0xd202112dd01aeea20f44fe3543b4a43d19','Access-Reject','2016-12-02 16:49:33'),(189015,'00:1B:9E:07:A0:E2','0x9f1d353e028aa4a83d21d47afee01ffb27','Access-Reject','2016-12-02 16:49:34'),(189016,'6C:FA:A7:40:18:F6','0xbf6f399d2b8f2b20a815347dc46a290d56','Access-Reject','2016-12-02 16:49:44'),(189017,'90:48:9A:A5:E7:61','0x5433019af449da2478a428a669fe71662c','Access-Reject','2016-12-02 16:51:11'),(189018,'E0:75:7D:6A:04:50','0xa1038a258dc17abc6b2516e28948f9fbca','Access-Reject','2016-12-02 16:51:13'),(189019,'5C:3C:27:E3:A9:B9','0xf2c606f1abbb86bff7c430228874b2b7b9','Access-Reject','2016-12-02 16:51:19'),(189020,'80:19:67:30:5C:97','0x159d73ce50df35c913f223880706860768','Access-Reject','2016-12-02 16:51:25'),(189021,'F4:0F:24:01:BA:6D','0x457a76ec9b51b966b7ca97a97f5b92da78','Access-Reject','2016-12-02 16:51:49'),(189022,'80:19:67:30:5C:97','0x1f46cd7af65f12a4fed2f19351ca2217f5','Access-Reject','2016-12-02 16:52:12'),(189023,'58:F1:02:30:C8:62','0x5eebc6fdbe0bfef3413700e9829c87c8de','Access-Reject','2016-12-02 16:53:15'),(189024,'80:19:67:25:FD:9A','0x1a91f1c1738d4df7dad93d52097752086d','Access-Reject','2016-12-02 16:53:29'),(189025,'D0:9D:AB:36:0A:80','0xeb11863e0968172f2bf29980afcb2cfcb2','Access-Reject','2016-12-02 16:53:34'),(189026,'50:2E:5C:56:01:59','0xbbc1e7b34fb984cc415631f91aef3fde0d','Access-Reject','2016-12-02 16:53:38'),(189027,'68:14:01:85:31:BF','0xf36e231e613df5e62e80f6d390891da71d','Access-Reject','2016-12-02 16:54:47'),(189028,'00:27:15:07:48:33','0x5b7b2a8854d586d1b708a9d02f858a8326','Access-Reject','2016-12-02 16:54:50'),(189029,'00:21:E2:EA:A1:99','0x35646ba09e3fd5114ed1c2ce3f9c443717','Access-Reject','2016-12-02 16:54:56'),(189030,'80:19:67:2B:E4:77','0xd2fdda7e5bf3105cef900b8422bcfda2e7','Access-Reject','2016-12-02 16:54:57'),(189031,'20:A6:80:0C:4F:35','0x131806a6d95ad3a3ecbfd31aba5b3c0972','Access-Reject','2016-12-02 16:55:34'),(189032,'D0:9D:AB:79:2C:14','0x158b92e48f58038f5378da13b22649938e','Access-Reject','2016-12-02 16:55:44'),(189033,'78:FF:CA:2A:14:E3','0xd93219879bdb67ca6e21b61ec12fe4a36d','Access-Reject','2016-12-02 16:56:12'),(189034,'AC:22:0B:E3:27:E7','0x770d4f35174984e05d5d96bd9c02ecf2ad','Access-Reject','2016-12-02 16:56:16'),(189035,'A4:70:D6:83:3F:F6','0xfd23590910d40376bfc3759695478998f2','Access-Reject','2016-12-02 16:56:18'),(189036,'90:48:9A:A5:E7:61','0xe063ce707c24c1f112a90f7d78579d0edc','Access-Reject','2016-12-02 16:56:25'),(189037,'F8:F1:B6:2B:0B:0C','0x1092a5d9ef192c83e56cd89b0de6159508','Access-Reject','2016-12-02 16:58:18'),(189038,'80:19:67:36:24:D9','0x6754825a542748a73726e78af945f4651d','Access-Reject','2016-12-02 16:58:38'),(189039,'CC:79:4A:EE:D3:29','0x65a5d07ad04f26047d2fb03dd69dfef1f2','Access-Reject','2016-12-02 16:58:44'),(189040,'00:1B:9E:07:A0:E2','0x2b2352acad01beb1a7d1b4503ea73b48ee','Access-Reject','2016-12-02 16:58:44'),(189041,'80:19:67:D7:76:B5','0xeaab72de252e230d98761605302327c676','Access-Reject','2016-12-02 16:58:52'),(189042,'E0:B6:F5:29:69:C3','0x0ffa72fbc1a4c0b1c566199bdbbd0fef4a','Access-Reject','2016-12-02 16:59:22'),(189043,'80:19:67:ED:8C:56','0x8955cb28bb9c4fa3218e42ed48d59745da','Access-Reject','2016-12-02 16:59:32'),(189044,'00:15:6D:D8:31:2C','0x6b5c5b84932ee2be5ca240343164ddddcc','Access-Reject','2016-12-02 16:59:33'),(189045,'80:19:67:F4:58:F2','0x18f5c47b71fc8997103edd5329ecfc327b','Access-Reject','2016-12-02 17:00:11'),(189046,'24:E3:14:C1:7D:88','0xd000130d451e4422948326981957ebcd2b','Access-Reject','2016-12-02 17:00:20'),(189047,'00:92:C3:83:FB:DE','0x85bb628a04f553ada983bbb3df1081c751','Access-Reject','2016-12-02 17:00:25'),(189048,'00:27:15:07:48:33','0x583dd8d337093a813aca2a36368fc813c9','Access-Reject','2016-12-02 17:00:26'),(189049,'B0:C4:E7:A0:D8:02','0x5776d1e9ef9bfc7b0a68bdf047608755ba','Access-Reject','2016-12-02 17:00:38'),(189050,'78:FF:CA:23:67:5A','0x3bd9f2f51d4463a2d191f9d7bbdb8dfa58','Access-Reject','2016-12-02 17:01:17'),(923802,'dodoos','','Access-Reject','2019-11-08 16:42:47'),(189052,'80:01:84:58:A6:7F','0xc05086bcd03a20ed1fabd1fa5c63424396','Access-Reject','2016-12-02 17:02:34'),(189053,'00:27:15:17:74:AC','0x58199fb7045009407572d4e2a5734b9b0f','Access-Reject','2016-12-02 17:02:52'),(189054,'30:AA:BD:2C:49:68','0xbb53336f9bc10ab818f4d1f5dd5a074333','Access-Reject','2016-12-02 17:03:16'),(923801,'dodoos','','Access-Reject','2019-11-08 16:42:36'),(189056,'00:21:E2:EA:A1:99','0xb6dc34825f457a0880bf4df002653e4f9d','Access-Reject','2016-12-02 17:03:30'),(923800,'dodoos','','Access-Reject','2019-11-08 16:42:25'),(189058,'00:DB:DF:C2:7C:25','0x420eadf934b9528450502b9868e91610cd','Access-Reject','2016-12-02 17:04:28'),(189059,'58:F1:02:30:C8:62','0xcf26bc9956d8bfdf6d45682ef94fb14008','Access-Reject','2016-12-02 17:04:42'),(189060,'08:11:96:00:7F:CC','0xd4c3a5f0c2d9ca23963dc24a81445010b3','Access-Reject','2016-12-02 17:04:56'),(189061,'80:19:67:84:3C:4D','0x7df956aa47a39f17611f864d8fd3eaf98a','Access-Reject','2016-12-02 17:05:04'),(189062,'AC:B5:7D:3A:F9:67','0x24afa9db13cff42b03d3efe400bf2de141','Access-Reject','2016-12-02 17:05:57'),(189063,'00:13:02:2F:B1:E9','0x151a938f6bb540606528eb1b57cb74ec29','Access-Reject','2016-12-02 17:06:04'),(189064,'A4:44:D1:46:4B:84','0x923620dc6a39275560c2b3057ca92a2d05','Access-Reject','2016-12-02 17:06:16'),(189065,'F4:0F:24:01:BA:6D','0xcf75a727fc3e8e59908d1a4501e676588f','Access-Reject','2016-12-02 17:06:17'),(189066,'6C:FA:A7:40:18:F6','0xe4cf012f9a9ef28eab4f5c1351cdd1d8e8','Access-Reject','2016-12-02 17:07:30'),(189067,'78:C3:E9:F3:59:8C','0xe9953ebf1c1c1225fb12e61c9dbc6a6006','Access-Reject','2016-12-02 17:07:43'),(189068,'80:19:67:2B:45:FE','0xa5910fb9a22bd5e68d562642788a89af29','Access-Reject','2016-12-02 17:08:18'),(189069,'EC:59:E7:DD:F2:69','0xe6749a465fd7f82fabc1755599ffdb135c','Access-Reject','2016-12-02 17:08:53'),(189070,'5C:F9:6A:8F:AA:30','0x9bf42fcf6ba9ba391ef12cb3cf13ee10be','Access-Reject','2016-12-02 17:09:16'),(189071,'80:19:67:30:DA:B8','0x4aa261f29d4c3e91fbaf7f0b2656bbf13e','Access-Reject','2016-12-02 17:09:24'),(189072,'1C:3E:84:C8:EB:B3','0xf54f069fe10af3e26b2e79a521711797f7','Access-Reject','2016-12-02 17:09:24'),(189073,'00:15:6D:D8:31:2C','0x41b966458a98da906559455ade3bc8e076','Access-Reject','2016-12-02 17:09:33'),(189074,'38:F2:3E:F1:4F:78','0xe47f1d49b08ab1bb9989e70c2c501d8176','Access-Reject','2016-12-02 17:09:38'),(189075,'6C:76:60:A2:D2:A8','0x0aeb03850ccd027521b50600d4c88d517e','Access-Reject','2016-12-02 17:09:41'),(189076,'58:F1:02:3F:38:44','0x089b51f5103fad8590dac26bff4ca96168','Access-Reject','2016-12-02 17:09:47'),(189077,'00:1B:9E:07:A0:E2','0x6953796bd5417a9ac0b2deebf32c2e0441','Access-Reject','2016-12-02 17:10:22'),(189078,'AC:81:12:79:74:11','0x743a2ef5ecb6bcbe6f4e07e5ca66a40bd5','Access-Reject','2016-12-02 17:10:24'),(189079,'58:F1:02:30:C8:62','0x7bc3affb8768a60cb94aa3f9e90ccb98db','Access-Reject','2016-12-02 17:10:30'),(189080,'A4:81:EE:C1:4A:50','0x0166213ee4de676d3cafb3ccb84c832252','Access-Reject','2016-12-02 17:11:52'),(189081,'CC:79:4A:EE:D3:29','0x06a36e7061bf72433f97f469e5ff5b789d','Access-Reject','2016-12-02 17:12:01'),(189082,'B0:DF:3A:76:36:5F','0xa4ae6ac0c34def330eb33e2017cdaf2561','Access-Reject','2016-12-02 17:12:06'),(189083,'80:19:67:AC:22:CF','0x8ca76523131fc62734f8709755e24e9d6d','Access-Reject','2016-12-02 17:12:15'),(350607,'tpsbiz','','Access-Reject','2018-12-15 01:58:13'),(189085,'D0:7E:35:E5:44:C6','0x951519aa8fb079f7682ba764cab308dd6e','Access-Reject','2016-12-02 17:12:25'),(189086,'20:D3:90:F3:BA:A8','0xe47ab46186ce03a973eba882ac65a3dd8b','Access-Reject','2016-12-02 17:12:59'),(189087,'0C:E7:25:EE:6D:5E','0x34da651026abe47f0676011de45cb2f578','Access-Reject','2016-12-02 17:13:36'),(189088,'14:1A:A3:98:3F:38','0xab900e0f8bad308583b25c292bb68b0366','Access-Reject','2016-12-02 17:13:56'),(189089,'BC:44:34:AB:A7:64','0x4930f2bfdeb963309fe3dd4da6d020f4e8','Access-Reject','2016-12-02 17:14:57'),(189090,'14:36:C6:F2:4A:C7','0xe192ada7cb029d18fa2e8b860c80b6deea','Access-Reject','2016-12-02 17:15:08'),(189091,'6C:FA:A7:40:18:F6','0x3ac1fc0f3d1722271eff45483d930b57ad','Access-Reject','2016-12-02 17:15:10'),(189092,'24:E3:14:C1:7D:88','0xd719655b168c075476382815f04e0ef072','Access-Reject','2016-12-02 17:15:54'),(189093,'BC:B3:08:D7:35:26','0x73bb43fa2abd6c62a626b1020a43539461','Access-Reject','2016-12-02 17:16:22'),(189094,'30:AA:BD:39:CD:9B','0x5b6fc8c311737744f87350eefdf644f9b4','Access-Reject','2016-12-02 17:17:05'),(189095,'1C:65:9D:25:59:5E','0x37932a0d0539924225683507d7e8b71277','Access-Reject','2016-12-02 17:17:08'),(189096,'BC:44:34:E0:04:53','0x44c6d6afbf924d213e6ad733beb014a49a','Access-Reject','2016-12-02 17:17:14'),(189097,'C4:46:19:39:93:68','0x8836af491f89448cab232534b36b5c0029','Access-Reject','2016-12-02 17:17:20'),(189098,'E0:94:67:11:C5:88','0x9d7aae168362baffcf0e69015b600f1a3e','Access-Reject','2016-12-02 17:17:53'),(923799,'dodoos','','Access-Reject','2019-11-08 16:42:13'),(189100,'54:88:0E:3F:00:46','0x142e2c5cb549659fadd5189ba5868c3a4b','Access-Reject','2016-12-02 17:18:18'),(189101,'7C:D1:C3:88:D6:28','0xc51651b1a3fd7aa059ff334d71e570b235','Access-Reject','2016-12-02 17:18:30'),(189102,'78:FF:CA:19:4A:0A','0xc23801877ffbdf19ec6abfda7548ba24d4','Access-Reject','2016-12-02 17:18:37'),(346875,'tpsbiz','','Access-Reject','2018-12-13 17:00:26'),(189104,'14:D1:1F:DF:EA:A1','0xaa9cf08e351b4bc02f61ceeb49a0cf4fef','Access-Reject','2016-12-02 17:19:20'),(189105,'78:FF:CA:3D:66:E6','0x543bc819879ac906327e4c86e215c4176a','Access-Reject','2016-12-02 17:19:34'),(189106,'00:1B:9E:07:A0:E2','0x68a122242984a392a657a891bc20491868','Access-Reject','2016-12-02 17:19:36'),(189107,'00:15:6D:D8:31:2C','0x63d6342eb62c9fe25630b8bc3fea9eb7a3','Access-Reject','2016-12-02 17:19:43'),(189108,'D0:7E:35:E5:44:C6','0x9edea5f640a081549901d48ba162dce8f4','Access-Reject','2016-12-02 17:20:20'),(189109,'78:FF:CA:13:FF:EE','0xce141025781f7915fb9c1bba1a9b39a482','Access-Reject','2016-12-02 17:22:09'),(306033,'gadukpoh','0x9145c883d1cef185b25a372d77201f6266','Access-Accept','2018-04-09 20:15:06'),(189111,'6C:FA:A7:40:18:F6','0x3ec432058154892c15c4953ea0cb49128e','Access-Reject','2016-12-02 17:22:40'),(189112,'88:9F:FA:36:E9:EC','0xf543b69caa4e90f88c13b82d7753e3e97f','Access-Reject','2016-12-02 17:23:34'),(189113,'20:A6:80:0C:4F:35','0xf318fa76c7c7b40d9d2acbf74fed11f29d','Access-Reject','2016-12-02 17:24:23'),(189114,'14:8B:12:14:63:64','0xe008df097c430cb502a02655d3858dc04b','Access-Reject','2016-12-02 17:24:32'),(345906,'tpsbiz','','Access-Reject','2018-12-13 08:27:17'),(189116,'80:19:67:63:7B:E6','0x1d4db00fa3974b0c334e9eebc3faad078e','Access-Reject','2016-12-02 17:25:30'),(189117,'8C:77:16:48:59:23','0x9e26ac30f4e08061c02a69c2826b7560da','Access-Reject','2016-12-02 17:26:09'),(189118,'CC:5F:BF:1B:32:8F','0x08ed0067a3e019741ccedf8fc43d0afc97','Access-Reject','2016-12-02 17:26:10'),(189119,'AC:81:12:79:74:11','0xf19db6c2dfd0fc309c68fb3c17ccf04aae','Access-Reject','2016-12-02 17:28:33'),(189120,'E8:15:0E:04:EB:30','0xe3e316ef9327e23994d397a5b7dee2daa6','Access-Reject','2016-12-02 17:28:52'),(189121,'00:21:E2:EA:A1:99','0xfba1bf6e86cc54ff2c103796685149d365','Access-Reject','2016-12-02 17:29:08'),(189122,'80:C5:E6:8D:FE:F0','0x88c9d04e0a5da107919d3f3cd3a0c219fd','Access-Reject','2016-12-02 17:29:21'),(189123,'00:15:6D:D8:31:2C','0x7c58367fac4da09d43063d26f14bb21e93','Access-Reject','2016-12-02 17:29:33'),(345920,'tpsbiz','','Access-Reject','2018-12-13 08:34:36'),(189125,'80:19:67:99:16:16','0xda20696c12c6965b0464c4d49bfc542772','Access-Reject','2016-12-02 17:30:09'),(189126,'00:21:85:F0:DB:AB','0x6961fca402ba85a7314cd2d736e3e14f83','Access-Reject','2016-12-02 17:30:21'),(189127,'BC:B3:08:D7:35:26','0x25367703897951448f3a435453dbabd4a7','Access-Reject','2016-12-02 17:30:23'),(189128,'00:1B:9E:07:A0:E2','0xda76fe8a4f42c18e6843bd2f095a2ce901','Access-Reject','2016-12-02 17:30:27'),(189129,'24:E3:14:C1:7D:88','0x3e274a0830dce329767eb2e26231e6bdb5','Access-Reject','2016-12-02 17:30:42'),(189130,'9C:2A:83:90:B0:77','0x570793e6000219b026f054a2d841f1c4d8','Access-Reject','2016-12-02 17:31:36'),(189131,'78:FF:CA:29:09:12','0x9c32df141b3e4036e7a29c5dc226d36ab5','Access-Reject','2016-12-02 17:31:41'),(189132,'10:96:53:D3:8E:13','0x6518e2d4f806bf859395c9b9ba5a04fad5','Access-Reject','2016-12-02 17:31:51'),(905042,'baduwa','','Access-Accept','2019-09-19 21:25:39'),(189134,'D0:7E:35:E5:44:C6','0x31504cd4eacbcedcc50da427474f82b5af','Access-Reject','2016-12-02 17:32:13'),(189135,'78:FF:CA:3D:66:E6','0x658bb5a735553506cd7afee529be44812e','Access-Reject','2016-12-02 17:32:43'),(189136,'F0:72:8C:D8:79:38','0x05d105a8522384c20b684255e480f92da8','Access-Reject','2016-12-02 17:32:47'),(189137,'00:F1:AA:B9:2D:82','0x890a304185f18abedd95c0e9c52cc32541','Access-Reject','2016-12-02 17:33:00'),(313540,'tpsbiz','','Access-Reject','2018-10-09 01:47:03'),(313541,'tpsbiz','','Access-Reject','2018-10-09 01:47:12'),(313542,'tpsbiz','','Access-Reject','2018-10-09 01:47:23'),(189140,'84:7A:88:77:68:C3','0x77ef342c64a0dae3a7bebe6037cce2fba5','Access-Reject','2016-12-02 17:33:48'),(189141,'78:FF:CA:78:46:12','0xa7723b1b6107036c2b3287c62c5eea520c','Access-Reject','2016-12-02 17:34:36'),(923798,'dodoos','','Access-Reject','2019-11-08 16:42:02'),(189143,'CC:5F:BF:1B:32:8F','0x7d06fe3a00412d18f0b61966f417e82df9','Access-Reject','2016-12-02 17:35:43'),(189144,'14:9A:10:E9:0B:F6','0xbf81a56826382c889f38d8ce2f69b7b55a','Access-Reject','2016-12-02 17:37:00'),(189145,'00:C3:A4:F3:32:C7','0x3f977d229dd590c1ac7f3d6956092ecaf6','Access-Reject','2016-12-02 17:37:43'),(189146,'C0:64:C6:CC:74:F8','0x6b8dc63730c513780244e423d44e8261f2','Access-Reject','2016-12-02 17:38:06'),(189147,'80:19:67:D7:79:A4','0x05c719776f0422f867f30dbead625e01db','Access-Reject','2016-12-02 17:38:16'),(189148,'80:19:67:A2:5A:42','0xf71259977a4c16655b71d3f18d6e32ce37','Access-Reject','2016-12-02 17:38:30'),(189149,'6C:88:14:E2:28:40','0x7074c8d6224b0f2ac8f1c5f191cc2bd8bf','Access-Reject','2016-12-02 17:39:02'),(189150,'6C:FA:A7:40:18:F6','0x33be22b91f8bf54b8e2589b0d1f98970f2','Access-Reject','2016-12-02 17:39:28'),(189151,'00:15:6D:D8:31:2C','0xe53f125b676e5c48911b93b5629447486b','Access-Reject','2016-12-02 17:39:33'),(189152,'B0:E0:3C:83:48:E2','0xd558f4c369445a851dcbf88396d3b309ec','Access-Reject','2016-12-02 17:39:56'),(189153,'78:FF:CA:78:46:12','0x90987039d1d6d14204d74052ac6d5a1b7c','Access-Reject','2016-12-02 17:39:56'),(189154,'44:6D:57:D9:89:4C','0x81358a7f0717e687f834043e6b70db8517','Access-Reject','2016-12-02 17:40:51'),(189155,'74:E2:F5:32:51:74','0xaaf0b5ae07452120dc145fa7dd8405168a','Access-Reject','2016-12-02 17:41:29'),(189156,'F4:0F:24:01:BA:6D','0xe623c118b0954ceb2b9b7abe4c69832c09','Access-Reject','2016-12-02 17:41:35'),(189157,'80:19:67:25:B8:55','0x38318ded8325518493c72326ab61ae4fb3','Access-Reject','2016-12-02 17:41:50'),(189158,'24:E3:14:C1:7D:88','0xa154b883d76ff39ae4d76e58844d333073','Access-Reject','2016-12-02 17:42:06'),(351382,'tpsbiz','','Access-Reject','2018-12-15 08:42:55'),(923797,'dodoos','','Access-Reject','2019-11-08 16:41:50'),(189161,'78:FF:CA:11:39:62','0x8f82e764d35472b732d7e4f32ac7905320','Access-Reject','2016-12-02 17:43:30'),(189162,'00:21:E2:EA:A1:99','0x6d95fb97d0765d43cf4ab23234840cd8cb','Access-Reject','2016-12-02 17:45:22'),(189163,'0C:14:20:7F:49:F2','0x358f9722deae0ccdfd972ecdf4285fc4b6','Access-Reject','2016-12-02 17:45:25'),(189164,'80:72:0D:39:1E:18','0x9ab1002afb4342c4e2cfb6654dccec5851','Access-Reject','2016-12-02 17:46:11'),(189165,'D0:2D:B3:6D:BC:B7','0x3e73e7e75667cd40bad38ae583795e2809','Access-Reject','2016-12-02 17:46:56'),(346914,'tpsbiz','','Access-Reject','2018-12-13 17:22:43'),(346104,'tpsbiz','','Access-Reject','2018-12-13 10:11:11'),(189168,'00:24:D7:80:BB:BC','0x1008690243f7b8e4027d0e7cea9fb8f763','Access-Reject','2016-12-02 17:49:18'),(189169,'78:FF:CA:7A:65:DC','0xc6d39a54b6f4c57c9aabf02ec81ce7a552','Access-Reject','2016-12-02 17:49:29'),(189170,'00:15:6D:D8:31:2C','0x45a539639605bc71fcb20468d18153d1bc','Access-Reject','2016-12-02 17:49:33'),(189171,'00:1B:9E:07:A0:E2','0xb1ddd527b291907bf2110d02eb7e3134eb','Access-Reject','2016-12-02 17:49:35'),(189172,'78:FF:CA:2C:39:2E','0xe5f70166f31c17b1cfe6234827bbe777f9','Access-Reject','2016-12-02 17:50:04'),(189173,'BC:44:34:E0:04:53','0x8df6f3ccd862fe169df1d2ca475738e161','Access-Reject','2016-12-02 17:51:05'),(189174,'28:40:88:FA:24:AC','0xccecd3e582d18ef7027e19877d4e09ff49','Access-Reject','2016-12-02 17:51:07'),(189175,'90:48:9A:A5:E7:61','0xe944a56edd693281cab5759a454978e1eb','Access-Reject','2016-12-02 17:51:10'),(189176,'F4:55:9C:BC:0D:1D','0x65596df9bd7e669f8da305d5abf822f8c6','Access-Reject','2016-12-02 17:51:11'),(345962,'tpsbiz','','Access-Reject','2018-12-13 08:56:49'),(189178,'24:A4:3C:32:2D:3E','0x314b4731b4cd6eb64c8295a59edd0917fe','Access-Reject','2016-12-02 17:52:18'),(189179,'00:27:22:AE:6D:D7','0xef5f31558f8c0832cac3a8d61adffb879a','Access-Reject','2016-12-02 17:52:18'),(189180,'98:FC:11:56:30:31','0x2ddacf60d17930f723a25a1a28d292a0cc','Access-Reject','2016-12-02 17:52:18'),(189181,'68:7F:74:1B:94:AF','0x43bcaef8859b232d064df1d9c385fd6e26','Access-Reject','2016-12-02 17:52:18'),(189182,'00:15:6D:D8:31:2C','0x9968e29c66cc2db3c8a453a0f8a8402068','Access-Reject','2016-12-02 17:52:18'),(189183,'68:72:51:00:72:BF','0xda5f4965a54cd55387624cd7a44fc8f057','Access-Reject','2016-12-02 17:52:18'),(189184,'68:72:51:42:E6:6E','0xce98a758b70fbd7f58fc56d5b04e1aca0f','Access-Reject','2016-12-02 17:52:18'),(189185,'00:27:22:A4:1E:8F','0xb406e21624f06270109004d0a8fa6a7676','Access-Reject','2016-12-02 17:52:18'),(189186,'00:25:9C:5E:4D:87','0xe0c100726af47345dcd4b1d6271832854d','Access-Reject','2016-12-02 17:52:18'),(189187,'24:A4:3C:7E:C7:FD','0xc2edee9a08e6cca77a4a6172093f3efe6a','Access-Reject','2016-12-02 17:52:18'),(189188,'68:72:51:42:E8:2D','0x6c59c7ae21fcb59cd1df508bb17cda5f73','Access-Reject','2016-12-02 17:52:18'),(189189,'68:7F:74:26:E1:8E','0x2a87e60bae167ac1c34ad651e9e1c81c1b','Access-Reject','2016-12-02 17:52:18'),(189190,'00:25:9C:5E:50:C0','0x799e9d8c9a2ad976ca8c4d0704d3e49de0','Access-Reject','2016-12-02 17:52:18'),(189191,'00:15:6D:72:8C:AE','0xcdfdd067ac5e4306d9674ba4af6e6eb2c6','Access-Reject','2016-12-02 17:52:18'),(189192,'00:40:77:BB:55:10','0xd428e5238f866e3ac208fa44400e5f4e66','Access-Reject','2016-12-02 17:52:18'),(189193,'George Mensah ','0x97b36290edd09873e9d44944751f0204df','Access-Reject','2016-12-02 17:52:23'),(189194,'34:BE:00:0E:4F:E2','0x0536fe8ba80d13c0296016a322ea832423','Access-Reject','2016-12-02 17:52:35'),(189195,'80:19:67:38:3F:2F','0xd5d93f0cd6f7c6cdc52fe5d36b53aa1796','Access-Reject','2016-12-02 17:52:42'),(189196,'78:FF:CA:09:79:80','0x0b8c975f2cab6e734eaeaf9f77d0c7eca5','Access-Reject','2016-12-02 17:53:09'),(189197,'20:A6:80:0C:4F:35','0x9e4c115485c888ba6dec56b1ea59a9ced5','Access-Reject','2016-12-02 17:53:12'),(189198,'George Mensah ','0x1287b1e0369254231e9cdea8624e034c3e','Access-Reject','2016-12-02 17:53:23'),(189199,'George Mensah ','0x516f7152d8bfcc1f68fa2ac819733d2871','Access-Reject','2016-12-02 17:53:47'),(189200,'A4:44:D1:5B:96:2C','0x1944e3b7445c51dcbb9d7425de02aaaa33','Access-Reject','2016-12-02 17:54:38'),(189201,'00:21:E2:EA:A1:99','0xfea26b905d027bddaaeccdfbd5858f339d','Access-Reject','2016-12-02 17:54:39'),(189202,'A4:44:D1:46:48:8C','0xc06c278c12b010056312724ab7f2c0a191','Access-Reject','2016-12-02 17:54:47'),(189203,'80:19:67:50:5A:EA','0xa8208ba0ec2d04e2fcf98996553685b5f5','Access-Reject','2016-12-02 17:56:09'),(189204,'80:19:67:92:5D:76','0x4ff61d2876f42ef94e3083d95cd1a6e02d','Access-Reject','2016-12-02 17:56:23'),(189205,'80:C5:E6:8D:FE:F0','0x7eaf7394686d3917fdb72c86ef2617190f','Access-Reject','2016-12-02 17:57:18'),(189206,'9E:DB:22:66:50:60','0x12fcff8f8eac9fd19817feed776650b4f3','Access-Reject','2016-12-02 17:57:33'),(189207,'24:E3:14:C1:7D:88','0xbf816fe7c232438330e15e37bfd78bed68','Access-Reject','2016-12-02 17:57:55'),(189208,'00:1B:9E:07:A0:E2','0x5f259755581d6450d4e6b71354e533188a','Access-Reject','2016-12-02 17:58:00'),(189209,'74:E2:F5:32:51:74','0x3922c64dfa2ab190e83d846b1097bc27bb','Access-Reject','2016-12-02 17:58:05'),(189210,'00:15:6D:D8:31:2C','0x9a1ea518e65963d9c1de07c7111908867a','Access-Reject','2016-12-02 17:58:18'),(189211,'80:19:67:3D:AE:80','0x9bd247cff9c3877af500bdac579cd64329','Access-Reject','2016-12-02 17:58:33'),(189212,'D0:92:9E:56:B1:F8','0xa7f9976cfba6091e389e5c53c2d125cdf4','Access-Reject','2016-12-02 17:59:07'),(189213,'B8:EE:65:C5:16:A9','0x3ee0baee19f7e595803765e0691a888339','Access-Reject','2016-12-02 17:59:21'),(189214,'00:15:6D:D8:31:2C','0x97db78f4a1ff424b303ca21c1ac2fca751','Access-Reject','2016-12-02 17:59:33'),(189215,'A8:16:B2:5A:3C:90','0x07ca3ccfc1374091ff3c6e9a8caf2dce3d','Access-Reject','2016-12-02 17:59:34'),(189216,'78:FF:CA:1C:48:F6','0xbb9e18bdbf4e404078ff14e50c310b1a00','Access-Reject','2016-12-02 17:59:52'),(189217,'00:1D:E0:A4:0F:79','0xaf707d047bdbeb992ce19acd400d31041b','Access-Reject','2016-12-02 17:59:53'),(189218,'30:19:66:4C:8E:C6','0x91e5a89bc0bc4e8eae05f3595ee77051fb','Access-Reject','2016-12-02 18:00:03'),(189219,'00:1D:E0:A4:0F:79','0xb75964f7a9f9a7f27448b35587d15fffb7','Access-Reject','2016-12-02 18:00:07'),(189220,'78:FF:CA:21:2F:41','0xfe9fe9a33a71b96e98f24958635ec3305d','Access-Reject','2016-12-02 18:00:18'),(189221,'68:72:51:42:E8:2D','0xaf1b692d511ba3e89de818ecfe92c7ceff','Access-Reject','2016-12-02 18:00:30'),(189222,'68:7F:74:1B:94:AF','0x5cc38cac63f4f1c008abdf767c07b73ffc','Access-Reject','2016-12-02 18:00:30'),(189223,'98:FC:11:56:30:31','0x9e37a1c0257324047c11a6b329e90a9b1e','Access-Reject','2016-12-02 18:00:30'),(189224,'00:25:9C:5E:50:C0','0x278f510ed5eb724143cf9c240988acb123','Access-Reject','2016-12-02 18:00:30'),(189225,'68:7F:74:B2:0E:51','0xf920ff9a4c9b5d51fb9a309b73633c0bbe','Access-Reject','2016-12-02 18:00:30'),(189226,'84:2E:27:1D:60:34','0xa17191070fdc25761a75b2de535f1643b3','Access-Reject','2016-12-02 18:00:33'),(189227,'6C:FA:A7:40:18:F6','0xc50e7fb8bf66fec9dd4fb969d38fad5feb','Access-Reject','2016-12-02 18:01:03'),(189228,'20:02:12:BC:1D:FA','0x611a43ac2aafd7723f1c6ab8e2a3ce1669','Access-Reject','2016-12-02 18:01:22'),(189229,'B0:5B:67:4B:52:CB','0xdae1b48a6334d787c8d2282affe1dd1a3f','Access-Reject','2016-12-02 18:02:13'),(189230,'80:19:67:A2:5A:42','0xae08d79c4c934a4e6031a0e17fc07e23ea','Access-Reject','2016-12-02 18:02:15'),(899963,'SoNM','','Access-Accept','2019-09-14 00:25:01'),(189232,'80:19:67:C5:BD:21','0x52f4f413787fca396cba83a556e5e16457','Access-Reject','2016-12-02 18:02:47'),(189233,'80:19:67:B6:53:7F','0x7527b1bb7cb57c54b5e35ad2cf5b13d348','Access-Reject','2016-12-02 18:03:04'),(189234,'00:27:22:AE:6D:D7','0xbe818fc21b785bc9ef4c17fe7e1aeaf620','Access-Reject','2016-12-02 18:04:18'),(189235,'00:25:9C:5E:4D:87','0x26d44e060f62b59dcfd8db5401aa7a4c7f','Access-Reject','2016-12-02 18:04:18'),(189236,'00:15:6D:D8:31:2C','0xca4f5d60a6896bb2977a5e8fae9f46a5de','Access-Reject','2016-12-02 18:04:18'),(189237,'00:15:6D:72:8C:AE','0x28dc32c88112ec9da8e9f1bdb3a48836f7','Access-Reject','2016-12-02 18:04:18'),(189238,'B0:C4:E7:A0:D8:02','0x2c549c9a39b48df581bf98d025cae9af6e','Access-Reject','2016-12-02 18:04:25'),(189239,'78:FF:CA:45:D5:04','0x80d3b21f739b5526459d37396f22a612e3','Access-Reject','2016-12-02 18:04:42'),(189240,'A4:70:D6:83:3F:F6','0x06472bfeda644624c940dbf88a8286a4c6','Access-Reject','2016-12-02 18:04:43'),(189241,'78:FF:CA:05:98:9A','0xf41813a2f8216ab7d5110e1f675eea01b3','Access-Reject','2016-12-02 18:05:21'),(189242,'40:B8:9A:4B:6D:AC','0xdcbf5e943e67af2219f16d7f5f1e930a5e','Access-Reject','2016-12-02 18:05:21'),(189243,'00:40:77:BB:55:10','0x314e74345d5223324e22e764e5ca2abc5d','Access-Reject','2016-12-02 18:05:51'),(189244,'D0:9D:AB:36:0A:80','0xd6b591d66c7a83a1f71a0063e866b6203f','Access-Reject','2016-12-02 18:06:29'),(189245,'D0:7E:35:E5:44:C6','0xb16bf37fdd691c9aa48a34340349b184d7','Access-Reject','2016-12-02 18:06:38'),(189246,'CC:79:4A:66:C7:55','0x6054da08067737106ea247a2e6dee061ad','Access-Reject','2016-12-02 18:06:53'),(346314,'tpsbiz','','Access-Reject','2018-12-13 12:06:04'),(189248,'00:1B:B1:F5:E6:E2','0x32169195fe412b2e57c4e718683b9eafd8','Access-Reject','2016-12-02 18:08:48'),(189249,'80:19:67:B6:53:7F','0x44b30c3cc6167fa11da5cf3976455c1b5a','Access-Reject','2016-12-02 18:09:15'),(189250,'00:15:6D:D8:31:2C','0x9a7cbe85b270d0a3954c2acdaeb59101f1','Access-Reject','2016-12-02 18:09:33'),(189251,'80:19:67:1C:DB:C7','0xb8ebfbbca4bf52518237a36b12a7102602','Access-Reject','2016-12-02 18:10:14'),(189252,'A4:44:D1:72:26:A2','0x211c2cf7a9468feb1c9683417e7b5a58c2','Access-Reject','2016-12-02 18:10:29'),(189253,'00:1B:9E:07:A0:E2','0xbc5fa33df3639135bd7205474776120a5e','Access-Reject','2016-12-02 18:10:32'),(189254,'80:19:67:18:2D:A7','0xe1a92c01b17acda761f1011f9c741f1f34','Access-Reject','2016-12-02 18:10:43'),(189255,'BC:44:34:E0:04:53','0x1a88e26b00d26f9a8dede872eea3eb9104','Access-Reject','2016-12-02 18:11:02'),(189256,'80:19:67:3B:01:5D','0x575612729e325cfbf5fba3d6e66d5a62c3','Access-Reject','2016-12-02 18:11:27'),(189257,'48:9D:24:F9:6F:FA','0x3052cf6e8c2f1b1acf022dd903ab2ee0a2','Access-Reject','2016-12-02 18:11:35'),(189258,'90:4E:2B:91:47:2A','0xe9aefa8c8d7469d7b65f08e8434bba79ee','Access-Reject','2016-12-02 18:11:56'),(189259,'9C:2A:83:90:B0:77','0x0be095173ed50ada626e82c26216d61f0a','Access-Reject','2016-12-02 18:12:05'),(189260,'24:E3:14:C1:7D:88','0x22aaa54dcd30c26677f31e0211015db1e2','Access-Reject','2016-12-02 18:12:41'),(189261,'4C:BB:58:F5:A4:5B','0x4dfe96de5276018b82398837bbe4f08fab','Access-Reject','2016-12-02 18:13:20'),(189262,'B0:5B:67:4B:52:CB','0xa2fd56d998552c7d260b37fc59ba50be15','Access-Reject','2016-12-02 18:13:54'),(189263,'BC:B3:08:DB:E5:25','0x87832bc939fb22d1e4afc517dc7b60ec19','Access-Reject','2016-12-02 18:13:59'),(189264,'00:27:15:61:54:5F','0x0d90684f09ca73f8f57f27919e32d6f917','Access-Reject','2016-12-02 18:14:00'),(189265,'90:48:9A:A5:E7:61','0xcfbfa74926b8ba1fdc325d7dcc38fb26c4','Access-Reject','2016-12-02 18:14:12'),(189266,'80:19:67:3B:01:5D','0xce8cdd4bc4b54fff0996de40a08f17ee6d','Access-Reject','2016-12-02 18:14:56'),(189267,'BC:B3:08:DB:05:C9','0x98577071f8930aeaf1344bd44bcf79da5f','Access-Reject','2016-12-02 18:15:19'),(189268,'78:FF:CA:3D:66:E6','0xc03370c1c041e1b407b1761aff0a3645ac','Access-Reject','2016-12-02 18:15:43'),(189269,'A4:44:D1:6E:B3:D2','0x9d35159413f8c0e57060827231fcff3883','Access-Reject','2016-12-02 18:15:58'),(189270,'7C:0B:C6:FA:3C:0E','0xbfe7ffdc9715a9b09c00495f87fe3b7b6d','Access-Reject','2016-12-02 18:16:02'),(189271,'80:19:67:70:95:EA','0xba552c00349163482ecade61ae7956991e','Access-Reject','2016-12-02 18:16:37'),(189272,'D2:C6:98:04:EE:64','0xca2ab21e6f4d6ef83444055a96ee5c36cc','Access-Reject','2016-12-02 18:17:04'),(189273,'70:77:81:4C:BA:FD','0xd92694d342e3078347341199a8ebc25612','Access-Reject','2016-12-02 18:17:08'),(189274,'00:27:15:61:54:5F','0xf16197e6d6b5d1d372315f23c826eb4657','Access-Reject','2016-12-02 18:17:31'),(189275,'24:A4:3C:32:2D:3E','0x13be3e0a4d23512d47bca9445c12d91eab','Access-Reject','2016-12-02 18:17:35'),(189276,'68:72:51:00:72:BF','0x7941c60a9d4a81365dbb9a01dadde49fa1','Access-Reject','2016-12-02 18:17:35'),(189277,'00:27:22:AE:6D:D7','0x2898d0e9407673e420cd843fe6caf849e3','Access-Reject','2016-12-02 18:17:35'),(189278,'00:27:22:A4:1E:8F','0xf4aa70e73db454c426f43e9a346d2d6488','Access-Reject','2016-12-02 18:17:35'),(189279,'00:25:9C:5E:4D:87','0xd0cfb07560b9b47fb1cf6024f9893fb014','Access-Reject','2016-12-02 18:17:35'),(189280,'98:FC:11:56:30:31','0x60b47f2bef722188de2dd9f4750dd2eca1','Access-Reject','2016-12-02 18:17:35'),(189281,'68:72:51:42:E6:6E','0xc85921ea59d0438d1b01d155261573fd54','Access-Reject','2016-12-02 18:17:35'),(189282,'68:72:51:42:E8:2D','0xa4e76a9c7fe6ff8a15b54ef2370ee4b153','Access-Reject','2016-12-02 18:17:36'),(189283,'68:7F:74:1B:94:AF','0x7b92b60e5739379013fce48dd7827c0406','Access-Reject','2016-12-02 18:17:36'),(189284,'24:A4:3C:7E:C7:FD','0x0566f468f6f0a2b48d4b7d9d0dfd7b712b','Access-Reject','2016-12-02 18:17:36'),(189285,'24:A4:3C:48:15:0D','0x8adc35ee4b579e4075de28a46de64485dc','Access-Reject','2016-12-02 18:17:36'),(189286,'68:7F:74:26:E7:E2','0xba55a90722dcccfb4c3756c30c500eae7c','Access-Reject','2016-12-02 18:17:36'),(189287,'68:7F:74:26:E1:8E','0x59b95d7c0301fd0939b4bdaa0747f2c1f9','Access-Reject','2016-12-02 18:17:36'),(189288,'00:15:6D:72:8C:AE','0x8239b1579e177ea6052783a2a95cfe9327','Access-Reject','2016-12-02 18:17:36'),(189289,'00:25:9C:5E:50:C0','0x1316357085c1754aa0235d641b28485066','Access-Reject','2016-12-02 18:17:36'),(189290,'00:40:77:BB:55:10','0x046fa50f3e4f30a517511885821ed3029b','Access-Reject','2016-12-02 18:17:36'),(189291,'60:FE:1E:91:90:11','0xd0ab3e15fac359bf1ae70347e3fc6b49f7','Access-Reject','2016-12-02 18:17:44'),(189292,'00:15:6D:D8:31:2C','0xa81b6a2e4a572eaee00dce782d5dcc6eda','Access-Reject','2016-12-02 18:18:37'),(189293,'78:FF:CA:2A:14:E3','0xaa3dc889f87b6369dc6de3e496d268d746','Access-Reject','2016-12-02 18:18:42'),(189294,'80:19:67:A1:03:11','0xfdf06646491947c0f25df95cd81f4e6eef','Access-Reject','2016-12-02 18:19:01'),(189295,'0C:96:BF:C4:81:4B','0xf06cd6530dddf9c3ff8928559e17bbb3e1','Access-Reject','2016-12-02 18:19:29'),(189296,'00:15:6D:D8:31:2C','0x63a10bec426fb4610d6babb6cd2b799fb0','Access-Reject','2016-12-02 18:19:33'),(189297,'00:1B:9E:07:A0:E2','0xf36b3eb1b00916b77f98ad953fd0b32571','Access-Reject','2016-12-02 18:19:35'),(189298,'00:27:15:89:79:E2','0x8ab582b246505a42f8f3766d7901ae78af','Access-Reject','2016-12-02 18:19:41'),(189299,'AC:E0:10:FA:F6:CA','0xe96e2fdc0b21976ba84ef3031613734b48','Access-Reject','2016-12-02 18:19:59'),(189300,'D0:7E:35:E5:44:C6','0x3593d81d77f5708e5192c3b85ba170332b','Access-Reject','2016-12-02 18:20:28'),(189301,'5C:F9:6A:90:37:88','0x7cb581a148e76ce49505120cbba40105eb','Access-Reject','2016-12-02 18:20:49'),(189302,'48:9D:24:F9:6F:FA','0x1f3e1c4ec8b4066864083e5d084fc1a492','Access-Reject','2016-12-02 18:20:51'),(189303,'00:08:22:1E:B4:FB','0xe54269799fdd03450d2c88cdfbc7bbbc40','Access-Reject','2016-12-02 18:21:06'),(189304,'C0:38:96:40:F3:8B','0xa0ed6d3d4357e5a25d7f60251389d27da8','Access-Reject','2016-12-02 18:21:22'),(189305,'80:19:67:4B:54:60','0xff0f1038d518251b944b7d45bc44884db1','Access-Reject','2016-12-02 18:21:38'),(189306,'BC:B3:08:DB:05:C9','0x43447785249f5dcd0a754aea80aec85d44','Access-Reject','2016-12-02 18:21:49'),(189307,'B0:5B:67:4B:52:CB','0xa0a86fc1314276dc8c4907adec7c3853d3','Access-Reject','2016-12-02 18:22:47'),(189308,'F0:5B:7B:B6:FA:FE','0x6d3bd5b5159f1f389ec29c8861d0176963','Access-Reject','2016-12-02 18:23:19'),(189309,'C0:64:C6:CC:74:F8','0xfac3842b355ccba439ca292bb3da86cafa','Access-Reject','2016-12-02 18:23:24'),(346822,'tpsbiz','','Access-Reject','2018-12-13 16:31:12'),(189311,'78:FF:CA:28:6A:A5','0x7d83d184ae81acfa6770c8ecf5c027b7a6','Access-Reject','2016-12-02 18:24:30'),(189312,'F4:DC:F9:65:DE:0A','0x37e9c4ad1fc476757e41055fe8ccf7ed96','Access-Reject','2016-12-02 18:24:55'),(189313,'A4:81:EE:B1:94:88','0x6e3d2f3df3cdb29d51212654da94317a4e','Access-Reject','2016-12-02 18:25:01'),(189314,'00:1D:E0:A4:0F:79','0xeed61bb60d7f0cf318f2a7539287ac0fef','Access-Reject','2016-12-02 18:25:48'),(189315,'A4:44:D1:5C:92:C2','0xc6a116637b8938fd9d99c1f90f6728bb48','Access-Reject','2016-12-02 18:26:00'),(189316,'A4:44:D1:5C:92:C2','0x781537c0e6e25e6b417c526a356feb0dc8','Access-Reject','2016-12-02 18:26:06'),(189317,'20:D3:90:F3:BA:A8','0xea6a5c0b816280340b12d6f17b70ea0a8c','Access-Reject','2016-12-02 18:26:57'),(189318,'94:D8:59:77:31:92','0x079d62c6499102839ace6f9e65d1ef9967','Access-Reject','2016-12-02 18:27:23'),(189319,'80:19:67:3B:01:5D','0xc550ed6086211334e835adc7445af55cd9','Access-Reject','2016-12-02 18:27:23'),(189320,'24:E3:14:C1:7D:88','0x34b80143774e1290f8fc2df4e17fcb6811','Access-Reject','2016-12-02 18:27:28'),(189321,'D4:6E:5C:E5:F0:91','0xf4a074016b0c45f1b92456dc276253097d','Access-Reject','2016-12-02 18:27:51'),(189322,'78:FF:CA:2A:14:E3','0xadcf42ec41c824cc2b1eabb95ae2fe3d1a','Access-Reject','2016-12-02 18:27:59'),(189323,'78:FF:CA:78:46:12','0x96b1d63ad6d549228edbe34b8dd89fc490','Access-Reject','2016-12-02 18:28:07'),(189324,'D8:90:E8:99:BA:9B','0x8f4966d1e2e7c90e4ec22eac2b32e42b41','Access-Reject','2016-12-02 18:28:27'),(189325,'80:19:67:B6:4B:7C','0xeb0312559e411f16a6e6798f893381d3b0','Access-Reject','2016-12-02 18:28:35'),(189326,'80:C5:E6:D0:C3:44','0x496ca36e7d6a0e729dff09d1abde20f9fd','Access-Reject','2016-12-02 18:28:41'),(189327,'08:86:20:72:00:81','0x8e4c299b0db1d1c523b409f40deb0b95e8','Access-Reject','2016-12-02 18:28:47'),(189328,'84:A4:66:FC:7A:02','0xad8b47c9348636f8b89271c3c8c022ac01','Access-Reject','2016-12-02 18:28:53'),(189329,'00:15:6D:D8:31:2C','0x9d1f150f1d2ac444143dd6b9cd7d2021bd','Access-Reject','2016-12-02 18:29:33'),(346404,'tpsbiz','','Access-Reject','2018-12-13 12:54:29'),(189331,'00:92:C3:83:FB:DE','0x0f31ea07edfc7d6c48093dc79beff9d5ce','Access-Reject','2016-12-02 18:30:11'),(189332,'98:D6:F7:9B:99:03','0x835634ee7c686fd18a5b53a7a16760d2fc','Access-Reject','2016-12-02 18:30:34'),(189333,'00:1B:9E:07:A0:E2','0x00384de76f67d6ad853d5fdb41192270f4','Access-Reject','2016-12-02 18:30:36'),(189334,'10:92:66:91:B0:14','0xc38ff858b33db41ea4a091cb03c5902b97','Access-Reject','2016-12-02 18:31:27'),(189335,'90:48:9A:A5:E7:61','0x5ba0240400979760d44ee271cd2bc85ed5','Access-Reject','2016-12-02 18:31:30'),(189336,'EC:52:DC:00:1A:AA','0x9fa8f00d1ce68734183d1164d487ffe95f','Access-Reject','2016-12-02 18:31:53'),(189337,'78:C3:E9:F3:59:8C','0x4a22dd817450a0ac2cbebe9a48f35c455a','Access-Reject','2016-12-02 18:32:06'),(189338,'00:08:22:1E:B4:FB','0xe2beb6a20e5910e0b380841dde2ccace77','Access-Reject','2016-12-02 18:32:14'),(346403,'tpsbiz','','Access-Reject','2018-12-13 12:53:58'),(189340,'68:14:01:85:31:BF','0x40592d240b0c2b7cbd49d62e0db2b6b6db','Access-Reject','2016-12-02 18:32:26'),(189341,'D0:9D:AB:36:0A:80','0x57a679567a90a05b4204e30fec6a6fbf10','Access-Reject','2016-12-02 18:32:47'),(189342,'30:AA:BD:84:4E:BA','0x3a6806b9ea1c02570d55a1446a288252d5','Access-Reject','2016-12-02 18:33:05'),(189343,'00:27:15:61:52:1D','0xf607bc0b5a89b48706bfcbaed8df2de376','Access-Reject','2016-12-02 18:33:06'),(189344,'E8:15:0E:04:EB:30','0x52cf27058ac5bcd2669413d2f6386f89ca','Access-Reject','2016-12-02 18:33:26'),(189345,'F4:42:8F:C1:6B:B5','0x17405e92100af6940567f4e7f8938902f9','Access-Reject','2016-12-02 18:33:42'),(189346,'D0:7E:35:E5:44:C6','0xc11436b50394d7316c5cfed4d637213b05','Access-Reject','2016-12-02 18:33:43'),(189347,'00:08:22:AC:D6:6D','0xfc64a78f8771ee4d2dca9ebc4e2f11cf79','Access-Reject','2016-12-02 18:33:45'),(189348,'CC:79:4A:99:D3:03','0x34acb578ddc7073dae173f617742b1e084','Access-Reject','2016-12-02 18:34:04'),(189349,'40:CB:A8:26:64:1F','0x843c52f3e3f3af9f5b1682e3cb63c3eb09','Access-Reject','2016-12-02 18:34:04'),(189350,'78:FF:CA:2A:14:E3','0xacec8291e45db3c58c095518f4f4c76b19','Access-Reject','2016-12-02 18:34:24'),(189351,'78:FF:CA:2A:14:E3','0x8e5f3118830d7a2d837e64da3659795fa8','Access-Reject','2016-12-02 18:34:30'),(189352,'78:FF:CA:23:CF:2B','0x69aab77b0adde3f48f76b2071136efe646','Access-Reject','2016-12-02 18:34:42'),(189353,'B0:5B:67:4B:52:CB','0xba38482afc35a36f176bb9564a60c40977','Access-Reject','2016-12-02 18:35:30'),(189354,'EC:59:E7:DD:F2:69','0xe4f27c224ebec3528650e55cf1e59691e4','Access-Reject','2016-12-02 18:35:31'),(189355,'5C:3C:27:E3:A9:B9','0x0a2981f51adea76a61bb755a7516219686','Access-Reject','2016-12-02 18:35:46'),(346580,'tpsbiz','','Access-Reject','2018-12-13 14:24:43'),(189357,'00:0C:E7:23:A7:AB','0x8d31ce6d08b7651ba5d79086dc515ece38','Access-Reject','2016-12-02 18:37:47'),(189358,'90:48:9A:A5:E7:61','0x2bfbe0c0e1a0c9a798a97889b16ee4930a','Access-Reject','2016-12-02 18:38:07'),(189359,'80:19:67:F0:CB:25','0xcb67e10da10d5a6d26bb2ff10b743a2e4e','Access-Reject','2016-12-02 18:38:36'),(189360,'CC:79:4A:EE:D3:29','0xd255e410bc3ed7e061791ad8cb034a612f','Access-Reject','2016-12-02 18:38:37'),(189361,'80:C5:E6:D0:C3:44','0x01fdc905d9be00280a1685c692968f65ca','Access-Reject','2016-12-02 18:38:44'),(189362,'24:A4:3C:32:2D:3E','0xaa445fb8b314cf0fba8a859ffae024656c','Access-Reject','2016-12-02 18:39:31'),(189363,'68:72:51:00:72:BF','0x1f5160eecff79fec4cf14f12a4b2877630','Access-Reject','2016-12-02 18:39:31'),(189364,'68:72:51:42:E6:6E','0x553e2cc262e2ca1d9980ace3256387d2c3','Access-Reject','2016-12-02 18:39:31'),(189365,'68:72:51:42:E8:2D','0x82a117b933ab910d27f6f49b5116b43dd8','Access-Reject','2016-12-02 18:39:31'),(189366,'00:27:22:A4:1E:8F','0x0028401ee9a0688fd63778c6b065f6ab6a','Access-Reject','2016-12-02 18:39:31'),(189367,'00:27:22:AE:6D:D7','0x3f3a6d1f00c2d55f511ffef67d79230eb1','Access-Reject','2016-12-02 18:39:31'),(189368,'00:25:9C:5E:4D:87','0x9f822ca91c894ba1a7afb33f87d1d18862','Access-Reject','2016-12-02 18:39:31'),(189369,'98:FC:11:56:30:31','0xccd05f541aa4fcc870e98c1a2fdf66280e','Access-Reject','2016-12-02 18:39:31'),(189370,'68:7F:74:1B:94:AF','0x168a05d72a164ea1dfa356fef7102ffca1','Access-Reject','2016-12-02 18:39:31'),(189371,'00:15:6D:D8:31:2C','0x6da06b721ba4cc03dc754080d534c3c5e0','Access-Reject','2016-12-02 18:39:31'),(189372,'00:15:6D:72:8C:AE','0xb8a81346d2cc0ab01ad7aadde2d549f913','Access-Reject','2016-12-02 18:39:31'),(189373,'00:25:9C:5E:50:C0','0xe7927dfc8e8380557e1ac59d2e5cd6d536','Access-Reject','2016-12-02 18:39:31'),(189374,'00:40:77:BB:55:10','0x20e9a99be7a7288e2306b3594ae87339bb','Access-Reject','2016-12-02 18:39:31'),(189375,'68:7F:74:26:E7:E2','0x50cf99d800c78e61a9bcef35dec2229252','Access-Reject','2016-12-02 18:39:32'),(189376,'68:7F:74:B2:0E:51','0x5a0f458f3901a0d68e523f96199f7839fb','Access-Reject','2016-12-02 18:39:32'),(189377,'24:A4:3C:48:15:0D','0xc63d51c1e4345a98120f4338c95db24c97','Access-Reject','2016-12-02 18:39:32'),(189378,'68:7F:74:26:E1:8E','0xde753af4e078c663bc891e8a661c9ed885','Access-Reject','2016-12-02 18:39:32'),(189379,'00:15:6D:D8:31:2C','0x93580fce7e9c2ce3031801d16d660e0ed2','Access-Reject','2016-12-02 18:39:33'),(189380,'80:C5:E6:8D:FE:F0','0xf49c472b85e0c01614317937eea47de83c','Access-Reject','2016-12-02 18:40:03'),(189381,'80:19:67:D5:8D:74','0x82c705989d14a0ac2906c25656ef07ebac','Access-Reject','2016-12-02 18:40:11'),(189382,'BC:44:34:E0:04:53','0xbebe9f085fcaf57622e16c9ec8c526a8c6','Access-Reject','2016-12-02 18:41:02'),(189383,'BC:B3:08:F9:7E:74','0x3998c2a8d0f8f75c764f9f2b26dca799ef','Access-Reject','2016-12-02 18:41:21'),(189384,'74:E2:F5:32:51:74','0x82bacfd0aaac255744acb96bc1f3e44e2c','Access-Reject','2016-12-02 18:41:28'),(189385,'78:FF:CA:23:CF:2B','0x937323bd13bf638fa14d36299625d44ad5','Access-Reject','2016-12-02 18:42:11'),(189386,'24:E3:14:C1:7D:88','0xdfcb9f2a8ab742a100b4253903149ca5b4','Access-Reject','2016-12-02 18:42:12'),(189387,'30:AA:BD:84:4E:BA','0xa35e616181a8f37d9f204508d5b0d64f3c','Access-Reject','2016-12-02 18:42:32'),(189388,'B4:EF:39:CF:0B:70','0x0e667d70289eeeaf0a9ab5c2f6a09fc689','Access-Reject','2016-12-02 18:42:52'),(189389,'8C:99:E6:C7:A3:0A','0x5f6d6601c8c8e1c9e5000c0ee646d1c950','Access-Reject','2016-12-02 18:43:23'),(189390,'F0:5B:7B:B6:FA:FE','0x03b1189fa52eb348d1d0cefb86143cb531','Access-Reject','2016-12-02 18:43:28'),(189391,'00:0C:E7:C2:B4:49','0x6d42c78445b79a23b9a24167d753ca8882','Access-Reject','2016-12-02 18:43:48'),(189392,'24:A4:3C:7E:C7:FD','0x790697cc48e2f8a2e951b03fd477fb2498','Access-Reject','2016-12-02 18:44:09'),(189393,'F4:DC:F9:65:DE:0A','0x349f728defff01467ed5359b8d0a0d0f48','Access-Reject','2016-12-02 18:44:17'),(189394,'80:19:67:D3:E5:CF','0xbd828a931676c8aec6aa4fbae8de281087','Access-Reject','2016-12-02 18:45:14'),(189395,'40:B8:9A:4B:6D:AC','0x2ca1b378a2dc94fa686a239bb875106907','Access-Reject','2016-12-02 18:46:28'),(189396,'80:19:67:33:3F:FA','0x044abe47a60e7108a804abe47e94426a50','Access-Reject','2016-12-02 18:46:46'),(189397,'BC:03:08:A9:FF:EC','0xcad025b68ab9823a9b97ad965e906066c6','Access-Reject','2016-12-02 18:47:15'),(189398,'80:19:67:DF:C9:CC','0x243c83a37f64482d224d7f4e70844458da','Access-Reject','2016-12-02 18:47:20'),(189399,'60:FE:1E:62:51:DC','0xd5fc82f0eec0a213d508307e5239864ae4','Access-Reject','2016-12-02 18:47:25'),(189400,'B0:5B:67:4B:52:CB','0x12e9ed36989285508a540d13f769adcc3d','Access-Reject','2016-12-02 18:47:26'),(189401,'34:51:C9:56:E2:A0','0xbaf1264be14234f5b7a1d45e5f5230e7d5','Access-Reject','2016-12-02 18:47:46'),(189402,'F4:0F:24:01:BA:6D','0xf2369999a4686cc5099aa7a787839825f1','Access-Reject','2016-12-02 18:48:05'),(189403,'F0:8A:E6:04:10:DA','0x64468f4dcc731c3c3806cf6f3cf721a20e','Access-Reject','2016-12-02 18:48:16'),(189404,'00:27:15:42:64:52','0x74a06425cd6f414cc6b7efa4b064ae9f9a','Access-Reject','2016-12-02 18:48:23'),(189405,'00:15:6D:D8:31:2C','0x3c4b1991cf0f72260f7d7a70a3e4d623f7','Access-Reject','2016-12-02 18:49:33'),(189406,'00:1B:9E:07:A0:E2','0x46d81c1f3f66bc7eee6120f865a485193e','Access-Reject','2016-12-02 18:49:35'),(189407,'80:19:67:36:24:D9','0x7342c75b9e2076c6b84ed2328c69700580','Access-Reject','2016-12-02 18:49:40'),(189408,'80:19:67:D2:88:46','0xf59d28fb4a49e757faa78176498a18fa92','Access-Reject','2016-12-02 18:50:27'),(189409,'C4:42:02:4B:1D:73','0xd10c9072e3a0566aa3c9d4cfc9dd53cb2e','Access-Reject','2016-12-02 18:50:37'),(189410,'78:FF:CA:99:64:6D','0xcc17ff3eb70d181cca1cbadeec2fd5f121','Access-Reject','2016-12-02 18:50:47'),(189411,'8C:99:E6:C7:A3:0A','0xd0c4becafe1722bceb954b4b61cf24138e','Access-Reject','2016-12-02 18:50:50'),(189412,'BC:44:34:E0:04:53','0x98121a0563ec48c6dd17a6c09c60ecdb60','Access-Reject','2016-12-02 18:51:15'),(189413,'3C:83:75:4D:40:E6','0xf4023c014296d4a48619fb26d5edb10337','Access-Reject','2016-12-02 18:51:40'),(189414,'30:AA:BD:84:66:09','0xda10ea7757aad85e2f695c6087bc6853dd','Access-Reject','2016-12-02 18:53:13'),(189415,'BC:B3:08:DB:05:C9','0xfe1abe448dc7b4c6b848d40d84ad354560','Access-Reject','2016-12-02 18:53:37'),(189416,'B0:5B:67:4B:52:CB','0xf078091a78b2096e51bc92c67dea475c1d','Access-Reject','2016-12-02 18:54:05'),(189417,'78:FF:CA:99:64:6D','0x941d7a277ce76d42fde5c26440272d2e8f','Access-Reject','2016-12-02 18:54:20'),(189418,'24:A4:3C:32:2D:3E','0x56bf65ac918e9a2c4fc161ae11c641476b','Access-Reject','2016-12-02 18:54:49'),(189419,'68:72:51:00:72:BF','0x507f67f2b44d9aa5cd991eb0bc758247b0','Access-Reject','2016-12-02 18:54:49'),(189420,'68:72:51:42:E8:2D','0x2b7f72fd3b56c10f1a127341fbce42f8a5','Access-Reject','2016-12-02 18:54:49'),(189421,'68:72:51:42:E6:6E','0x24b2de9c9080556cd43c664e709d205ad6','Access-Reject','2016-12-02 18:54:49'),(189422,'00:27:22:A4:1E:8F','0xbeb7a7a1a9ca04cd0c8b30613483ccae78','Access-Reject','2016-12-02 18:54:49'),(189423,'98:FC:11:56:30:31','0x2bdf1d4a256fd58a7c0704833f8b9f4bdd','Access-Reject','2016-12-02 18:54:49'),(189424,'00:27:22:AE:6D:D7','0x8a1891a914893be82bc7598ed3d48709da','Access-Reject','2016-12-02 18:54:49'),(189425,'68:7F:74:1B:94:AF','0x04b0e3bcdd00ac82619e3e54ca7463e7b9','Access-Reject','2016-12-02 18:54:49'),(189426,'00:25:9C:5E:4D:87','0x7498ae3f819ac00a2b49a4c5e4d5668db0','Access-Reject','2016-12-02 18:54:49'),(189427,'00:15:6D:D8:31:2C','0x8e50b4b01a8a94de5d35dfd223fc5aa29d','Access-Reject','2016-12-02 18:54:49'),(189428,'24:A4:3C:7E:C7:FD','0xc97bfbd41e02cb5a9e2195531351e2afe9','Access-Reject','2016-12-02 18:54:49'),(189429,'00:15:6D:72:8C:AE','0x680d18251db6265f54742f8fdb17d0b2b8','Access-Reject','2016-12-02 18:54:49'),(189430,'00:25:9C:5E:50:C0','0x16ba4d2b87cc0fb2c0738e940ea3b044f0','Access-Reject','2016-12-02 18:54:49'),(189431,'00:40:77:BB:55:10','0x778a93c289ae0d8c9d7ad67ea2d7a6b2ce','Access-Reject','2016-12-02 18:54:49'),(189432,'90:48:9A:A5:E7:61','0x7a3597b76d08d3412567b78cc21f49bfa0','Access-Reject','2016-12-02 18:54:50'),(189433,'00:21:E2:EA:A1:99','0x8f99526f4ccc0d38b8c39399cb5aecead1','Access-Reject','2016-12-02 18:54:56'),(189434,'F4:09:D8:6C:CF:E2','0xd61c724dfecce987d64f1fb1a17d2f2121','Access-Reject','2016-12-02 18:55:11'),(189435,'20:54:76:8E:14:52','0x00242efd89bcf8418aa8d66ea94102152e','Access-Reject','2016-12-02 18:55:26'),(189436,'78:FF:CA:54:37:E9','0x35372374ffca1808802a19610609e2c5e6','Access-Reject','2016-12-02 18:55:32'),(189437,'00:15:6D:D8:31:2C','0x8e779ef5203c1517a725f88cd0d429fd19','Access-Reject','2016-12-02 18:56:04'),(189438,'68:7F:74:B2:0E:51','0x0dbc2a5223ff15f4a149dd5c58528e07db','Access-Reject','2016-12-02 18:56:10'),(189439,'00:12:34:6C:6D:D2','0x91f7d297c3979fbaa19c500a1204915383','Access-Reject','2016-12-02 18:56:21'),(189440,'6C:27:79:A1:81:38','0x830f5f074c270b42ffc353ab1b127c0d5b','Access-Reject','2016-12-02 18:56:32'),(189441,'24:E3:14:C1:7D:88','0x59cec3831371d3d3aefa5421f2ee26b7c3','Access-Reject','2016-12-02 18:56:59'),(189442,'74:E2:F5:32:51:74','0xb57fb29f96573939b49ca8f970ab9bc186','Access-Reject','2016-12-02 18:57:42'),(189443,'30:AA:BD:97:E6:C1','0xfd3aa48d645851384d5fa5b1842a189196','Access-Reject','2016-12-02 18:57:50'),(189444,'F4:09:D8:6C:CF:E2','0xd316153174fc1359025d1bba4614b95712','Access-Reject','2016-12-02 18:58:18'),(189445,'80:19:67:F0:CB:25','0xc4e9376060db923fc81c5870a80b22fe65','Access-Reject','2016-12-02 18:58:19'),(189446,'54:27:1E:64:A3:D7','0xe9ffe02ea41e058d1bc626e2f48efb24c1','Access-Reject','2016-12-02 18:58:29'),(189447,'80:4E:81:F1:CB:51','0x51d670b4d60aa24b208b16610a9ba82dab','Access-Reject','2016-12-02 18:58:35'),(189448,'70:72:0D:39:17:D5','0x75098831c0a6f509b012084fb95b13b3a6','Access-Reject','2016-12-02 18:58:47'),(189449,'94:39:E5:22:46:29','0x783dbca36d2dcdb17af24b119401629bec','Access-Reject','2016-12-02 18:59:03'),(351488,'tpsbiz','','Access-Reject','2018-12-15 09:36:11'),(189451,'00:15:6D:D8:31:2C','0x028f31fc220416b700446410d9d0d1fa18','Access-Reject','2016-12-02 18:59:33'),(346685,'tpsbiz','','Access-Reject','2018-12-13 15:19:35'),(189453,'30:AA:BD:DA:5B:0D','0x98d94bda5fcb0bc297263222f14a640e72','Access-Reject','2016-12-02 19:00:29'),(189454,'78:FF:CA:95:20:E0','0x2609126bf1f98bc117db2c0740155d07d0','Access-Reject','2016-12-02 19:00:31'),(189455,'BC:B3:08:DB:05:C9','0xe31407ae0ae5fbf2e0341b67b5ba8e6eb0','Access-Reject','2016-12-02 19:01:13'),(189456,'40:CB:A8:26:64:1F','0x33c5dbdde2f7a0ce39cdf2e259b0b0f4cb','Access-Reject','2016-12-02 19:01:27'),(189457,'30:AA:BD:9D:62:F5','0x5d2437476443fe07402e0bb53bccdfd95f','Access-Reject','2016-12-02 19:01:30'),(189458,'80:19:67:99:05:22','0x02a77de95835255febcdd95a06d74a3165','Access-Reject','2016-12-02 19:01:48'),(189459,'40:B8:9A:4B:6D:AC','0x66e3573b060451780d5136e914ad7bfd26','Access-Reject','2016-12-02 19:02:16'),(189460,'68:A3:C4:F2:F4:A7','0x1f89e7475fa1a0a44c564516363be70919','Access-Reject','2016-12-02 19:02:53'),(189461,'6C:27:79:A1:81:38','0xe4e27231967eec12b712deeb66f136a3c1','Access-Reject','2016-12-02 19:04:23'),(189462,'A8:7C:01:AB:78:B7','0x7171630b3d417b102924923e6c5a9e5f62','Access-Reject','2016-12-02 19:04:57'),(189463,'BC:B3:08:83:67:01','0x5b49deec6829b32fb910f37e120ff192f9','Access-Reject','2016-12-02 19:05:10'),(189464,'78:FF:CA:7A:65:DC','0x19a58d133bac96f1a311fdf9b854116470','Access-Reject','2016-12-02 19:05:25'),(189465,'68:72:51:00:72:BF','0xd1a4c255c12ac91a1b38fafdb72a9302f9','Access-Reject','2016-12-02 19:05:34'),(189466,'68:7F:74:1B:94:AF','0x4748ff0519d79022a59e9b714bb1915b3b','Access-Reject','2016-12-02 19:05:34'),(189467,'00:27:22:A4:1E:8F','0x4958e339bb0c9ac03686e25c78f76e6395','Access-Reject','2016-12-02 19:05:34'),(189468,'00:27:22:AE:6D:D7','0x81f98a1b986cad4d8d73a0cc2f838e6e13','Access-Reject','2016-12-02 19:05:34'),(189469,'68:72:51:42:E8:2D','0xed6072548249c633cf32ecb1b8116bedc0','Access-Reject','2016-12-02 19:05:34'),(189470,'98:FC:11:56:30:31','0x18fa1101aa94ff5a1340251b576efd79d2','Access-Reject','2016-12-02 19:05:34'),(189471,'68:72:51:42:E6:6E','0x7db7ab4443028ef29910970aa1a215233d','Access-Reject','2016-12-02 19:05:34'),(189472,'00:25:9C:5E:4D:87','0x58c129e01719c854b514c1dcf0b10cc219','Access-Reject','2016-12-02 19:05:34'),(189473,'00:15:6D:72:8C:AE','0x501dd9a95c65e9fc10929966f6eebf32cd','Access-Reject','2016-12-02 19:05:34'),(189474,'00:15:6D:D8:31:2C','0xcad0d35d06b1df4dc761a9ff7204d646ee','Access-Reject','2016-12-02 19:05:35'),(189475,'24:A4:3C:48:15:0D','0x1159b182514c795efa553fc4118da50225','Access-Reject','2016-12-02 19:05:35'),(189476,'68:7F:74:26:E7:E2','0x31b092144c307e736bfadbf0f9d3ff9853','Access-Reject','2016-12-02 19:05:35'),(189477,'00:40:77:BB:55:10','0xda4c72823822c4bd3a899d2e9d2ac8a17f','Access-Reject','2016-12-02 19:05:35'),(189478,'68:7F:74:26:E1:8E','0xde58ddf2bb3dc9a386f82edbbe8f3d52fd','Access-Reject','2016-12-02 19:05:35'),(189479,'00:27:15:56:04:55','0xc5fe622dbaab1020eab94250697aa6ef0f','Access-Reject','2016-12-02 19:05:59'),(189480,'00:15:6D:D8:31:2C','0x254c8408e7b66008d66e2193240fb1f604','Access-Reject','2016-12-02 19:06:17'),(189481,'BC:B3:08:CD:8B:98','0x14f1e1eab7a2e447c06b22bef3d75b2e18','Access-Reject','2016-12-02 19:06:18'),(189482,'CC:79:4A:EE:D3:29','0xfb2f06b5ba011c078d040896e8c8e71047','Access-Reject','2016-12-02 19:06:46'),(189483,'78:FF:CA:95:20:E0','0x58bf37c91c9deab995f4a48b26438a5e6e','Access-Reject','2016-12-02 19:08:44'),(189484,'AC:38:70:25:0E:C6','0x4026eda72036079cede4be70d154ab0e5e','Access-Reject','2016-12-02 19:08:45'),(189485,'00:25:9C:5E:50:C0','0x23dc2630ef7313d0a77b6b66227f83e8de','Access-Reject','2016-12-02 19:09:03'),(189486,'68:7F:74:B2:0E:51','0xd7f3755e1554d5f38d19464e4557ea4720','Access-Reject','2016-12-02 19:09:03'),(189487,'9C:D2:1E:5D:BB:CD','0xe07facd8ce99cd2c130af52308e445b49a','Access-Reject','2016-12-02 19:09:09'),(189488,'00:15:6D:D8:31:2C','0x30b458b3deed94f63d3348ae47230f7b32','Access-Reject','2016-12-02 19:09:33'),(189489,'6C:27:79:67:FF:AC','0x7429fccbb7fe4e8036490172ad6f83990a','Access-Reject','2016-12-02 19:09:49'),(189490,'D0:9D:AB:79:2C:14','0x5436b29105e8a93580d1833876d62a607c','Access-Reject','2016-12-02 19:09:58'),(189491,'BC:B3:08:DB:05:C9','0xb09447478b824b4b74aa26ebca2a31e6df','Access-Reject','2016-12-02 19:10:15'),(345204,'tpsbiz','','Access-Reject','2018-12-13 02:17:37'),(189493,'80:19:67:D3:E5:CF','0xdb85fcc8cd9826955e1bc13530ac069b9f','Access-Reject','2016-12-02 19:10:32'),(189494,'00:1B:9E:07:A0:E2','0x0ad8635e3259c52f11b81adebeac3a4b93','Access-Reject','2016-12-02 19:10:52'),(189495,'BC:44:34:E0:04:53','0x366987733fecfe4234d99173a014c4af0a','Access-Reject','2016-12-02 19:11:05'),(189496,'74:E2:F5:32:51:74','0x3ab7f1eb9e6606ac38a2565adf7fdee9f0','Access-Reject','2016-12-02 19:11:25'),(189497,'5C:2E:59:26:CF:29','0xd4e4d263ef2f0f315424bcf4ec6efc1d86','Access-Reject','2016-12-02 19:11:26'),(189498,'24:E3:14:C1:7D:88','0xc1a4187768406014821127bef6c0ec4813','Access-Reject','2016-12-02 19:11:45'),(189499,'80:19:67:32:57:B3','0x13ac35a9ed80736e5f654561a62b5ff732','Access-Reject','2016-12-02 19:11:45'),(189500,'08:86:20:48:F7:D5','0x86a4474e0df3b3501189140a5cdfed6e32','Access-Reject','2016-12-02 19:11:49'),(189501,'78:FF:CA:3E:36:2B','0xef1975951bcd61f72cae120614da5373f1','Access-Reject','2016-12-02 19:11:52'),(189502,'80:19:67:AB:07:CA','0xe0af3486e7bb4be99ca5a23e25fa26ce0a','Access-Reject','2016-12-02 19:12:04'),(189503,'68:7F:74:1B:94:AF','0xc91e51b2c9086bd74895705b641492406b','Access-Reject','2016-12-02 19:12:24'),(189504,'24:A4:3C:7E:C7:FD','0x454d11c6f478c89f278d611b0e7f20e5da','Access-Reject','2016-12-02 19:12:24'),(189505,'00:15:6D:72:8C:AE','0x6ce38f37992511aa84aaa3c707ca37906d','Access-Reject','2016-12-02 19:12:24'),(189506,'68:72:51:42:E8:2D','0xf29140835709e202b202eeb27b08fe5497','Access-Reject','2016-12-02 19:12:24'),(189507,'68:7F:74:26:E7:E2','0x8920636443fe32bce1897b1854b499936c','Access-Reject','2016-12-02 19:12:24'),(189508,'24:A4:3C:48:15:0D','0xd34b2784bc49dbd157e55fff7100eb31c9','Access-Reject','2016-12-02 19:12:25'),(189509,'AC:38:70:25:0E:C6','0x9c9ec4f46dfb26fac576eb2bc94ba03e74','Access-Reject','2016-12-02 19:12:33'),(189510,'58:F1:02:30:BB:21','0xd3f8ec8641f4f9abbaf1b7ddc18adf8a8c','Access-Reject','2016-12-02 19:12:34'),(345810,'tpsbiz','','Access-Reject','2018-12-13 07:38:01'),(189512,'00:27:15:30:74:FE','0xf5bda3529fc9cbd842bc7a6dc1da5283e5','Access-Reject','2016-12-02 19:12:38'),(346748,'tpsbiz','','Access-Reject','2018-12-13 15:52:41'),(189514,'80:19:67:B6:4B:7C','0x697c06591730c0f1142afd0aae7968a3ac','Access-Reject','2016-12-02 19:13:34'),(346933,'tpsbiz','','Access-Reject','2018-12-13 17:32:57'),(189516,'80:19:67:C5:BD:21','0x416ce3b84fc29a4b4588cb0215cedf5a1a','Access-Reject','2016-12-02 19:13:48'),(189517,'5C:F9:6A:8F:AA:30','0x0e237b41455604c634a108209b49565ff7','Access-Reject','2016-12-02 19:14:10'),(189518,'08:3E:8E:0C:C7:87','0x7f2fc9b6d942050cccba8b262ee567e932','Access-Reject','2016-12-02 19:14:39'),(189519,'00:27:15:61:54:5F','0x8b481c4191267ecb52eb3631dab3e54125','Access-Reject','2016-12-02 19:15:47'),(189520,'BC:E5:9F:BB:E8:F9','0xd5a664e44599cfa9395faa16006848f54c','Access-Reject','2016-12-02 19:16:37'),(189521,'BC:B3:08:D7:4B:53','0x4cf4f3a0e73ad73b3830ad35b73fb6b0b8','Access-Reject','2016-12-02 19:16:54'),(189522,'80:19:67:CC:EF:AE','0x8b4a5a32ee6db32cc84e9932b9319cb799','Access-Reject','2016-12-02 19:17:14'),(350606,'tpsbiz','','Access-Reject','2018-12-15 01:57:42'),(189524,'78:FF:CA:16:7D:65','0xffe5d2c78a261548b08ab02b0b5472e122','Access-Reject','2016-12-02 19:17:31'),(189525,'B0:45:19:DD:32:C5','0x29d0bd141ee1a44ed5685399d92c0a99b3','Access-Reject','2016-12-02 19:18:29'),(189526,'F0:5B:7B:B6:FA:FE','0x2c50de34eef32a6479855d2b041878c020','Access-Reject','2016-12-02 19:18:31'),(189527,'BC:B3:08:DB:05:C9','0x6195c9545c3460de3af39134f9bf0cb841','Access-Reject','2016-12-02 19:18:44'),(189528,'B4:E1:C4:29:B2:E8','0x81fecf0af8b5cde8cfd0a28ba71d58aa04','Access-Reject','2016-12-02 19:18:48'),(189529,'40:F3:08:CA:0C:52','0x55a5c74d9a5bc30e650b804314c31f9a1e','Access-Reject','2016-12-02 19:18:53'),(189530,'30:AA:BD:B9:D0:95','0x0064fa3db201feb0120967d819b247dde6','Access-Reject','2016-12-02 19:19:12'),(189531,'30:AA:BD:20:23:17','0xc4b72d5e324fb177ed8b290495697eb205','Access-Reject','2016-12-02 19:19:21'),(189532,'34:BE:00:03:F2:B3','0x8b054d8ca130746342813260de7db913c6','Access-Reject','2016-12-02 19:19:28'),(189533,'74:E2:F5:32:51:74','0xfcbd1a4d745f0293241f85953941210db4','Access-Reject','2016-12-02 19:19:28'),(189534,'00:15:6D:D8:31:2C','0x2823f0e0b6f490972dfbe1d783942dba95','Access-Reject','2016-12-02 19:19:33'),(189535,'00:1B:9E:07:A0:E2','0x862aff273c0edc4fbd25d0713f73c7bb1b','Access-Reject','2016-12-02 19:19:36'),(189536,'00:0C:E7:32:89:2B','0x10974791491c0fb482d99e084b08bfd4ae','Access-Reject','2016-12-02 19:20:02'),(346658,'tpsbiz','','Access-Reject','2018-12-13 15:05:01'),(189538,'80:71:7A:AB:F5:62','0x080318e6c4a76488a8100795d85a8b881c','Access-Reject','2016-12-02 19:21:15'),(189539,'00:DB:DF:C2:7C:25','0xa7317ce27cc86091c55b9ec1003f190e9f','Access-Reject','2016-12-02 19:21:23'),(189540,'84:2E:27:1D:60:34','0xf6e516bcf00f897ff88a162c2244c7fb37','Access-Reject','2016-12-02 19:21:32'),(189541,'B8:EE:65:C5:16:A9','0x175c72e217392100095e51ce4afb966abb','Access-Reject','2016-12-02 19:21:32'),(189542,'B8:EE:65:C5:16:A9','0x5156595dea5522a7cda0c242543778ae3e','Access-Reject','2016-12-02 19:21:34'),(189543,'70:05:14:86:8D:A8','0x87ff911f2346b32d5986e3f78116e78919','Access-Reject','2016-12-02 19:22:04'),(189544,'A0:0B:BA:B4:FD:79','0x87e30febef9a004db9b771ddada51041d7','Access-Reject','2016-12-02 19:22:11'),(189545,'80:19:67:FA:1E:6A','0x7c8894576cf8ef4ffad5215fb44d8a2deb','Access-Reject','2016-12-02 19:23:31'),(189546,'40:F0:2F:FD:88:72','0xf93a9b5929b9d611634cf414a29524e954','Access-Reject','2016-12-02 19:23:39'),(189547,'80:19:67:BB:2E:59','0xf4915f709634e6c075e92834997f32ab20','Access-Reject','2016-12-02 19:24:31'),(189548,'90:2E:1C:0E:C1:CB','0xec28a310fef548cb0b29f5eb4b20d6d5c8','Access-Reject','2016-12-02 19:24:46'),(189549,'A4:44:D1:4C:18:A2','0x87d154c03bb948509de01012ee0d757a17','Access-Reject','2016-12-02 19:24:47'),(189550,'E8:08:8B:5F:FF:3F','0xf3f0cb8b4b3d85ac449f2b8a802283f228','Access-Reject','2016-12-02 19:24:50'),(189551,'80:19:67:99:05:22','0x70d9900a900e75ec9f44ea6bd2d3729c80','Access-Reject','2016-12-02 19:25:03'),(189552,'0C:48:85:F7:4E:EA','0x9d9ca7f21e603bc1545b8b971b845016ab','Access-Reject','2016-12-02 19:25:07'),(189553,'80:19:67:6D:EA:94','0xcc760ec31dad7411bc54a56bf2875428cb','Access-Reject','2016-12-02 19:25:13'),(189554,'00:26:08:FA:C8:74','0x44f8fb8254f5f7d15ad8e9f95b730a56d6','Access-Reject','2016-12-02 19:25:43'),(189555,'A4:44:D1:5E:06:D0','0xe8e769c479d141a52d4b17edb3dc5143da','Access-Reject','2016-12-02 19:25:51'),(189556,'24:E3:14:C1:7D:88','0x348c1a1e4e6ab634caad221c68d6c0d088','Access-Reject','2016-12-02 19:26:34'),(189557,'BC:44:34:E0:04:53','0x6ca3188aa24aced1c4fddc3e16907334f3','Access-Reject','2016-12-02 19:27:01'),(189558,'A4:44:D1:4C:18:A2','0x6ed7294f338a9090bfdfc1f013ba52a316','Access-Reject','2016-12-02 19:27:23'),(189559,'00:15:6D:D8:31:2C','0xeee0416708561d2dec718367e13cf65e7b','Access-Reject','2016-12-02 19:28:15'),(189560,'00:08:22:1E:B4:FB','0x8909f139fe90bda157d27108331771aa18','Access-Reject','2016-12-02 19:28:49'),(189561,'5C:F9:6A:8F:AA:30','0xcfab4ed68ba2b3e5030342c988f3a2871a','Access-Reject','2016-12-02 19:29:31'),(189562,'00:15:6D:D8:31:2C','0x994c61599e9558c8be5906730e482c19d1','Access-Reject','2016-12-02 19:29:33'),(189563,'00:27:15:89:79:E2','0x3874bb54afcb1d718841507b14ba819579','Access-Reject','2016-12-02 19:29:34'),(189564,'30:AA:BD:6D:EB:DD','0x04666ba0c42673e1ba4ce2a1fd15f0e60a','Access-Reject','2016-12-02 19:30:03'),(189565,'60:FE:1E:94:88:29','0xa06176d43103e8d90da4d20f2583af63e6','Access-Reject','2016-12-02 19:32:31'),(189566,'00:21:E2:EA:A1:99','0xc0dfdc76f70754f5333474024987bb29ca','Access-Reject','2016-12-02 19:33:23'),(189567,'F0:5B:7B:B6:FA:FE','0x571b60641626a505bbf33799992e1e376b','Access-Reject','2016-12-02 19:33:29'),(189568,'80:19:67:7D:65:D6','0xe92e5567ed04861e575c15f437e7741cf7','Access-Reject','2016-12-02 19:33:46'),(189569,'00:BD:38:DE:DF:D3','0x9367982912abe24ea693aa6bfeb2944376','Access-Reject','2016-12-02 19:34:06'),(189570,'00:71:E2:EA:9E:40','0xb59575b19e006fc5432ffbc0f4304de67c','Access-Reject','2016-12-02 19:35:00'),(189571,'B8:86:87:49:44:71','0xb9944f3f309bfff6794ffdabc7edebb158','Access-Reject','2016-12-02 19:35:55'),(189572,'24:F0:94:35:AD:F5','0xc51e01e1314278200f5481867c5161950e','Access-Reject','2016-12-02 19:35:59'),(189573,'BC:B3:08:C7:62:BE','0xc9851dc38a6b313b82d24e496390da5c66','Access-Reject','2016-12-02 19:36:04'),(189574,'38:E7:D8:6F:A2:8C','0xabf5fa921aac8a2f97c8c8a324baa26d36','Access-Reject','2016-12-02 19:36:07'),(189575,'38:E7:D8:6F:A2:8C','0x7ff60f975dd67f3db461d586953587f1ab','Access-Reject','2016-12-02 19:36:34'),(345886,'tpsbiz','','Access-Reject','2018-12-13 08:16:21'),(189577,'BC:03:08:A9:FF:EC','0xa2c8ba713d093854129d4315d9661c7936','Access-Reject','2016-12-02 19:37:12'),(189578,'80:19:67:40:DC:BB','0x77e258e7ad498ddf00f847a00bb75f14c0','Access-Reject','2016-12-02 19:37:17'),(330330,'tpsbiz','','Access-Reject','2018-11-22 08:20:34'),(330331,'tpsbiz','','Access-Reject','2018-11-22 08:21:05'),(330332,'tpsbiz','','Access-Reject','2018-11-22 08:21:37'),(189581,'00:21:E2:EA:A1:99','0xaa3aad91537363f2ab41fc22ff808e364c','Access-Reject','2016-12-02 19:39:10'),(189582,'80:C5:E6:D0:C3:44','0x8c2a765d1eb42b4b53d9695d63e56dbfbe','Access-Reject','2016-12-02 19:39:12'),(189583,'24:A4:3C:32:2D:3E','0xc5e08b666c9ae5d41ba0052d48f8d87e49','Access-Reject','2016-12-02 19:39:17'),(189584,'68:72:51:00:72:BF','0x446e7e6ab29b8c5dcf9bd5643463ff1f94','Access-Reject','2016-12-02 19:39:17'),(189585,'68:72:51:42:E8:2D','0xf0c45649695fea07f66787db4c9f6cb90f','Access-Reject','2016-12-02 19:39:17'),(189586,'00:27:22:AE:6D:D7','0x0d6f6900bb153849b63b32004da37bc926','Access-Reject','2016-12-02 19:39:17'),(189587,'68:72:51:42:E6:6E','0xe5213bae2f40024bc609ce5ea76afccac9','Access-Reject','2016-12-02 19:39:17'),(189588,'00:27:22:A4:1E:8F','0x8ec5857d43bd47fd23b4f509de304d4e42','Access-Reject','2016-12-02 19:39:17'),(189589,'68:7F:74:1B:94:AF','0x67e62af55ba20c3c908f6d64debc476ea2','Access-Reject','2016-12-02 19:39:17'),(189590,'00:15:6D:72:8C:AE','0x46ae01899082dce3a304964f616ee0e696','Access-Reject','2016-12-02 19:39:17'),(189591,'00:15:6D:D8:31:2C','0x713dc749afe242d92c48e138ea625ccc9b','Access-Reject','2016-12-02 19:39:17'),(189592,'24:A4:3C:48:15:0D','0x5373e1385eeb8ad028c604d399f2d8b13f','Access-Reject','2016-12-02 19:39:17'),(189593,'00:25:9C:5E:50:C0','0x5dd3b13f45ae35662dd68a4dc528a16a61','Access-Reject','2016-12-02 19:39:17'),(189594,'00:40:77:BB:55:10','0x64edd9f728c9cd17f7b5b80d1d47c953f5','Access-Reject','2016-12-02 19:39:17'),(189595,'68:7F:74:B2:0E:51','0x2f9ba5d2659839d06d60d9d69d22e7902c','Access-Reject','2016-12-02 19:39:17'),(189596,'90:48:9A:A5:E7:61','0x02881f7bc653173b5543b7ead3d36c3d75','Access-Reject','2016-12-02 19:39:24'),(345782,'tpsbiz','','Access-Reject','2018-12-13 07:23:14'),(189598,'00:15:6D:D8:31:2C','0x1bf26d2f1ddcbd4c78b81e2e061f442ec1','Access-Reject','2016-12-02 19:39:33'),(189599,'74:E2:F5:32:51:74','0x30262e7e15f31f6d97137700e6b9ad4074','Access-Reject','2016-12-02 19:39:34'),(189600,'E8:3E:B6:BC:EC:51','0x1db799433e87fd461243b65f2904680c10','Access-Reject','2016-12-02 19:39:38'),(189601,'24:A4:3C:7E:C7:FD','0x5e754e48fc510f42733da63031c67c658b','Access-Reject','2016-12-02 19:40:33'),(189602,'00:25:9C:5E:4D:87','0x35f46f284aa20dfbd7d94a6c110e1707dd','Access-Reject','2016-12-02 19:40:33'),(189603,'98:FC:11:56:30:31','0x745273c4f1061c6ff9f6ec229cc12b593e','Access-Reject','2016-12-02 19:40:33'),(189604,'40:B8:9A:4B:6D:AC','0x1d7c65d1ec5da3fb30f783c0db1fcc22ec','Access-Reject','2016-12-02 19:40:49'),(189605,'A0:D3:7A:1A:2B:3D','0x0c3a35caa742fce8a32567ed282a75b6da','Access-Reject','2016-12-02 19:41:03'),(189606,'24:E3:14:C1:7D:88','0x9cb5b566d0a193e2910c374b2537a24fdc','Access-Reject','2016-12-02 19:41:15'),(189607,'68:7F:74:26:E7:E2','0x17fa151781b1e97e66149a8abcd8a2ff04','Access-Reject','2016-12-02 19:42:50'),(189608,'68:7F:74:26:E1:8E','0xf5131f709f5e220b1f2e678dc606d6bffd','Access-Reject','2016-12-02 19:42:50'),(189609,'F8:A9:D0:7E:F6:C7','0x5c34ef56d2658b9302d6f2657a57b7dfd3','Access-Reject','2016-12-02 19:43:06'),(189610,'D8:E5:6D:3A:14:28','0x338f06545d75fb8d26aaef8a5fee35751b','Access-Reject','2016-12-02 19:43:09'),(189611,'F0:5B:7B:B6:FA:FE','0xca58faa6ba8db0371574e370d1b3be403c','Access-Reject','2016-12-02 19:43:16'),(346735,'tpsbiz','','Access-Reject','2018-12-13 15:45:50'),(189613,'10:92:66:8A:18:BA','0xfa60d036d9dedfa5b86b95e583542e314a','Access-Reject','2016-12-02 19:43:41'),(189614,'F8:1E:DF:E1:60:1C','0xa558a7c3e4b4ea2417341e17871a45f10c','Access-Reject','2016-12-02 19:44:07'),(189615,'20:A6:80:0C:4F:35','0xc1127c5d965011ff73ca413ac50b96ce1d','Access-Reject','2016-12-02 19:44:41'),(189616,'10:2F:6B:7A:BD:83','0xf19caf01d95b736eb8702b08a3b67fca35','Access-Reject','2016-12-02 19:44:59'),(189617,'00:27:15:67:20:B9','0xe0b1ed8b0c0ae994165ccb1c2450b7f738','Access-Reject','2016-12-02 19:45:28'),(189618,'00:13:02:2F:B1:E9','0xaf1bd92dd94b21863f4f4456faae52ed9d','Access-Reject','2016-12-02 19:46:48'),(346657,'tpsbiz','','Access-Reject','2018-12-13 15:04:30'),(189620,'CC:79:4A:66:C7:55','0xf380356e1a1d2a55537aba881bc98eaad4','Access-Reject','2016-12-02 19:48:11'),(189621,'88:A7:3C:0B:8A:63','0x373cf39fe66102985c680b324d4e4aee32','Access-Reject','2016-12-02 19:48:16'),(189622,'24:E3:14:C1:7D:88','0x847a2c5fe4d8fa6012d512b0f2c206d822','Access-Reject','2016-12-02 19:48:22'),(346311,'tpsbiz','','Access-Reject','2018-12-13 12:04:30'),(346312,'tpsbiz','','Access-Reject','2018-12-13 12:05:01'),(346313,'tpsbiz','','Access-Reject','2018-12-13 12:05:33'),(189625,'D0:2D:B3:6D:BC:B7','0x7f256774288dab0331817697e97da1d35a','Access-Reject','2016-12-02 19:49:19'),(189626,'80:19:67:FB:2F:C1','0xcfb258c66c9ff5be4198531ce4058d5deb','Access-Reject','2016-12-02 19:49:20'),(189627,'F0:5B:7B:B6:FA:FE','0x9f911c2cafea67d4e11f170187c01b8a6f','Access-Reject','2016-12-02 19:49:24'),(189628,'00:15:6D:D8:31:2C','0xf0c004648a4ccd11318c0135080e8488b4','Access-Reject','2016-12-02 19:49:33'),(189629,'00:71:E2:EA:9E:40','0xe25833b906297d22184ad4fb0efee051cf','Access-Reject','2016-12-02 19:49:41'),(189630,'BC:44:34:E0:04:53','0x2a860424475d8f5f58c2c3e65cc999ef75','Access-Reject','2016-12-02 19:49:56'),(189631,'78:FF:CA:05:77:8F','0xfed95cf00c957af84e47df976bdbd28d07','Access-Reject','2016-12-02 19:50:05'),(189632,'20:D3:90:F3:BA:A8','0xd7a81c4d611910f6ad1bc6e636e75e5c3d','Access-Reject','2016-12-02 19:50:33'),(346103,'tpsbiz','','Access-Reject','2018-12-13 10:10:34'),(189634,'80:19:67:99:05:22','0x18a492c3ccd21a76eb6153fbd62b54712c','Access-Reject','2016-12-02 19:51:31'),(189635,'A4:70:D6:83:3F:F6','0xee7f2c48aa8e8637279162d960d68fb22a','Access-Reject','2016-12-02 19:51:33'),(189636,'5C:E8:EB:31:73:B5','0xcaefe334d0d03e1c9b13aa6f37f664d89c','Access-Reject','2016-12-02 19:51:45'),(189637,'10:92:66:8A:18:BA','0x3c9e35791870392a53d54089897118fcda','Access-Reject','2016-12-02 19:51:57'),(189638,'BC:E5:9F:BB:E8:F9','0x585239eb262f34fdccf3625497dc69d320','Access-Reject','2016-12-02 19:52:13'),(189639,'30:AA:BD:6D:EB:DD','0x1b1dd38a05bcdf2c5743e840eb098ddc5d','Access-Reject','2016-12-02 19:52:23'),(189640,'78:FF:CA:0D:35:C2','0x9b1f0bdde39dd5f424acc7efcd23dd9e4f','Access-Reject','2016-12-02 19:52:59'),(189641,'88:A7:3C:0B:8A:63','0xbd11d2c16b27be9391aa78c067fba63b5b','Access-Reject','2016-12-02 19:53:15'),(189642,'54:88:0E:3F:00:46','0x2c0d262b73748d73a4c73d76f5c6d84018','Access-Reject','2016-12-02 19:53:19'),(189643,'88:A7:3C:0B:8A:63','0xb9ac1be032ef7ed9967a8ae59f3bcbee99','Access-Reject','2016-12-02 19:53:21'),(189644,'80:19:67:7C:AE:97','0x4a4f32129eb4e6114fe2cfec267e863454','Access-Reject','2016-12-02 19:53:25'),(189645,'54:27:1E:4E:11:61','0x53f8720728c9206d02d31a13fdb413745d','Access-Reject','2016-12-02 19:53:49'),(189646,'80:19:67:D3:E5:CF','0x20e0aed6505f723caf321d6b6006cfa294','Access-Reject','2016-12-02 19:54:03'),(346673,'tpsbiz','','Access-Reject','2018-12-13 15:13:38'),(189648,'10:92:66:91:BB:1A','0xeffbce51a780547ed41d6cd96ef57841f8','Access-Reject','2016-12-02 19:54:48'),(189649,'00:1B:9E:07:A0:E2','0x6d07acf4b5155f1fb6e3652586a8e37006','Access-Reject','2016-12-02 19:54:52'),(189650,'5C:F9:6A:8F:1D:E1','0x3a4a6dbff6bdb3981a7aa69b5e0c12eaca','Access-Reject','2016-12-02 19:55:07'),(346310,'tpsbiz','','Access-Reject','2018-12-13 12:03:58'),(189652,'00:92:C3:83:FB:DE','0xc08a5457ec8376f36b7749318786f5f1b1','Access-Reject','2016-12-02 19:55:23'),(189653,'00:27:22:A4:1E:8F','0x2517befa5cfe886805d4f09f5c53249216','Access-Reject','2016-12-02 19:55:36'),(189654,'24:A4:3C:32:2D:3E','0x4690c3db52e0b9e235f80eccc24ddfc22d','Access-Reject','2016-12-02 19:55:36'),(189655,'68:72:51:00:72:BF','0x336eb3f4b4e19f80179dd0a478c048ce15','Access-Reject','2016-12-02 19:55:36'),(189656,'00:27:22:AE:6D:D7','0xeeaa4e6878bc2054c3ed3e726f7c5bc164','Access-Reject','2016-12-02 19:55:36'),(189657,'98:FC:11:56:30:31','0x1271a72abd2757a9bfcc7c2191fb745a1c','Access-Reject','2016-12-02 19:55:36'),(189658,'00:25:9C:5E:4D:87','0x0ee045aa0503dec3ee5d5009519623d9eb','Access-Reject','2016-12-02 19:55:36'),(189659,'68:7F:74:1B:94:AF','0x7e0602d3ababb8409fe5577991bd74376b','Access-Reject','2016-12-02 19:55:36'),(189660,'68:72:51:42:E6:6E','0xe8607005dc7b7ad46b54b2c9b9f247a7a6','Access-Reject','2016-12-02 19:55:36'),(189661,'00:15:6D:72:8C:AE','0xc44e5d348b2bc7399525b0b8a81318ec10','Access-Reject','2016-12-02 19:55:36'),(189662,'00:25:9C:5E:50:C0','0x3982dc2b4a7bc9b3077dc470e13d945a21','Access-Reject','2016-12-02 19:55:36'),(189663,'00:15:6D:D8:31:2C','0x67fad40d6e837ffd4179896d0e878ccc13','Access-Reject','2016-12-02 19:55:36'),(189664,'00:40:77:BB:55:10','0x379b77fb55cb25a53f7945b08850e8e7e3','Access-Reject','2016-12-02 19:55:36'),(189665,'24:A4:3C:48:15:0D','0x54958f0a27d5ecf9e64e453a783994beea','Access-Reject','2016-12-02 19:55:36'),(189666,'68:7F:74:B2:0E:51','0xda02d96ffbc11615b8fd38e3b8f0899cae','Access-Reject','2016-12-02 19:55:36'),(189667,'68:7F:74:26:E7:E2','0xfa5a132af59f53b4f7a0df691a546f89e6','Access-Reject','2016-12-02 19:55:36'),(189668,'68:72:51:42:E8:2D','0x851cf96a5c96e903505f32892932e51b2e','Access-Reject','2016-12-02 19:55:36'),(189669,'68:7F:74:26:E1:8E','0xed1508915b62654b8f608219074368c9d9','Access-Reject','2016-12-02 19:55:36'),(351273,'tpsbiz','','Access-Reject','2018-12-15 07:48:23'),(189671,'B8:5A:73:74:9C:AD','0xc600d0ed0a605f7192bb6f456802d53341','Access-Reject','2016-12-02 19:56:02'),(189672,'00:24:D2:8D:DC:27','0x92e3123714b1187c91bda0fa774833169f','Access-Reject','2016-12-02 19:56:06'),(189673,'A4:81:EE:B1:94:88','0x606a0763b7d00d366f8afc11966f9a889f','Access-Reject','2016-12-02 19:56:13'),(189674,'90:48:9A:A5:E7:61','0x3549017f0d74c1b1f34468c455136c7027','Access-Reject','2016-12-02 19:56:36'),(189675,'40:B8:9A:4B:6D:AC','0x486d8cf313b66299cb6ea28a02332566c5','Access-Reject','2016-12-02 19:56:41'),(189676,'BC:B3:08:DA:FD:D3','0xf7f35340393e0db0928fdeb5a7120dbdad','Access-Reject','2016-12-02 19:56:48'),(189677,'5C:2E:59:26:CF:29','0x783ca80dcbebba24e45c979f733aa5c8e6','Access-Reject','2016-12-02 19:56:56'),(189678,'14:9A:10:E9:0B:F6','0xfd5ac8858fe6908127def1e576e12f6d6a','Access-Reject','2016-12-02 19:57:10'),(189679,'80:19:67:18:2D:A7','0x4eb4744802efecbf4fbc2172a070e49af5','Access-Reject','2016-12-02 19:57:20'),(189680,'BC:E5:9F:BB:E8:F9','0xd979e81281fc284a9c29c6ec3722e41bc7','Access-Reject','2016-12-02 19:57:41'),(189681,'68:A3:C4:98:6F:C2','0xb72f20807f65cb6ec51574406ee9fb57d2','Access-Reject','2016-12-02 19:58:11'),(189682,'8C:B8:64:B0:87:C9','0x918afd42a9a0468af6fca446f9aa052ae1','Access-Reject','2016-12-02 19:58:13'),(189683,'BC:B3:08:CD:A9:41','0xec3e9538562cb723dd69a6fd397054f54d','Access-Reject','2016-12-02 19:58:34'),(189684,'00:27:15:08:43:A4','0x3f67db7baca69ad5342ae1eb35f9b397df','Access-Reject','2016-12-02 19:59:14'),(189685,'70:77:81:4C:BA:FD','0xda57a2848c54abfe99e1fe4ed30b010160','Access-Reject','2016-12-02 19:59:32'),(189686,'00:15:6D:D8:31:2C','0x93bee4807f7127b8fcbb21fe429b0b1655','Access-Reject','2016-12-02 19:59:33'),(189687,'00:37:6D:41:4B:8E','0x1b16251bb4625e4cf9e9750aea3f85f4e5','Access-Reject','2016-12-02 19:59:35'),(189688,'78:FF:CA:2D:92:BD','0x935005db68a687a2c7b3275fffb0f89606','Access-Reject','2016-12-02 19:59:42'),(189689,'D0:5B:A8:B7:0B:05','0xcd5b8ddce10e98da2f94b462da5743d6c0','Access-Reject','2016-12-02 20:00:55'),(189690,'A8:7C:01:AB:78:B7','0x5d4e7ef7133d849149e15d77f300a31653','Access-Reject','2016-12-02 20:01:22'),(189691,'80:19:67:CD:81:30','0xcfc5f360091eb71a7b2d581a53a78e3128','Access-Reject','2016-12-02 20:01:39'),(189692,'7C:D1:C3:88:D6:28','0x2a2a0d8833204bcf4a498690247523cffb','Access-Reject','2016-12-02 20:02:00'),(189693,'74:E2:F5:32:51:74','0x3d06e568c0f379a0e551e15758c11ec80a','Access-Reject','2016-12-02 20:02:19'),(189694,'00:08:22:F0:B4:FB','0x04406c1e0635df2d0e5d93201ac2d31822','Access-Reject','2016-12-02 20:02:21'),(189695,'78:FF:CA:05:77:8F','0x21312b07d2625b095817e9355ab82bce18','Access-Reject','2016-12-02 20:02:54'),(189696,'B0:5B:67:4B:52:CB','0x8693e4ab36ae6293919c694116a0ebd523','Access-Reject','2016-12-02 20:03:03'),(189697,'F0:5B:7B:B6:FA:FE','0x1a402b4684385fcd7ef42553777e20ad22','Access-Reject','2016-12-02 20:03:03'),(189698,'24:E3:14:C1:7D:88','0xe3b88f2be5f66ef9c9abf73c1c8d507eb3','Access-Reject','2016-12-02 20:03:08'),(189699,'20:A6:80:0C:4F:35','0x91a561593eeb48b4a6db1376781328b188','Access-Reject','2016-12-02 20:03:15'),(189700,'C4:88:E5:42:8A:DE','0x1e6b1a94fc0456754abcffacbd45a4602b','Access-Reject','2016-12-02 20:03:28'),(189701,'E8:15:0E:04:EB:30','0x8281f47d2db6603c910824af3d4e2ff86e','Access-Reject','2016-12-02 20:03:38'),(189702,'50:2E:5C:56:01:59','0xaf370d444c08c1ff4417273fe86bfc0d8d','Access-Reject','2016-12-02 20:04:08'),(189703,'C4:62:EA:92:85:72','0x1fea154ee47c0350d5ad3a6ab824055f61','Access-Reject','2016-12-02 20:05:18'),(189704,'00:DB:DF:C2:7C:25','0x76020e78bdef5ebf7abfd1eda2b93e4fc4','Access-Reject','2016-12-02 20:06:16'),(189705,'80:C5:E6:D0:C3:44','0x3936671fa0d3cd28b7e80ffff524ef589c','Access-Reject','2016-12-02 20:06:23'),(189706,'F0:5B:7B:B6:FA:FE','0xc7d5442b84a0506c7c604c36e041b9a3e0','Access-Reject','2016-12-02 20:08:04'),(189707,'20:A6:80:0C:4F:35','0xf2a7828d5ed1dd63abd1275c4893b67efa','Access-Reject','2016-12-02 20:08:35'),(189708,'80:19:67:3B:01:5D','0x14f4e217a64d125e8a09e8046a22d0484a','Access-Reject','2016-12-02 20:08:57'),(346656,'tpsbiz','','Access-Reject','2018-12-13 15:03:59'),(189710,'B0:5B:67:4B:52:CB','0xbb94d2b4f6ec17e22d72204d44f6c60ad2','Access-Reject','2016-12-02 20:09:12'),(189711,'00:15:6D:D8:31:2C','0x521dfd44414ac4fe11862ba84117005692','Access-Reject','2016-12-02 20:09:33'),(189712,'EC:1F:72:13:C7:5E','0x60abcecc1ed3908b9c3f3849c9b1bc93b0','Access-Reject','2016-12-02 20:09:35'),(189713,'80:19:67:C8:F5:D7','0x886f86eff35543c650e7fd99594f20cd0a','Access-Reject','2016-12-02 20:09:40'),(189714,'10:92:66:8A:18:BA','0x5f4eefaa7e0a6b5f5f07fc1f9a4970eb0d','Access-Reject','2016-12-02 20:10:09'),(189715,'00:1D:E0:A4:0F:79','0xe050a9f665b49824c994e06b1839420536','Access-Reject','2016-12-02 20:10:42'),(189716,'78:FF:CA:33:91:12','0xef52038f7ced8cc414396b308a6417d9ce','Access-Reject','2016-12-02 20:10:43'),(189717,'80:19:67:70:AC:20','0x8e7ba7d283f73a799cb82126f7fa284afc','Access-Reject','2016-12-02 20:11:04'),(189718,'BC:44:34:E0:04:53','0x7b1f25e3119202b7522c986a66bdc0d6d7','Access-Reject','2016-12-02 20:11:14'),(189719,'78:FF:CA:28:21:C9','0x0f9df031540c7acc2fe081e17672a112a0','Access-Reject','2016-12-02 20:11:30'),(189720,'78:0C:B8:88:F2:39','0xed75f7a6d682244713672daca57db130cd','Access-Reject','2016-12-02 20:11:39'),(189721,'A4:44:D1:4B:FE:B6','0x381526b44980bcc3a8c4e2bae491a06f7d','Access-Reject','2016-12-02 20:11:41'),(189722,'24:A4:3C:32:2D:3E','0x8373f0455df0d5ff44f5b664d65578bffc','Access-Reject','2016-12-02 20:12:51'),(189723,'68:72:51:00:72:BF','0xfc3ea047fc8351c42141a44b988973021f','Access-Reject','2016-12-02 20:12:51'),(189724,'00:27:22:A4:1E:8F','0xf7cab165d7a3bb8682dc9440a08b44d14d','Access-Reject','2016-12-02 20:12:51'),(189725,'00:27:22:AE:6D:D7','0x2852040f6e44c99e928c59d1bf563341f5','Access-Reject','2016-12-02 20:12:52'),(189726,'98:FC:11:56:30:31','0xc32a078044f2d6a8d6d7261c3b003399d7','Access-Reject','2016-12-02 20:12:52'),(189727,'68:7F:74:1B:94:AF','0x299ad55e4398993d32bb0caf2bcff2351f','Access-Reject','2016-12-02 20:12:52'),(189728,'00:25:9C:5E:4D:87','0x31465510e7e64df7954d8003cb6afa5ae6','Access-Reject','2016-12-02 20:12:52'),(189729,'24:A4:3C:7E:C7:FD','0x4e399e546c6d10690b35583820b3e58ccc','Access-Reject','2016-12-02 20:12:52'),(189730,'24:A4:3C:48:15:0D','0x94aa2d70ba0d18e9cd31c700897d4bcf59','Access-Reject','2016-12-02 20:12:52'),(189731,'68:7F:74:B2:0E:51','0xafdaa7864da973defacb7ae8567ec53bc0','Access-Reject','2016-12-02 20:12:52'),(189732,'68:7F:74:26:E7:E2','0x0da2e624e0d46e2587988eb508fe44f22a','Access-Reject','2016-12-02 20:12:52'),(189733,'68:72:51:42:E8:2D','0xcb25f9f0ec5f8c8e587e8468745c56a874','Access-Reject','2016-12-02 20:12:52'),(189734,'00:15:6D:72:8C:AE','0xc9bdd3ebe6771eb90fc349c347b92fd75f','Access-Reject','2016-12-02 20:12:52'),(189735,'00:40:77:BB:55:10','0xcb836ead7e99c3d51ef46c6478b3f15327','Access-Reject','2016-12-02 20:12:52'),(189736,'68:7F:74:26:E1:8E','0x92e2b8691d9dc1ec972fcfcef8841d792b','Access-Reject','2016-12-02 20:12:52'),(189737,'00:25:9C:5E:50:C0','0xb47e568d3ac354670e809754c60068d39c','Access-Reject','2016-12-02 20:12:52'),(189738,'90:48:9A:A5:E7:61','0x0ef90aa1f08814fcae4aa0e5d913c1f4ef','Access-Reject','2016-12-02 20:13:00'),(189739,'D8:31:CF:A6:82:35','0x720f4943bd98b68345d7f921f5ca1a1bb3','Access-Reject','2016-12-02 20:13:08'),(189740,'20:A6:80:0C:4F:35','0x5bbe7bd8e7ac3d116d8eea57ad09a671fb','Access-Reject','2016-12-02 20:13:40'),(189741,'80:19:67:6E:BB:03','0x99f255dfb3208ef1a66aa5f5f1aad0b2cd','Access-Reject','2016-12-02 20:14:46'),(189742,'00:1B:9E:07:A0:E2','0xa1f5df062b218e7073f1d9179477a4fa30','Access-Reject','2016-12-02 20:15:05'),(189743,'F8:A9:D0:2B:16:75','0xb7b9d52aa050c758423a39be096597ff76','Access-Reject','2016-12-02 20:15:34'),(189744,'A4:44:D1:5B:87:74','0x0697852199c76bba27f81d6a9914a0c2c5','Access-Reject','2016-12-02 20:15:43'),(189745,'F8:A9:D0:2B:16:75','0x7f3bcf67f6ddfd27a6568952f0d32921c4','Access-Reject','2016-12-02 20:15:45'),(189746,'EC:88:92:80:D3:24','0x130fabee2a03c3baef929cde86efb159a0','Access-Reject','2016-12-02 20:15:52'),(189747,'54:27:58:5A:89:B3','0x66f1cb82b31ab751a560c36a19708665db','Access-Reject','2016-12-02 20:16:02'),(189748,'A4:44:D1:71:E7:7E','0x8b55c14870b8282a3cf6d12d39d0a6b77e','Access-Reject','2016-12-02 20:16:19'),(189749,'C4:8E:8F:C0:A8:8B','0x8c00562b263ece8322776669e66a462ee8','Access-Reject','2016-12-02 20:16:20'),(189750,'00:27:15:32:05:52','0xf9e4a4ea9cebaa008b0ff2ced1643e906a','Access-Reject','2016-12-02 20:16:57'),(189751,'78:FF:CA:7B:C6:18','0x8393655457bd8c1ca04c1a836105d6935f','Access-Reject','2016-12-02 20:17:15'),(189752,'5C:2E:59:26:CF:29','0xd60b10affa69793fe3a842ea64d9c84208','Access-Reject','2016-12-02 20:17:20'),(189753,'24:E3:14:C1:7D:88','0x58e1db032ce8ca948b6c830668d1d7d9a3','Access-Reject','2016-12-02 20:17:53'),(189754,'A4:44:D1:47:C6:5C','0xbf5a99476a99db136ff0540b04aa15725f','Access-Reject','2016-12-02 20:18:35'),(189755,'0C:48:85:F7:4E:EA','0x930f05fe04d13d886acfebcaed9d5b3a16','Access-Reject','2016-12-02 20:18:53'),(189756,'80:71:7A:AB:F5:62','0x2cbaebe7c789de25811b1bef548835b8e2','Access-Reject','2016-12-02 20:19:00'),(189757,'20:A6:80:0C:4F:35','0x8fc387a90c07dae48ad5f61f58d653448f','Access-Reject','2016-12-02 20:19:01'),(189758,'94:35:0A:93:C8:CD','0x2eea2eb337f0ebcc810133df47215da31f','Access-Reject','2016-12-02 20:19:06'),(189759,'BC:03:08:A9:FF:EC','0x6a722d240b96554338d82ec89fb3614893','Access-Reject','2016-12-02 20:19:14'),(189760,'00:15:6D:D8:31:2C','0xf42fefe6d80780e1e72faa9ce077d3a20d','Access-Reject','2016-12-02 20:19:33'),(189761,'F4:F1:5A:58:A0:10','0xff05e9691f1eb9780fc48be2c4a045e773','Access-Reject','2016-12-02 20:19:55'),(923796,'dodoos','','Access-Reject','2019-11-08 16:41:39'),(189763,'14:9A:10:81:7E:36','0x110054911a671778bc0114545d8108ec21','Access-Reject','2016-12-02 20:20:56'),(189764,'BC:44:34:E0:04:53','0x6de5f2eab6f15bf9c4c926d81a95582770','Access-Reject','2016-12-02 20:21:05'),(189765,'00:DB:DF:C2:7C:25','0x515f0b781e7c2975349a7608335ba4352f','Access-Reject','2016-12-02 20:21:06'),(189766,'DC:F1:10:BD:08:F4','0x450484484e40d3a5f82a372d2540d42aa9','Access-Reject','2016-12-02 20:21:11'),(189767,'B0:5B:67:4B:52:CB','0x0f2aa9afb957a00c700dcc3dc8f8e3e728','Access-Reject','2016-12-02 20:21:33'),(189768,'80:19:67:C5:BD:21','0x57639e45eb0275499eeb18182ef01d4ce9','Access-Reject','2016-12-02 20:22:05'),(189769,'78:FF:CA:19:43:B6','0x0b1f57fac995ed68f887cf15a6be6e12b4','Access-Reject','2016-12-02 20:22:53'),(189770,'88:C9:D0:C3:4E:46','0x4e6c06dd4bb5811a5fd2b961f55abc465d','Access-Reject','2016-12-02 20:23:26'),(189771,'BC:03:08:A9:FF:EC','0x745da48e85854ff29ddd893a45248d94c8','Access-Reject','2016-12-02 20:23:58'),(189772,'00:1B:9E:07:A0:E2','0x8cc13f5a57e184204318c761fd5451688a','Access-Reject','2016-12-02 20:24:39'),(189773,'0C:48:85:F7:4E:EA','0x88f58b38fd826cee8697a2483aa0a0acb2','Access-Reject','2016-12-02 20:25:09'),(189774,'54:88:0E:3F:00:46','0x497881c5eb3a02e1a1b4a8efaf731e6c73','Access-Reject','2016-12-02 20:25:41'),(189775,'BC:B3:08:DB:05:C9','0xc70dab47ff28e995386f457e3ce78a071d','Access-Reject','2016-12-02 20:25:57'),(189776,'18:67:B0:6B:41:84','0x8777490ec24c77fbd76fd14974ca4b2c82','Access-Reject','2016-12-02 20:26:06'),(189777,'54:88:0E:3F:00:46','0x46f2a7ad0944290c4a34cf3758be926876','Access-Reject','2016-12-02 20:26:21'),(189778,'30:AA:BD:DA:5B:0D','0x0697fee6e35a1d880a846de52cd3b4c2de','Access-Reject','2016-12-02 20:26:51'),(189779,'00:08:22:26:45:FE','0x4cfce18201ab5bd7a2148eec8a11c3381b','Access-Reject','2016-12-02 20:28:22'),(189780,'40:B8:9A:4B:6D:AC','0x60f7529374a30140340b785ef2fe677ded','Access-Reject','2016-12-02 20:28:50'),(189781,'B8:4F:D5:1F:CB:81','0x3aa8f2bfbe64d5b15d3d61a191945b8e8a','Access-Reject','2016-12-02 20:29:19'),(189782,'14:9A:10:F4:35:62','0x08ff7db35e21d14a5406b741db45ae37e8','Access-Reject','2016-12-02 20:29:24'),(189783,'00:15:6D:D8:31:2C','0x81fa630b1801ee33d233423148c94651ba','Access-Reject','2016-12-02 20:29:33'),(189784,'54:88:0E:3F:00:46','0x53b47de65185be4c66f8d459c921c47ab9','Access-Reject','2016-12-02 20:29:45'),(351424,'tpsbiz','','Access-Reject','2018-12-15 09:03:17'),(189786,'78:FF:CA:3E:23:07','0x658cd802c338ff3d541696bfbd14f93f17','Access-Reject','2016-12-02 20:29:54'),(189787,'E4:98:D1:F0:61:B0','0x5eb8f630fe44242dbc5f78729e606e1a41','Access-Reject','2016-12-02 20:30:48'),(189788,'34:23:BA:6A:2C:9C','0x904b262c1cb28c893b02e5756d0e6b4c7c','Access-Reject','2016-12-02 20:30:56'),(189789,'24:A4:3C:32:2D:3E','0xf243c43e96ca51c4d1a1be0c79646c9cb8','Access-Reject','2016-12-02 20:31:22'),(189790,'00:27:22:A4:1E:8F','0x964674f4395aee14f173dc6bf6f807dfbc','Access-Reject','2016-12-02 20:31:22'),(189791,'68:72:51:00:72:BF','0xf48bc2ed86b7979abcbfaeba9524b43a11','Access-Reject','2016-12-02 20:31:22'),(189792,'00:25:9C:5E:4D:87','0xa3164d42c3b44ecc4c63b38d966f905804','Access-Reject','2016-12-02 20:31:22'),(189793,'68:7F:74:1B:94:AF','0xa052a9a24763fae9d0d746b78b704d43af','Access-Reject','2016-12-02 20:31:22'),(189794,'98:FC:11:56:30:31','0xcdf0427b1524ea8437e7bee25d1bc6cef1','Access-Reject','2016-12-02 20:31:22'),(189795,'00:27:22:AE:6D:D7','0xfe22f54daead54ee65964df2048e5e93ba','Access-Reject','2016-12-02 20:31:22'),(189796,'24:A4:3C:7E:C7:FD','0x2ed81647f7103c18df72cadeaffa53abf6','Access-Reject','2016-12-02 20:31:22'),(189797,'00:15:6D:D8:31:2C','0x89b5c37bd461c39cf04cc00e928c64adb1','Access-Reject','2016-12-02 20:31:22'),(189798,'68:72:51:42:E8:2D','0x752ffef4be766b0fc1ca5c5c37ebc49019','Access-Reject','2016-12-02 20:31:22'),(189799,'90:48:9A:A5:E7:61','0x563a9a8d09dd620575ec469dfc13b9eb40','Access-Reject','2016-12-02 20:31:29'),(189800,'B4:3A:28:2A:93:BC','0x982acec43e573d8b00c1ab2b8a3ff24bfa','Access-Reject','2016-12-02 20:32:06'),(189801,'68:72:51:42:E6:6E','0xe58776c0e17e344f5f2892e7cc5e0ef881','Access-Reject','2016-12-02 20:32:09'),(189802,'A4:44:D1:4B:FE:B6','0x28defe2939d05ebb78f2f4f06fe3a3cc0d','Access-Reject','2016-12-02 20:32:26'),(189803,'78:FF:CA:49:AB:62','0x92c3d64082870d88dac5f8ed33b0c5b3d4','Access-Reject','2016-12-02 20:32:35'),(189804,'24:E3:14:C1:7D:88','0xf55dfa2fa8de30d599da12e833a1af5290','Access-Reject','2016-12-02 20:32:39'),(189805,'BC:03:08:A9:FF:EC','0xae907aef7544983f93ca6b8a6e2a205c82','Access-Reject','2016-12-02 20:33:14'),(189806,'68:7F:74:26:E1:8E','0x6622eb05da64eefd9c3abfada5eeae4d37','Access-Reject','2016-12-02 20:33:20'),(189807,'BC:B3:08:DB:05:C9','0x81b95587830f173d965d7cbcc110de4310','Access-Reject','2016-12-02 20:33:39'),(189808,'00:27:15:42:64:52','0x2ec28ef5f741b8b639dd87696026f7c4a1','Access-Reject','2016-12-02 20:33:44'),(189809,'00:1B:9E:07:A0:E2','0xa63f50a95ff72840267a76506e91be6d52','Access-Reject','2016-12-02 20:34:35'),(189810,'94:35:0A:93:C8:CD','0xc053859476e1301d96fbb730f2ced73939','Access-Reject','2016-12-02 20:34:50'),(189811,'1C:B0:94:46:6A:EC','0x6a266bd7337f2980d73ada148624436669','Access-Reject','2016-12-02 20:35:01'),(189812,'F0:5B:7B:B6:FA:FE','0x3fc596786542dd2c89151dd937e7fd8895','Access-Reject','2016-12-02 20:36:27'),(189813,'00:27:22:AE:6D:D7','0xab680f7c76970177dcc8d03159de31dcaa','Access-Reject','2016-12-02 20:37:31'),(189814,'98:FC:11:56:30:31','0x183609646b893c1bc78ee40fb856f234ea','Access-Reject','2016-12-02 20:37:31'),(189815,'68:7F:74:B2:0E:51','0x30823fd79f901db76ecd4570820b092e69','Access-Reject','2016-12-02 20:37:31'),(189816,'00:40:77:BB:55:10','0xa314ce2f555ebef3768fee46b7e09541df','Access-Reject','2016-12-02 20:37:31'),(189817,'00:25:9C:5E:50:C0','0x8ea4c64b36f38ffbfd44e2eb8fa1819508','Access-Reject','2016-12-02 20:37:31'),(189818,'68:7F:74:26:E7:E2','0x92dea84bb51a8eb133ae822f981106b48e','Access-Reject','2016-12-02 20:37:31'),(189819,'78:FF:CA:33:71:FC','0xdbd404b7d17c9ce5d88fc4ec8d1d4274b5','Access-Reject','2016-12-02 20:37:37'),(189820,'58:F1:02:3F:5F:9C','0x83d6dba19ba2ea0ab0d582c83f8ebd4e58','Access-Reject','2016-12-02 20:38:00'),(189821,'58:F1:02:3F:5F:9C','0x9637af504cf595a45881ee05b5f602df23','Access-Reject','2016-12-02 20:38:02'),(189822,'EC:59:E7:DD:F2:69','0x7b5d14f6b181a559d19296d581d2c1b3f9','Access-Reject','2016-12-02 20:38:50'),(189823,'00:15:6D:D8:31:2C','0x65b1237f2501e56e36a5462cbea45288f4','Access-Reject','2016-12-02 20:39:33'),(189824,'08:86:20:72:00:81','0x7b21393a00bf5e484443c68cd2c0e9d0b8','Access-Reject','2016-12-02 20:39:34'),(189825,'24:E3:14:C1:7D:88','0xfc3bd83a9c056ee07c98e9bd297ee8eb2e','Access-Reject','2016-12-02 20:39:49'),(189826,'30:AA:BD:F3:C7:A4','0xccbcb79efd2276179c723550ef48cd5565','Access-Reject','2016-12-02 20:39:55'),(346402,'tpsbiz','','Access-Reject','2018-12-13 12:53:26'),(189828,'80:19:67:F8:FD:B4','0xd49395c615fb0b31695d6cc8261d53d491','Access-Reject','2016-12-02 20:40:29'),(189829,'A4:44:D1:52:3A:3E','0x418c99de28e4a2c4cdf71b714d9a042abe','Access-Reject','2016-12-02 20:40:49'),(189830,'10:92:66:8A:18:BA','0x00bf1521db642865ef9d27da22fada3e0c','Access-Reject','2016-12-02 20:40:49'),(189831,'00:1D:E0:A4:0F:79','0x031eb57ccaee9b36a75cf262eb4367530d','Access-Reject','2016-12-02 20:40:54'),(189832,'80:19:67:B6:53:7F','0x38bb60735424070ff1bfb1fbc0da3fedfe','Access-Reject','2016-12-02 20:41:45'),(189833,'20:A6:80:0C:4F:35','0x95cb63070f7122f9ed7d5061c1c891a61b','Access-Reject','2016-12-02 20:41:48'),(189834,'90:48:9A:A5:E7:61','0x020754af67bed2cd01b6ed98b70de044cd','Access-Reject','2016-12-02 20:44:22'),(189835,'5C:F9:6A:8F:AA:30','0xd91a3c4a89e38411eaa6f5f1b2e31369bc','Access-Reject','2016-12-02 20:44:41'),(189836,'84:A4:66:FC:7A:02','0x3dd7a398e6339e92f05af972c2753b7da4','Access-Reject','2016-12-02 20:44:51'),(346948,'tpsbiz','','Access-Reject','2018-12-13 17:40:49'),(189838,'00:1B:9E:07:A0:E2','0xe9d18ed91c260b68d941623144c10a98de','Access-Reject','2016-12-02 20:45:06'),(189839,'4C:BB:58:C3:63:6B','0xfd330fcf48e0ea6fb453c37cc1bbf1d514','Access-Reject','2016-12-02 20:45:19'),(189840,'78:FF:CA:78:7D:BC','0x9798096c8bcb6cb7bb5a19c6b76351657f','Access-Reject','2016-12-02 20:45:38'),(189841,'D8:E5:6D:3A:14:28','0xdd17f439e2aa0fd08faf7c7660cabc0ac8','Access-Reject','2016-12-02 20:45:47'),(189842,'54:27:58:5A:89:B3','0xcb55b4ebbd71890affa4b3b70173beea45','Access-Reject','2016-12-02 20:46:08'),(189843,'00:71:E2:EA:B2:A3','0xde327804b0fa688c4e08355a5eabd4e398','Access-Reject','2016-12-02 20:46:14'),(189844,'F4:F1:E1:FD:AD:2B','0x11aafb1c08d8bb0d8db2e498c702d54180','Access-Reject','2016-12-02 20:46:39'),(189845,'68:72:51:00:72:BF','0x624cdc5de5154cf8e43825d15f2cb92e3a','Access-Reject','2016-12-02 20:46:46'),(189846,'68:72:51:42:E6:6E','0x7fff5c808909792d883d2f51740687273d','Access-Reject','2016-12-02 20:46:46'),(189847,'68:72:51:42:E8:2D','0x1924493a3fcdd2f6fbfe6dffce4968dd7d','Access-Reject','2016-12-02 20:46:46'),(189848,'00:27:22:A4:1E:8F','0x3d6b17152d9d795c9eb98f7a1914494de2','Access-Reject','2016-12-02 20:46:46'),(189849,'68:7F:74:1B:94:AF','0x826298c38d71131ae728ebf4317b193215','Access-Reject','2016-12-02 20:46:46'),(189850,'00:25:9C:5E:4D:87','0x023971bdfc3bf07de053795e8fd663664f','Access-Reject','2016-12-02 20:46:46'),(189851,'68:7F:74:B2:0E:51','0x344510a9bfed81eac7f1993b20b0d3ff74','Access-Reject','2016-12-02 20:46:46'),(189852,'68:7F:74:26:E7:E2','0x5ddf08504308dc77ba0776f33aa168acaf','Access-Reject','2016-12-02 20:46:46'),(189853,'68:7F:74:26:E1:8E','0x37faff8bf23a73af5c7e8f6aff1b9bf0e3','Access-Reject','2016-12-02 20:46:46'),(189854,'00:15:6D:72:8C:AE','0xaf2eac2c0f513521435a9471cb7dacb17b','Access-Reject','2016-12-02 20:46:46'),(189855,'24:A4:3C:32:2D:3E','0x631a1df78cf10135d126aceb1a5da788c4','Access-Reject','2016-12-02 20:46:47'),(189856,'00:27:22:AE:6D:D7','0xbf0ba9a3ee2c910cfb5e05ccac05bc6fdc','Access-Reject','2016-12-02 20:46:47'),(189857,'24:A4:3C:7E:C7:FD','0x6a5c8b795555a66e03c1935b333c528404','Access-Reject','2016-12-02 20:46:47'),(189858,'98:FC:11:56:30:31','0x286ad14b983684e9a9de39cdb8833caaf6','Access-Reject','2016-12-02 20:46:47'),(189859,'24:A4:3C:48:15:0D','0x8c0f4f215217bc9ac51943ce9ab5d7f047','Access-Reject','2016-12-02 20:46:48'),(189860,'00:40:77:BB:55:10','0x1ec33bf710ebe67f5fc72bba271c6edfd2','Access-Reject','2016-12-02 20:46:48'),(189861,'00:25:9C:5E:50:C0','0x87904ed32e1e184d2bf8d816c5a70bd092','Access-Reject','2016-12-02 20:46:48'),(189862,'80:19:67:B6:53:7F','0x98b8737f2edbe525ac598a5c96a7205ec3','Access-Reject','2016-12-02 20:46:57'),(189863,'BC:B3:08:CF:17:4C','0x3ae528b7bf4ffba91d5692b20eddc403e0','Access-Reject','2016-12-02 20:47:05'),(189864,'00:15:6D:D8:31:2C','0xce4da6e15f2ed03509dff84b9ddd3cb500','Access-Reject','2016-12-02 20:47:38'),(189865,'48:45:20:B9:A8:A7','0xd96379ed41690385ce36799ce14943bbae','Access-Reject','2016-12-02 20:48:43'),(189866,'00:27:15:32:05:52','0x6cee0660dc14cae7f9b662d5ab6934c50d','Access-Reject','2016-12-02 20:49:13'),(333014,'tpsbiz','','Access-Reject','2018-12-05 06:36:58'),(189868,'00:15:6D:D8:31:2C','0xe460ad00b54ce9abd413f1ec7fc271309f','Access-Reject','2016-12-02 20:49:33'),(189869,'44:6D:6C:9B:1A:4F','0x4f25b4e0e18b71c772f56e661bbc7061f4','Access-Reject','2016-12-02 20:49:33'),(189870,'54:5A:A6:0D:C0:60','0x88eae3728db552be2fd9ddb93e0fb6fc33','Access-Reject','2016-12-02 20:50:09'),(189871,'E8:99:C4:89:E4:B7','0x16f4dae026938a4f81ae271dea6d4587c1','Access-Reject','2016-12-02 20:50:44'),(189872,'A4:81:EE:B1:94:88','0x67e19672804f7565b17a57b02933b1be3e','Access-Reject','2016-12-02 20:50:47'),(189873,'68:A3:C4:98:6F:C2','0x7c483d555053e5731252b2f4197afa9024','Access-Reject','2016-12-02 20:50:52'),(189874,'80:19:67:B5:29:88','0xd07dddcc014b553acf0b93776d392f3140','Access-Reject','2016-12-02 20:51:17'),(189875,'B8:4F:D5:0A:F6:55','0xb867e880e7fc962d5085f69c46c15e230a','Access-Reject','2016-12-02 20:51:52'),(189876,'14:B4:84:2B:D2:08','0xbbc2b8d83975cc2d18a098dcc6f727d0fc','Access-Reject','2016-12-02 20:52:38'),(189877,'10:92:66:8A:18:BA','0x505ece611440dc85cf5a6dd02b58613fb0','Access-Reject','2016-12-02 20:53:07'),(189878,'94:35:0A:93:C8:CD','0x4975d150204b3fd6f61503b59756f1d671','Access-Reject','2016-12-02 20:53:12'),(189879,'00:08:22:3C:95:65','0x03116dd802803b61f2285440484e0a1235','Access-Reject','2016-12-02 20:53:15'),(189880,'94:44:44:EC:A9:85','0xec3512c8232a916a2caf00f4e6d2eb4fc4','Access-Reject','2016-12-02 20:53:18'),(189881,'C0:BD:D1:B8:02:C0','0x780e3473a1b8c2f57da8bc7579c22ce112','Access-Reject','2016-12-02 20:53:53'),(189882,'EC:59:E7:DD:F2:69','0x75b35076d61cb00a67c7c7939ad92c5dcf','Access-Reject','2016-12-02 20:53:54'),(189883,'80:19:67:B6:53:7F','0xbe5fd2739debaf3b2d232e6564e3c8fb49','Access-Reject','2016-12-02 20:54:13'),(852748,'kumi','','Access-Reject','2019-09-06 16:12:27'),(189885,'54:27:58:5A:89:B3','0x8aac38c894bebc2c98edf7eebd49b78d8a','Access-Reject','2016-12-02 20:54:28'),(189886,'24:E3:14:C1:7D:88','0x73afb14fc342cb8c892b8f8295523d574b','Access-Reject','2016-12-02 20:54:35'),(189887,'74:E2:F5:E3:64:D9','0x103ad37e3131c911bd106ccd1bfe12640e','Access-Reject','2016-12-02 20:54:38'),(189888,'00:DC:E9:05:80:9F','0xb94dde513a71eac48b680ba00cbce2ffad','Access-Reject','2016-12-02 20:54:43'),(189889,'90:48:9A:A5:E7:61','0x93391b577d26603f03bf2880c14f09ef92','Access-Reject','2016-12-02 20:55:48'),(189890,'80:19:67:6E:BB:03','0x53f8d4f4eb163194642ead10defec4c929','Access-Reject','2016-12-02 20:56:01'),(189891,'6C:88:14:27:17:C4','0xb94b45a915e7c6037e19844d07796d6b22','Access-Reject','2016-12-02 20:56:52'),(189892,'D0:2D:B3:6D:BC:B7','0x70e830d56529c2faa2ac1661f9a677a321','Access-Reject','2016-12-02 20:56:53'),(189893,'80:C5:E6:D0:C3:44','0xb797f8569b08ae46125d9e34d321b54cea','Access-Reject','2016-12-02 20:56:55'),(189894,'B0:5B:67:4B:52:CB','0x68e7f540145c493c802df121aabf7e019d','Access-Reject','2016-12-02 20:57:04'),(189895,'00:71:E2:EA:B2:A3','0x0ed1abe2477ce1d5f6771fab8f02c26293','Access-Reject','2016-12-02 20:57:19'),(189896,'BC:B3:08:D0:3F:0B','0x2c4cc4df1e8f882b944ca6d9eb40576627','Access-Reject','2016-12-02 20:57:28'),(189897,'00:27:15:80:76:6F','0x7f4bc7649af7ddd010cf9b8b42e3b36afc','Access-Reject','2016-12-02 20:57:28'),(189898,'68:A3:C4:F2:F4:A7','0xac6d224deb6f4a4475fd3afd0272b39eb2','Access-Reject','2016-12-02 20:58:04'),(189899,'90:48:9A:A5:E7:61','0x9815c02df30f52b252997c6c65494a4a0c','Access-Reject','2016-12-02 20:58:06'),(189900,'40:B8:9A:4B:6D:AC','0xf7cfd8be43eedcf41eb3f3c52dc68c0ba5','Access-Reject','2016-12-02 20:58:13'),(189901,'80:19:67:61:DE:59','0x831f87279cd8377d88477528a059162003','Access-Reject','2016-12-02 20:58:14'),(189902,'A0:D3:7A:1A:2B:3D','0xe8776b67bfc0c59c48fe26fd6193c1511a','Access-Reject','2016-12-02 20:58:44'),(189903,'C4:42:02:DA:85:94','0x5b18e8e52e8d66442bc44a620a53293e08','Access-Reject','2016-12-02 20:59:14'),(189904,'00:15:6D:D8:31:2C','0xe496e15a141dd335f57a458b216acf1c11','Access-Reject','2016-12-02 20:59:33'),(346102,'tpsbiz','','Access-Reject','2018-12-13 10:10:03'),(189906,'B8:5A:73:C5:F9:84','0x7524d5f88e65596b4285cb58e3de44f34c','Access-Reject','2016-12-02 21:02:14'),(189907,'AC:5A:14:EC:74:AA','0x188859b46501b393447d5807e8e27de133','Access-Reject','2016-12-02 21:02:24'),(189908,'1C:B0:94:46:6A:EC','0xdd799e6a354f2f9f8148d77fd7539925f7','Access-Reject','2016-12-02 21:02:41'),(189909,'5C:2E:59:26:CF:29','0x6e994ed7ce52afbf24371149f5b98e19de','Access-Reject','2016-12-02 21:02:51'),(189910,'00:27:15:32:27:BC','0x462d59bf345d23ef946265b1b887b16c69','Access-Reject','2016-12-02 21:03:04'),(189911,'80:19:67:2B:33:09','0x5f90dea827056ac89948a3595f778677ce','Access-Reject','2016-12-02 21:03:29'),(189912,'BC:B3:08:CD:A9:41','0x54533768e41cf0f8815679ffefe59a10d7','Access-Reject','2016-12-02 21:04:21'),(189913,'74:E2:F5:32:51:74','0x7e152e4e17c8cd38cbd1044a0d2f5e2d8b','Access-Reject','2016-12-02 21:05:32'),(189914,'00:27:15:75:72:8C','0x513f211c3277be541bb8e203f756199ab4','Access-Reject','2016-12-02 21:06:28'),(189915,'A4:70:D6:83:3F:F6','0x7a0046779117cb55637776cc9d3a82c61b','Access-Reject','2016-12-02 21:06:33'),(189916,'60:7E:DD:69:E4:44','0xf6622cdaf9e4d3ff665e03d31bb47a0594','Access-Reject','2016-12-02 21:06:36'),(189917,'0C:48:85:F7:4E:EA','0xa20060495cf89a4381485cac5ee98236fc','Access-Reject','2016-12-02 21:07:12'),(189918,'E0:B6:F5:28:0A:00','0xc45b4c9b42cfc78123e79105ca14e112e1','Access-Reject','2016-12-02 21:07:18'),(189919,'0C:48:85:F7:4E:EA','0xa6f11988a2ba5977512f53dd0fa6860e9b','Access-Reject','2016-12-02 21:07:28'),(189920,'00:27:15:32:05:52','0xdd632f0235e7159bd8a1c54bde734d6c0b','Access-Reject','2016-12-02 21:07:33'),(189921,'78:FF:CA:CB:E7:0D','0x3987876eafa0368f909edbe971f5da305e','Access-Reject','2016-12-02 21:08:03'),(346428,'tpsbiz','','Access-Reject','2018-12-13 13:07:40'),(189923,'30:AA:BD:1D:68:FF','0x47bb99f9a0d85fa4cad6948f99090bae20','Access-Reject','2016-12-02 21:08:26'),(346497,'tpsbiz','','Access-Reject','2018-12-13 13:43:29'),(189925,'EC:59:E7:DD:F2:69','0x374848d7c8e2506a338c0d8c325553f789','Access-Reject','2016-12-02 21:08:53'),(346496,'tpsbiz','','Access-Reject','2018-12-13 13:42:58'),(189927,'14:32:D1:2C:F6:D1','0xcc7e9432dc1ff9abb15147a6ad4189d519','Access-Reject','2016-12-02 21:09:11'),(189928,'24:E3:14:C1:7D:88','0xc071bce44d0a47f066baf8ccdd9cdbd049','Access-Reject','2016-12-02 21:09:21'),(189929,'00:15:6D:D8:31:2C','0xbc3c1325eec2a010bed1b9c26104ea50f5','Access-Reject','2016-12-02 21:09:33'),(189930,'60:21:C0:17:AC:68','0xd565bfb736f785b2afc8498cd87fbf16fa','Access-Reject','2016-12-02 21:10:11'),(189931,'F8:A9:D0:1B:24:81','0xb7d1e68e3d0526d66723f97bb7ddc4afbc','Access-Reject','2016-12-02 21:10:37'),(189932,'10:FA:CE:99:C1:A1','0x0c85671d520e685bd7d648d24ef2a05ffb','Access-Reject','2016-12-02 21:10:56'),(189933,'80:19:67:2B:33:09','0xdeab351f3b6628327f96be1d9542c665d5','Access-Reject','2016-12-02 21:10:57'),(189934,'00:F1:AA:B9:2D:82','0x504c3e23a81ca4bc27bbf0c3635b34db75','Access-Reject','2016-12-02 21:11:01'),(189935,'4C:7F:62:3B:99:F8','0x5ce30fd5db44bc3940a23010e9a41bb1ac','Access-Reject','2016-12-02 21:11:02'),(345861,'tpsbiz','','Access-Reject','2018-12-13 08:02:34'),(189937,'30:AA:BD:84:66:09','0xd6d426ca6808e2f48b6f29ea17183c0679','Access-Reject','2016-12-02 21:12:07'),(189938,'80:19:67:1C:DB:C7','0xd5d7fa5611bffd012563e03bc094878468','Access-Reject','2016-12-02 21:12:16'),(189939,'14:8F:C6:44:6B:F7','0xd20c902cd05608385f2dc63b09b3891186','Access-Reject','2016-12-02 21:12:23'),(189940,'90:00:DB:45:CE:FB','0xb6edd70e7867738901d4c90b21629dd382','Access-Reject','2016-12-02 21:13:34'),(189941,'BC:B3:08:CD:A9:41','0x1c95075953a4ab97a16bd99f2e22788deb','Access-Reject','2016-12-02 21:13:45'),(189942,'90:48:9A:A5:E7:61','0xb24810819afb43706aed2fc5e76271f1a8','Access-Reject','2016-12-02 21:14:47'),(189943,'94:35:0A:93:C8:CD','0x2d379a65f83790531964f4a1391997e6dd','Access-Reject','2016-12-02 21:14:58'),(189944,'00:1B:9E:07:A0:E2','0xbd9b12ed0b2551a9bcc8c71bbbc5320d64','Access-Reject','2016-12-02 21:15:08'),(189945,'74:E2:F5:32:51:74','0x2c33d021d5d87590a9b4b6ef4cbe34c1d9','Access-Reject','2016-12-02 21:15:55'),(189946,'84:55:A5:8B:3A:83','0xa77bf0bed5d2a88e054da7cd2fa3b1023d','Access-Reject','2016-12-02 21:16:10'),(189947,'60:BE:B5:E3:71:BB','0x204ff2517f7db3e71a1e5e63edb5645fe4','Access-Reject','2016-12-02 21:16:38'),(189948,'1C:CB:99:EB:FB:C5','0x0d341720f8b1fa6add58c9b727035b9e6f','Access-Reject','2016-12-02 21:16:56'),(189949,'F4:F1:5A:58:A0:10','0x79306973e2bc0a2bfba02702a3211e5d64','Access-Reject','2016-12-02 21:17:09'),(189950,'74:E2:F5:E3:64:D9','0x796e3ccbba9bd6f667cf38c9d2ee2e65bb','Access-Reject','2016-12-02 21:17:12'),(189951,'3C:83:75:C9:21:64','0xa77671203bf65c241a7211b89c30205320','Access-Reject','2016-12-02 21:17:15'),(189952,'D0:7E:35:E5:44:C6','0x07cdf0cf58ad86e77f77e80a83cd2c159b','Access-Reject','2016-12-02 21:17:44'),(189953,'00:08:22:2C:B7:29','0xe035c11c4de57755962c4866323e4d7171','Access-Reject','2016-12-02 21:17:49'),(189954,'BC:B3:08:CF:17:4C','0xa7aa27e91f81e98f10e901b422ef7fe063','Access-Reject','2016-12-02 21:18:16'),(189955,'M8wM','0xebb7e363f0e2e687019c2f52bf38ef5ace','Access-Reject','2016-12-02 21:18:42'),(189956,'00:21:6B:AD:F7:FA','0x0065593bc9f5c8a9adac4e8371f11c53ab','Access-Reject','2016-12-02 21:18:45'),(189957,'80:19:67:BB:2E:59','0x31f43b797978d926219b0c9dedf17bf200','Access-Reject','2016-12-02 21:19:14'),(350878,'tpsbiz','','Access-Reject','2018-12-15 04:20:25'),(189959,'80:19:67:64:25:4A','0xdd901a82b75602ec6a914c362401e1cffd','Access-Reject','2016-12-02 21:19:24'),(189960,'00:15:6D:D8:31:2C','0x72c9cb3f7173ca0814b1c4374486a26f0f','Access-Reject','2016-12-02 21:19:33'),(189961,'10:92:66:8A:18:BA','0xd21b5dcf27bcc334371b6f86e6c61f1c17','Access-Reject','2016-12-02 21:19:53'),(189962,'88:C9:D0:C3:4E:46','0x63218468342b9fcedcfb76c17220641e39','Access-Reject','2016-12-02 21:21:01'),(189963,'BC:44:34:E0:04:53','0xef04ce718b3eeb8485bc72e34c9cc84c7b','Access-Reject','2016-12-02 21:21:10'),(189964,'30:AA:BD:E8:1F:DF','0x62869d5f87086f39fb2547d6d0d450174a','Access-Reject','2016-12-02 21:21:28'),(189965,'B0:5B:67:4B:52:CB','0xd31034cd5ed126c9676189774aa599f757','Access-Reject','2016-12-02 21:22:25'),(189966,'00:08:22:92:6E:34','0x2943e4505bfa0e5e600e7722494934f4ab','Access-Reject','2016-12-02 21:23:41'),(189967,'30:AA:BD:0D:12:43','0x35fe03d988be40e5c9ded04f7b35cc9d89','Access-Reject','2016-12-02 21:24:00'),(189968,'24:E3:14:C1:7D:88','0x1a427fbd6e259274f7f6a37335cdd2aa80','Access-Reject','2016-12-02 21:24:05'),(189969,'3C:A1:0D:72:9D:1F','0x27ea57506da5c4bf37ef0066e3038e2e62','Access-Reject','2016-12-02 21:24:11'),(350816,'tpsbiz','','Access-Reject','2018-12-15 03:47:57'),(189971,'20:A6:80:0C:4F:35','0x3810db4b271c4c3178ec195216e1979c3d','Access-Reject','2016-12-02 21:24:34'),(189972,'00:1B:9E:07:A0:E2','0x6b7cc3b7c8c398f1642b618b24dd22feb6','Access-Reject','2016-12-02 21:25:09'),(189973,'80:19:67:C1:67:14','0xe886527828c753c30104c69592f23721a4','Access-Reject','2016-12-02 21:25:33'),(189974,'5C:51:4F:3F:98:78','0x638ddb76e0dc65bb956bb302a4bc4e7f7b','Access-Reject','2016-12-02 21:26:26'),(189975,'D0:22:BE:11:15:C1','0x43fefa42c5ca3cae46d74072c68d6caea3','Access-Reject','2016-12-02 21:26:50'),(189976,'00:08:22:1E:B8:84','0x959253b2c4473fdeb12715daeeb71dc2a4','Access-Reject','2016-12-02 21:28:03'),(189977,'84:2E:27:1D:60:34','0x3f2d3e01ece33606f849c250b5822139dd','Access-Reject','2016-12-02 21:28:57'),(189978,'30:AA:BD:E1:8B:F3','0x7f288ac3f13b81f6bcfb95168a9d341984','Access-Reject','2016-12-02 21:29:19'),(189979,'00:15:6D:D8:31:2C','0x72380d66bd9f010dc4b3efa8fa06fe6a27','Access-Reject','2016-12-02 21:29:33'),(189980,'30:AA:BD:DA:5B:0D','0x7bd1083b5a929e81dcf0d2aef7167aa20b','Access-Reject','2016-12-02 21:29:36'),(189981,'0C:48:85:F7:4E:EA','0x26f9bdeddc5d6572d2fda8265c14450f71','Access-Reject','2016-12-02 21:29:51'),(189982,'80:19:67:32:57:B3','0x4a66fc3f761cad0b8ed92dd792a66370bf','Access-Reject','2016-12-02 21:30:13'),(189983,'00:27:15:32:05:52','0xab5148ca5ee295c7c5b931770920d3fc9d','Access-Reject','2016-12-02 21:30:34'),(189984,'78:C3:E9:F3:59:8C','0x921d820d403a06cd2a726e99485a9cce5e','Access-Reject','2016-12-02 21:31:05'),(189985,'24:E3:14:C1:7D:88','0x370143ad22cd294e66171b4f2c2742e011','Access-Reject','2016-12-02 21:31:15'),(189986,'90:48:9A:A5:E7:61','0x1c4b8554895e3935fe8810947a6f624617','Access-Reject','2016-12-02 21:31:43'),(189987,'F4:F1:5A:58:A0:10','0x3fe07a998785ea1761e1b1491e3d3f9403','Access-Reject','2016-12-02 21:31:48'),(189988,'38:2D:E8:3F:CC:98','0x98aed042eeb58a45fbf0f0682454065fa9','Access-Reject','2016-12-02 21:33:41'),(189989,'0C:D7:46:6D:A6:1D','0x51917544b94ee94a2330e468fdfd8e0393','Access-Reject','2016-12-02 21:34:16'),(189990,'40:B8:9A:4B:6D:AC','0x0f0a75917d7ee70288fb9f4ac6ec08ad67','Access-Reject','2016-12-02 21:34:25'),(189991,'A4:70:D6:83:3F:F6','0x81e61d2b3220f5fe75d2874b246e7ee7fe','Access-Reject','2016-12-02 21:34:45'),(189992,'00:1B:9E:07:A0:E2','0x1b13315f7688aa492be566904cfcdd7439','Access-Reject','2016-12-02 21:34:54'),(189993,'10:92:66:8A:18:BA','0x2fc393a36d980ba861ad56a113f326f5c7','Access-Reject','2016-12-02 21:36:35'),(189994,'54:88:0E:3F:00:46','0xa423e01eb95fc2562415006ccf106db912','Access-Reject','2016-12-02 21:37:11'),(189995,'80:19:67:C1:67:14','0x366a6ce5c891cb096120c7f29e554a5f2b','Access-Reject','2016-12-02 21:37:26'),(189996,'30:0D:43:15:EA:96','0x9ae9b57f8189165209ab5f95216b8c7e59','Access-Reject','2016-12-02 21:37:34'),(189997,'80:19:67:C1:67:14','0xfe4e149eebb3fecfdd9bc55640fbbb7986','Access-Reject','2016-12-02 21:37:39'),(189998,'00:A9:53:01:19:84','0x37ae7bb1dece39685b7c48b1f7a90e6eaf','Access-Reject','2016-12-02 21:37:45'),(189999,'B0:E0:3C:83:48:E2','0x5398a272ee31d44e15635875f801f06f39','Access-Reject','2016-12-02 21:37:46'),(190000,'00:08:22:84:74:02','0x53aa5f98ebf532bd952c2f5b8d69a223f2','Access-Reject','2016-12-02 21:39:13'),(190001,'00:15:6D:D8:31:2C','0x0961e86d22ee61c4d3ce14dd87b543526a','Access-Reject','2016-12-02 21:39:33'),(190002,'EC:52:DC:00:1A:AA','0x40476fd9edb3f792d9582c4e7024589fb3','Access-Reject','2016-12-02 21:39:35'),(190003,'BC:44:34:E0:04:53','0xc8dfa74da00c01b1a85ca7a13cdc64eaf0','Access-Reject','2016-12-02 21:41:05'),(190004,'7C:E9:D3:50:B7:B1','0xeb928fefd869559a6eaa2304e685a7cf64','Access-Reject','2016-12-02 21:41:12'),(190005,'34:14:5F:52:7B:F7','0xc6cd923300cc944f38f5c8b99448245e37','Access-Reject','2016-12-02 21:41:33'),(190006,'38:0A:94:EC:67:F2','0xc0044f284b30e9fbd0dbf58a76f0fc7eac','Access-Reject','2016-12-02 21:41:34'),(190007,'90:48:9A:A5:E7:61','0xcd51238ccc935459477950be3b83e114c1','Access-Reject','2016-12-02 21:41:58'),(190008,'80:C5:E6:D0:C3:44','0xa46ff996ece2f76a9b7d0bd80a955ca9cf','Access-Reject','2016-12-02 21:42:46'),(190009,'B0:E0:3C:83:48:E2','0xa5394ed915c1640e4ddd6ac0bb9c5a1b6b','Access-Reject','2016-12-02 21:43:07'),(190010,'94:35:0A:93:C8:CD','0xeb328f8d006c77bfa1945ed31744d28137','Access-Reject','2016-12-02 21:43:25'),(190011,'3C:83:75:4D:40:E6','0xf3d3e475d305643564b70eb50e642b8fb5','Access-Reject','2016-12-02 21:43:36'),(190012,'80:19:67:60:50:74','0x0b94163fd23d70e0e521699324131ded34','Access-Reject','2016-12-02 21:43:52'),(190013,'38:2D:E8:3F:CC:98','0xaf29f6708a9b96df13347c7f19a72ebaf1','Access-Reject','2016-12-02 21:44:04'),(190014,'A0:88:B4:BE:C6:D0','0xfa336d49524a86df74dbb8cced8070f814','Access-Reject','2016-12-02 21:44:09'),(190015,'1mb6xF','0x5d917023165d39d15abfde4c1c59a94736','Access-Reject','2016-12-02 21:45:12'),(190016,'80:19:67:D2:46:3B','0x0a0ae093f91287810d5fdc1ec725d1f50e','Access-Reject','2016-12-02 21:45:42'),(190017,'80:19:67:43:3D:E3','0xbb0a4793d39bd45442124e37bc16834c78','Access-Reject','2016-12-02 21:46:00'),(190018,'F4:F1:5A:58:A0:10','0x41324bca97d56bed80e61b301ff51be607','Access-Reject','2016-12-02 21:46:32'),(190019,'14:9A:10:E9:0B:F6','0x92be6470a2eed1d2e2fa40d1c34e6c2a5e','Access-Reject','2016-12-02 21:47:29'),(346710,'tpsbiz','','Access-Reject','2018-12-13 15:32:43'),(346711,'tpsbiz','','Access-Reject','2018-12-13 15:33:14'),(346712,'tpsbiz','','Access-Reject','2018-12-13 15:33:46'),(190022,'00:15:6D:D8:31:2C','0xc31b0c9ffcfbd643329c5b7015d0477b6f','Access-Reject','2016-12-02 21:49:33'),(190023,'2C:6E:85:AE:F2:22','0xcf20d09079c3488ef7afa04e9a7497a481','Access-Reject','2016-12-02 21:49:36'),(190024,'80:19:67:BA:BF:03','0xb83e641ae833f9700b07e9aa599febb39e','Access-Reject','2016-12-02 21:49:36'),(345837,'tpsbiz','','Access-Reject','2018-12-13 07:51:36'),(190026,'40:B8:9A:4B:6D:AC','0xdc456b958cdfe5722df851fef21dcc5e90','Access-Reject','2016-12-02 21:50:12'),(190027,'4C:BB:58:C3:63:6B','0xac4baf7ebc4a697d3863764d53aceefa40','Access-Reject','2016-12-02 21:50:20'),(190028,'80:19:67:BC:DE:85','0xf0fbb1839fda9deebf7cf7873a0cd9f4b9','Access-Reject','2016-12-02 21:50:21'),(190029,'20:02:12:BC:1D:FA','0x5822e96a3e62879cde203fbe1c0321ad79','Access-Reject','2016-12-02 21:51:23'),(190030,'78:FF:CA:7A:65:DC','0x177b2160f842a83346a33dd9d3a7b21f45','Access-Reject','2016-12-02 21:51:38'),(190031,'5C:2E:59:26:CF:29','0xbfb89e24545af102ceeb76d1a6412c04a1','Access-Reject','2016-12-02 21:51:53'),(923795,'dodoos','','Access-Reject','2019-11-08 16:41:28'),(190033,'C4:8E:8F:C0:A8:8B','0x26c583301a7f60271b538a74e2cf7d9cfd','Access-Reject','2016-12-02 21:52:29'),(190034,'00:0C:E7:20:44:71','0x53ed32dc96635060a86b953aa73ba41243','Access-Reject','2016-12-02 21:52:42'),(190035,'00:90:4C:18:CC:83','0x9513e7ad2d69f5278fb3a4a1f14e5eb4e5','Access-Reject','2016-12-02 21:52:43'),(190036,'88:9F:FA:36:E9:EC','0xa64d3f37f3ce016cdbff57d4bf1fe1163f','Access-Reject','2016-12-02 21:53:30'),(345836,'tpsbiz','','Access-Reject','2018-12-13 07:51:04'),(190038,'80:19:67:43:3D:E3','0x1b4c2428301e6ca4b359073a875e727f7b','Access-Reject','2016-12-02 21:53:47'),(190039,'E0:DB:10:9A:51:C2','0xd70386ec4c97e4cbb384df6e3548f7cd25','Access-Reject','2016-12-02 21:53:52'),(190040,'00:90:4C:18:CC:83','0xf70856e67138f93f054085642090bbbb8d','Access-Reject','2016-12-02 21:54:20'),(190041,'C0:38:96:02:72:D8','0x534ac02188887fd6fb1356931a9927a193','Access-Reject','2016-12-02 21:54:25'),(190042,'30:10:B3:34:BB:F4','0x945121317e689684ecb62ed3e00f62db92','Access-Reject','2016-12-02 21:55:11'),(190043,'00:08:22:E6:D2:FB','0xd6adbd83beb4162a6340939fe4fa292247','Access-Reject','2016-12-02 21:55:22'),(190044,'68:A3:C4:98:6F:C2','0xea02ce682cdab2ba16230e2968b8b107cd','Access-Reject','2016-12-02 21:55:25'),(190045,'84:4B:F5:53:28:79','0x5eeea7c962b65260c3e1b36d861e214487','Access-Reject','2016-12-02 21:56:23'),(190046,'44:6D:57:D9:89:4C','0xe435af25495e6af0b10dec07dbea6f1f0b','Access-Reject','2016-12-02 21:56:51'),(190047,'0C:48:85:F7:4E:EA','0x8999f70bf2c060a90babf02969b1db2b6f','Access-Reject','2016-12-02 21:56:56'),(190048,'BC:44:34:E0:04:53','0xa6a58f34373c9bce02ae57c32c165547f1','Access-Reject','2016-12-02 21:56:59'),(190049,'24:00:BA:03:79:BF','0xd60645d3b3ed96fecad1f078ba6c38f09f','Access-Reject','2016-12-02 21:57:07'),(190050,'0C:48:85:F7:4E:EA','0xe38ff08e8985e0d6ceca80a8531ceb01b5','Access-Reject','2016-12-02 21:57:08'),(190051,'80:19:67:BA:BF:03','0xfc66503c8f8dceb2fc807d91428d04784c','Access-Reject','2016-12-02 21:57:20'),(190052,'80:19:67:F2:55:5F','0xb9d612637f88a2178dd018875820901f12','Access-Reject','2016-12-02 21:58:15'),(318563,'tpsbiz','','Access-Reject','2018-10-25 22:25:31'),(318564,'tpsbiz','','Access-Reject','2018-10-25 22:25:34'),(190054,'00:15:6D:D8:31:2C','0x6805226be8eb22e4c2785bae5c0fd09beb','Access-Reject','2016-12-02 21:59:33'),(190055,'90:48:9A:A5:E7:61','0x83ecb34fa47290f96cfc7732369a222111','Access-Reject','2016-12-02 21:59:40'),(346840,'tpsbiz','','Access-Reject','2018-12-13 16:41:07'),(190057,'kkpc','0x572858c65c5e7f8eab2c1ed784451b9090','Access-Accept','2016-12-02 22:00:06'),(190058,'68:72:51:00:72:BF','0x0ab6fab39f450aad686b00fbb1234a7497','Access-Reject','2016-12-02 22:00:25'),(190059,'24:A4:3C:32:2D:3E','0x4887e806a1c7beb07a0303999aef8fd848','Access-Reject','2016-12-02 22:00:25'),(190060,'68:72:51:42:E8:2D','0x351a520605580a7dfe42ec4b70c029c0be','Access-Reject','2016-12-02 22:00:25'),(190061,'68:72:51:42:E6:6E','0x1a99ad23f6d84bcbd0255fdd2987b14bf8','Access-Reject','2016-12-02 22:00:25'),(190062,'24:A4:3C:7E:C7:FD','0x13e95f197eb34915f299b78a057b2e6657','Access-Reject','2016-12-02 22:00:25'),(190063,'00:27:22:AE:6D:D7','0x25d0d7d5f573c5658fbf541ddf9c97c8a2','Access-Reject','2016-12-02 22:00:25'),(190064,'00:27:22:A4:1E:8F','0xa01382fc0f4edfd37d9f7ad6c70afa4977','Access-Reject','2016-12-02 22:00:25'),(190065,'98:FC:11:56:30:31','0xec7d398974d4cc56b199bb19be1ea1bcb5','Access-Reject','2016-12-02 22:00:25'),(190066,'00:25:9C:5E:4D:87','0x6e984c2ad48e153b33e374fd2267e9a1f5','Access-Reject','2016-12-02 22:00:25'),(190067,'00:15:6D:72:8C:AE','0x7215d4f45713522207d61ddec9a7f08eb4','Access-Reject','2016-12-02 22:00:25'),(190068,'00:40:77:BB:55:10','0x0699eb8068d029830bf844f4fb3b06807d','Access-Reject','2016-12-02 22:00:25'),(190069,'00:15:6D:D8:31:2C','0x033f0dd3e6eba4dee50aed502d636cf9a3','Access-Reject','2016-12-02 22:00:25'),(190070,'00:25:9C:5E:50:C0','0x9b546cda6f07248a0e894feb36166520df','Access-Reject','2016-12-02 22:00:26'),(190071,'24:A4:3C:48:15:0D','0xa1b21d54b2fbb67de6871632e1d8498da6','Access-Reject','2016-12-02 22:00:26'),(190072,'68:7F:74:B2:0E:51','0x3addcc1719ad0676bf62b54c045911ead3','Access-Reject','2016-12-02 22:00:26'),(190073,'68:7F:74:26:E7:E2','0xec9a58af40814786a9dfe496e6f0097c2e','Access-Reject','2016-12-02 22:00:26'),(190074,'68:7F:74:26:E1:8E','0x3e47ffc2807e27ed9096a93b845d849eb7','Access-Reject','2016-12-02 22:00:26'),(190075,'24:E3:14:C1:7D:88','0xeaf6c182605d66187ebe0effd55faee81a','Access-Reject','2016-12-02 22:00:47'),(190076,'94:35:0A:93:C8:CD','0xc91a08fab9fc69856f4dd2f56754cb585b','Access-Reject','2016-12-02 22:00:49'),(190077,'08:3E:8E:0C:C7:87','0x1714049c334d3cf539f863ed724dbc8bde','Access-Reject','2016-12-02 22:00:50'),(190078,'00:27:15:88:20:E6','0x9ab685bb72083224d53cd60c7b0be0e5d3','Access-Reject','2016-12-02 22:00:56'),(190079,'A4:44:D1:75:74:82','0x9289208323e92506e20976138fd055cbab','Access-Reject','2016-12-02 22:00:57'),(190080,'A4:44:D1:75:74:82','0x9abe210c8e92777a3fe6dba26b0c31b487','Access-Reject','2016-12-02 22:01:00'),(190081,'80:19:67:BC:DE:85','0xec5f87eebdaca4838bc8679ccf21b12163','Access-Reject','2016-12-02 22:01:16'),(190082,'BC:E2:00:3E:24:88','0x68b81f83faecf66362bfa9b90078336b62','Access-Reject','2016-12-02 22:01:23'),(190083,'68:7F:74:1B:94:AF','0xf7c8ec1b70c102df9a9aefa48ec0778a8d','Access-Reject','2016-12-02 22:01:41'),(190084,'78:FF:CA:7A:65:DC','0x298f75245f62a26b18f18514ba496273d1','Access-Reject','2016-12-02 22:02:07'),(190085,'00:27:15:88:20:E6','0x74f4eb4e081f8b40c1c5a9c87c3e8710a7','Access-Reject','2016-12-02 22:03:35'),(190086,'D8:90:E8:99:BA:9B','0x0cf683686df6019ff1a8b4ba9489518487','Access-Reject','2016-12-02 22:04:24'),(190087,'50:9F:27:4A:08:46','0xd54540ebbd2de3205dc3b107127067f8fb','Access-Reject','2016-12-02 22:04:26'),(190088,'80:4E:81:F1:CB:51','0x77a45aff5bd9926227cfbc1603858dfde9','Access-Reject','2016-12-02 22:04:42'),(190089,'78:FF:CA:7A:65:DC','0x3f281e0ae3168ce5cf9bd162f5c4fafece','Access-Reject','2016-12-02 22:05:01'),(306400,'Mary ','0x368cce5ef520e3538619e26863d0c8ddd1','Access-Reject','2018-04-19 07:43:54'),(306399,'Mary','0x6adaadf6e8de1b5379c51bce3305338e26','Access-Reject','2018-04-19 07:41:13'),(190092,'10:92:66:8A:18:BA','0x155d9b54e8bb4b305c8283dea00a96b309','Access-Reject','2016-12-02 22:05:55'),(190093,'00:27:15:88:20:E6','0x5d1d9211d1ccb0de37f6d4055eafcf9c03','Access-Reject','2016-12-02 22:07:04'),(190094,'CC:07:AB:60:4F:6D','0x9a1fcbe2af249f73627981362f3e7b9767','Access-Reject','2016-12-02 22:07:49'),(190095,'08:86:20:72:00:81','0x5c5c401dccf182ee5eb8d3dbb8e4ad0f68','Access-Reject','2016-12-02 22:08:23'),(190096,'00:15:6D:D8:31:2C','0x73047aa1102a8aa393e03940c576fbc770','Access-Reject','2016-12-02 22:09:33'),(346709,'tpsbiz','','Access-Reject','2018-12-13 15:32:11'),(190098,'80:19:67:BC:DE:85','0x3623b7fff95d6555401590e3dec5934ddc','Access-Reject','2016-12-02 22:10:02'),(190099,'14:9A:10:81:7E:36','0x0044b76a4f4369a21ee1bc8532aad77edd','Access-Reject','2016-12-02 22:11:11'),(190100,'1mQCFi','0x9a40ad8b79bc7dc62d8b5600143a5218e1','Access-Reject','2016-12-02 22:12:10'),(190101,'1mQCFi','0x93feac8de874c6cc655dde99ca11e6877d','Access-Reject','2016-12-02 22:12:24'),(190102,'A4:DB:30:B1:18:50','0x6717349a0acf266ed3b51fe3a2a4cc80f5','Access-Reject','2016-12-02 22:12:44'),(346016,'tpsbiz','','Access-Reject','2018-12-13 09:25:25'),(190104,'A4:DB:30:B1:18:50','0x620ec289b65abecc3c55f9441e623a8ef1','Access-Reject','2016-12-02 22:13:07'),(190105,'5C:F9:6A:8F:CA:71','0x5edc99b907bbd3f686a1801390f174c090','Access-Reject','2016-12-02 22:13:11'),(190106,'80:19:67:33:63:9B','0xd1c0be1e0e123c66fe146187489d1fe5cd','Access-Reject','2016-12-02 22:13:29'),(190107,'8C:99:E6:B4:19:97','0xa2e8eafd35a40c3da7fb604215f7f799e2','Access-Reject','2016-12-02 22:13:36'),(190108,'20:72:0D:39:05:B5','0x3a3324b27b2c4acaf8290f80c9e6654980','Access-Reject','2016-12-02 22:13:37'),(190109,'1C:B0:94:46:6A:EC','0x8f05c886ef1e908434248d251f37fbe2a8','Access-Reject','2016-12-02 22:13:58'),(190110,'24:00:BA:03:79:BF','0x577d9c6e9198a0e1853b4a9d65b55fdad7','Access-Reject','2016-12-02 22:14:18'),(190111,'08:08:C2:36:B0:84','0xf6fa87dafed0acc93a5ad61b628b824518','Access-Reject','2016-12-02 22:14:32'),(190112,'C0:38:96:02:72:D8','0x27f314ea97cd74e56c3a645e572cd9eb23','Access-Reject','2016-12-02 22:14:49'),(190113,'24:E3:14:C1:7D:88','0x2d4ee01ea70ee4ba6b803e245b2505d087','Access-Reject','2016-12-02 22:15:33'),(190114,'00:1B:9E:07:A0:E2','0x45257d5b3629e0ca4022a6a8567a753c82','Access-Reject','2016-12-02 22:15:59'),(190115,'BC:B3:08:C7:62:BE','0x3dc659d7595c87bfcb25832fa28decfa13','Access-Reject','2016-12-02 22:16:05'),(190116,'5C:F9:6A:8F:DB:CC','0xeceb8524488acacf21deb7228c43436364','Access-Reject','2016-12-02 22:16:13'),(345883,'tpsbiz','','Access-Reject','2018-12-13 08:14:44'),(345884,'tpsbiz','','Access-Reject','2018-12-13 08:15:15'),(345885,'tpsbiz','','Access-Reject','2018-12-13 08:15:50'),(190119,'0C:48:85:F7:4E:EA','0xd667888cee20ac237a074a98ac767c1690','Access-Reject','2016-12-02 22:17:35'),(190120,'80:19:67:CD:81:30','0x613e54453d500f894cf005187ad89ca2c6','Access-Reject','2016-12-02 22:17:47'),(350915,'tpsbiz','','Access-Reject','2018-12-15 04:40:15'),(190122,'50:9F:27:4A:08:46','0x2c190931b866c1115bf7784a682ba2307d','Access-Reject','2016-12-02 22:18:17'),(350914,'tpsbiz','','Access-Reject','2018-12-15 04:39:43'),(190124,'80:19:67:F8:0F:4E','0xddc1577bc78fc6db9354d9406fe9cd7408','Access-Reject','2016-12-02 22:18:59'),(190125,'30:AA:BD:FB:EE:6F','0x9c7e7272da1c31861ef4115c37baf0c8f0','Access-Reject','2016-12-02 22:19:08'),(190126,'00:15:6D:D8:31:2C','0xd80823a4d0e6dd4fa5a5feace8206090f7','Access-Reject','2016-12-02 22:19:33'),(190127,'30:76:6F:F2:DE:F5','0x4b87687e8b35b6f30cc8c686809eebfd42','Access-Reject','2016-12-02 22:19:59'),(190128,'7C:61:93:A1:77:F6','0xf48715143ded01c31f81bd18317c983790','Access-Reject','2016-12-02 22:22:34'),(190129,'5C:2E:59:26:CF:29','0x7189176e797945d26e1a8537544a5f243d','Access-Reject','2016-12-02 22:22:35'),(190130,'74:29:AF:04:CD:A3','0x6c9bd3d97ab5dcd91a4f0902a40f2fbee4','Access-Reject','2016-12-02 22:23:02'),(190131,'7C:61:93:A1:77:F6','0xbca896894143ed0400f3e149c66e3714bc','Access-Reject','2016-12-02 22:23:03'),(190132,'CC:07:AB:60:4F:6D','0xd36a6247204333a94e12fa8e79f128da43','Access-Reject','2016-12-02 22:23:27'),(346000,'tpsbiz','','Access-Reject','2018-12-13 09:17:00'),(190134,'08:08:C2:36:B0:84','0x1fb919e7e0e00de754cb66afa63cb298e5','Access-Reject','2016-12-02 22:24:23'),(190135,'78:FF:CA:7A:65:DC','0xf8e387884c761a65b7b9a8150b1db0e98e','Access-Reject','2016-12-02 22:24:24'),(190136,'80:19:67:33:63:9B','0x511187f1bfb8100c0739bf422b1ce5ca9b','Access-Reject','2016-12-02 22:24:25'),(190137,'40:F0:2F:FD:88:72','0x9ddbf87e75bfc50eb26bbd086bccd2d013','Access-Reject','2016-12-02 22:24:26'),(190138,'14:9A:10:81:7E:36','0x3ed4c266467522865422610c4d6dde5fef','Access-Reject','2016-12-02 22:24:26'),(190139,'10:92:66:8A:18:BA','0x3cfc27c64db19a3241c5500a2250ae148e','Access-Reject','2016-12-02 22:24:27'),(190140,'60:FE:1E:94:88:29','0xc18f1b702f24a9760a043c9ec05ea6f2d8','Access-Reject','2016-12-02 22:24:40'),(190141,'50:9F:27:4A:08:46','0xc60d37c68f0fa131982b31a777fa7e02f0','Access-Reject','2016-12-02 22:25:00'),(345815,'tpsbiz','','Access-Reject','2018-12-13 07:40:06'),(190143,'00:1B:9E:07:A0:E2','0x02885c660954ba20fa253a2ede29d35f33','Access-Reject','2016-12-02 22:26:09'),(190144,'DC:F1:10:BD:08:F4','0x708e80296ec4ec843e38551ab82827d9f8','Access-Reject','2016-12-02 22:26:30'),(190145,'44:6D:57:D9:89:4C','0x745874f1df5f7453f821f73d3976a74211','Access-Reject','2016-12-02 22:26:47'),(190146,'34:23:87:DE:DB:55','0x056d85d8742f6bc5fd16e18022637d130c','Access-Reject','2016-12-02 22:27:08'),(190147,'00:15:6D:D8:31:2C','0x041277efb755d5f24c12fa61754562f9aa','Access-Reject','2016-12-02 22:29:33'),(190148,'54:88:0E:3F:00:46','0x15ffb2eec983f5a4b6d7545e9be4d7a2e1','Access-Reject','2016-12-02 22:30:43'),(190149,'80:19:67:C1:67:14','0x9f2dc7c7dbd389f8bb3c9c17968d3a98a8','Access-Reject','2016-12-02 22:31:20'),(190150,'00:27:15:73:21:A0','0xd493141079f35f5a7707b0857f766225f3','Access-Reject','2016-12-02 22:31:37'),(190151,'D8:90:E8:99:BA:9B','0x2f8ac856aa1a04491e763fbbfdbfeae00a','Access-Reject','2016-12-02 22:32:18'),(190152,'30:AA:BD:DA:5B:0D','0xa542f77637989c0362bcc77045a37f3859','Access-Reject','2016-12-02 22:32:18'),(190153,'C8:51:95:02:12:1F','0x7836ed4646eb0baba4551a7670f16eef75','Access-Reject','2016-12-02 22:32:20'),(190154,'C8:51:95:02:12:1F','0xea96698e161115817502d1f8d590587cbd','Access-Reject','2016-12-02 22:32:36'),(190155,'80:19:67:CD:81:30','0x8d7e6183e3777a214c525277fcb516f2d0','Access-Reject','2016-12-02 22:32:47'),(190156,'F0:5B:7B:B6:FA:FE','0xefceccffb53f2a9b2e927c1b9a975fcd73','Access-Reject','2016-12-02 22:32:58'),(190157,'00:27:15:14:56:0C','0x9299c29293d0d1c5b03eb484ad9e7ce2ef','Access-Reject','2016-12-02 22:33:02'),(190158,'08:86:20:72:00:81','0xdb7e6b863285e7be1ec49a39a70f1af968','Access-Reject','2016-12-02 22:33:17'),(190159,'24:E3:14:C1:7D:88','0x9a025f29977e17e6bed824548ef2da7818','Access-Reject','2016-12-02 22:33:45'),(346401,'tpsbiz','','Access-Reject','2018-12-13 12:52:55'),(190161,'BC:B3:08:CD:A9:41','0x74aa35aa3c2ffe9827a7ca1b9b455f1449','Access-Reject','2016-12-02 22:34:26'),(190162,'90:00:4E:41:7A:37','0x4e2ac6a7658f708500b0ab5d1b3e3d2455','Access-Reject','2016-12-02 22:35:06'),(190163,'A0:88:B4:3F:19:EC','0xf2d652db846d4362998251d36bc8dacfd9','Access-Reject','2016-12-02 22:35:35'),(190164,'44:6D:57:D9:89:4C','0xf003498f342c20654537b6e272eb126d45','Access-Reject','2016-12-02 22:35:39'),(190165,'BC:B3:08:A4:D5:84','0x0e3f09ae5e5d806ad70842932778695bb3','Access-Reject','2016-12-02 22:36:10'),(190166,'88:9F:FA:36:E9:EC','0x1b68e31e756f77508c072844eea0b8fd95','Access-Reject','2016-12-02 22:36:21'),(190167,'00:08:22:1E:B4:FB','0x9dac700238f22b051f9f80117ecf33a267','Access-Reject','2016-12-02 22:36:37'),(190168,'00:26:08:FA:C8:74','0x79ab126d70c7292fa6b1ad90d90d488ad1','Access-Reject','2016-12-02 22:37:10'),(190169,'A4:44:D1:5C:6F:8E','0x9f61b20a10c14b4af1a0fd3e6869c52384','Access-Reject','2016-12-02 22:37:27'),(190170,'74:E2:F5:32:51:74','0x78934518c852ad7aecfa4908f04e2b72b9','Access-Reject','2016-12-02 22:37:29'),(190171,'80:19:67:F8:0F:4E','0xf327aeb8b98553530e845bb1f1efa6d859','Access-Reject','2016-12-02 22:37:50'),(923794,'dodoos','','Access-Reject','2019-11-08 16:41:16'),(190173,'80:22:75:AF:22:0C','0x946ff33d0089f2ccf0acb102997838c16d','Access-Reject','2016-12-02 22:39:03'),(190174,'00:15:6D:D8:31:2C','0x0616f76b306291e7cc30b94db6cc30caeb','Access-Reject','2016-12-02 22:39:33'),(190175,'B4:3A:28:59:3F:F2','0xf3fca19cb7e63162ba64c0d20562579b7e','Access-Reject','2016-12-02 22:39:54'),(190176,'80:19:67:25:B8:55','0x18f0194a0cee7b924fcb98762a9afff4d8','Access-Reject','2016-12-02 22:40:18'),(190177,'78:FF:CA:5C:27:2B','0x23d5cb863304a76d2ed13618c2889f7ea0','Access-Reject','2016-12-02 22:40:29'),(190178,'70:72:0D:39:17:D5','0xf45ff6ebdf2037e8b7368dacc20d2d2882','Access-Reject','2016-12-02 22:40:52'),(190179,'BC:44:34:E0:04:53','0xca31075493cdd59a254204fcc73a5f0989','Access-Reject','2016-12-02 22:41:13'),(190180,'80:19:67:B6:53:7F','0xced3063d2eec09f8dcae910a34ff36b306','Access-Reject','2016-12-02 22:41:13'),(190181,'00:08:22:E6:D2:FB','0x567c9afc8856c47d4cf85c6da799f6abba','Access-Reject','2016-12-02 22:41:22'),(351381,'tpsbiz','','Access-Reject','2018-12-15 08:42:24'),(190183,'80:19:67:C1:67:14','0x8b6bf6c97085c930a6ad182b945bb1bcf5','Access-Reject','2016-12-02 22:42:01'),(190184,'B8:4F:D5:1F:CB:81','0xdadec852fb3dda3280489be38ed68a65c3','Access-Reject','2016-12-02 22:42:02'),(190185,'78:FF:CA:13:FF:EE','0x8e0c58f2457e21c11e476581bf535f2662','Access-Reject','2016-12-02 22:42:18'),(351423,'tpsbiz','','Access-Reject','2018-12-15 09:02:45'),(190187,'50:9F:27:4A:08:46','0x1d46ab12623d0a86dc0f5a840859a35334','Access-Reject','2016-12-02 22:42:32'),(190188,'9E:DB:22:66:50:60','0x94e9ede84e9fab73497c1d0a908fa5e98d','Access-Reject','2016-12-02 22:42:45'),(330493,'tpsbiz','','Access-Reject','2018-11-22 09:44:23'),(190190,'B0:E0:3C:FF:39:B4','0x8dfcd4d9556a6cb3acbbc0264b18fd04a5','Access-Reject','2016-12-02 22:43:12'),(931016,'dodoos','','Access-Reject','2019-11-09 17:12:54'),(190192,'E8:39:DF:C5:F1:C8','0xec8d133e7f6275ed872227f7f5f04a0626','Access-Reject','2016-12-02 22:44:14'),(190193,'78:FF:CA:7A:65:DC','0x45d1b19cb5d329e1efebbd8281a8a6678d','Access-Reject','2016-12-02 22:46:05'),(190194,'84:55:A5:FD:E7:26','0xf1f758cdb0e6f2d0e1a7ececb88a298098','Access-Reject','2016-12-02 22:46:25'),(190195,'00:1B:9E:07:A0:E2','0x06e1013712345fda7fcc63e95709ed7e25','Access-Reject','2016-12-02 22:46:25'),(190196,'00:0C:E7:04:D4:5E','0x99ba7be8f9cf4ef31781e3e6cceea5fda9','Access-Reject','2016-12-02 22:46:44'),(190197,'9C:D3:5B:9E:9E:BE','0x39abb2341856352a6563ee2fcc7c191e83','Access-Reject','2016-12-02 22:46:44'),(350815,'tpsbiz','','Access-Reject','2018-12-15 03:47:25'),(190199,'78:E4:00:AF:D8:C7','0x0340869ada2cb0f72e4723ea936c141fd1','Access-Reject','2016-12-02 22:47:23'),(190200,'00:08:22:D2:AB:3E','0x987fe952cd5b9d05586678169962464854','Access-Reject','2016-12-02 22:47:38'),(190201,'24:E3:14:C1:7D:88','0xc246f5c668a2ada31600d66ee6351dcddb','Access-Reject','2016-12-02 22:48:31'),(190202,'00:27:15:14:56:0C','0x041efbe0f7de2815960b239dae0e41f396','Access-Reject','2016-12-02 22:49:02'),(190203,'00:15:6D:D8:31:2C','0x687af3ec9617c47f9bf8a89dfd8705a3ff','Access-Reject','2016-12-02 22:49:33'),(923793,'dodoos','','Access-Reject','2019-11-08 16:41:05'),(190205,'EC:59:E7:DD:F2:69','0xdafd644377665fcb3df21c48b7a10e3967','Access-Reject','2016-12-02 22:50:31'),(351436,'tpsbiz','','Access-Reject','2018-12-15 09:09:06'),(190207,'34:14:5F:7D:C0:2D','0x7d54c6b485ae59c5f357efd8d5e0abc2c9','Access-Reject','2016-12-02 22:51:05'),(923792,'dodoos','','Access-Reject','2019-11-08 16:40:53'),(190209,'40:B8:9A:4B:6D:AC','0x22fe8476b82d526d2f58d15f2c68afe710','Access-Reject','2016-12-02 22:51:52'),(190210,'00:26:08:FA:C8:74','0xca1f0583c4cdae04278be58a8aea1498a8','Access-Reject','2016-12-02 22:52:01'),(190211,'C4:8E:8F:C0:A8:8B','0x58ff98e7dd7db321edb88ef22ff199f363','Access-Reject','2016-12-02 22:52:26'),(190212,'8C:99:E6:B4:19:97','0x93aeee0bc4433cf2c7d32fbfbc16693155','Access-Reject','2016-12-02 22:53:59'),(190213,'E0:94:67:11:C5:88','0xc8a8627e10606dde5da8e84e2fd36e7a88','Access-Reject','2016-12-02 22:54:05'),(190214,'30:AA:BD:CE:FA:22','0x23b18c1cec9966a07d2ab638008d3366d8','Access-Reject','2016-12-02 22:55:17'),(190215,'80:19:67:F9:44:9B','0x3b37f9f25574ce9aa8f960717116469e5d','Access-Reject','2016-12-02 22:56:18'),(190216,'70:77:81:4C:BA:FD','0xe0882d4701f1f60fee941dddb5768e520a','Access-Reject','2016-12-02 22:56:19'),(190217,'40:B8:9A:4B:6D:AC','0x0e203050252f0dd13a1eaf47a70843d480','Access-Reject','2016-12-02 22:57:22'),(190218,'58:48:22:C1:77:9A','0x87fa513e012435fa1135d76d7df467b52a','Access-Reject','2016-12-02 22:57:26'),(190219,'00:15:6D:D8:31:2C','0x9b43a2fb97981d19d42480ee04625410b8','Access-Reject','2016-12-02 22:59:33'),(190220,'5C:51:88:AF:77:29','0x26ee780847d1e8df8f8feb8e3fdb584354','Access-Reject','2016-12-02 22:59:51'),(190221,'BC:44:34:E0:04:53','0x24b0eb57c3e4708203c4cb2097141f815d','Access-Reject','2016-12-02 23:01:05'),(190222,'00:08:22:26:18:8D','0x2b1aefb2741f2eef604b1885a5461ad358','Access-Reject','2016-12-02 23:02:04'),(190223,'5C:93:A2:A8:53:E0','0x7a282dcfb2fe4d5f8eef8db887046f9fc0','Access-Reject','2016-12-02 23:03:17'),(190224,'C4:8E:8F:C0:A8:8B','0x625421b53b40fe50e8252b30ea891f284f','Access-Reject','2016-12-02 23:03:31'),(190225,'B0:47:BF:E8:4E:4A','0x9af65bc52d923867b1bac2815f9e6cc73d','Access-Reject','2016-12-02 23:04:15'),(190226,'90:B6:86:FE:D4:0A','0x5f5e85bcbf03d258bdb4b190da551dc007','Access-Reject','2016-12-02 23:07:19'),(190227,'E8:99:C4:74:2B:BE','0x1a2d6f05268401dcc0e55891556828662a','Access-Reject','2016-12-02 23:07:26'),(190228,'BC:44:34:E0:04:53','0x871e9629ae897b8c1eff47d55d88a0d561','Access-Reject','2016-12-02 23:07:30'),(190229,'00:08:22:D2:AB:3E','0xc871bb97db648385f7b3c4d3ca95f3a49b','Access-Reject','2016-12-02 23:07:42'),(190230,'74:E2:F5:32:51:74','0xffc21e86a81d9b50c1f628ad568be98049','Access-Reject','2016-12-02 23:07:53'),(190231,'14:8F:C6:E1:62:51','0xf2ddbe23bb609ac5a4f9b0dca04a109b10','Access-Reject','2016-12-02 23:08:13'),(190232,'58:F1:02:30:C8:62','0xe377f9c8b1b0e8e11281af68639717befc','Access-Reject','2016-12-02 23:08:42'),(190233,'90:00:DB:6D:FE:EC','0x4720ddf5ace293caa2ad2974027735094e','Access-Reject','2016-12-02 23:08:49'),(190234,'00:15:6D:D8:31:2C','0xe74d1960c6c38c8b4acec3ad2ee5d54ab8','Access-Reject','2016-12-02 23:09:33'),(923791,'dodoos','','Access-Reject','2019-11-08 16:40:42'),(190236,'90:21:81:E5:B2:4F','0xa819f271b75cf952abc728481c56f81d69','Access-Reject','2016-12-02 23:09:55'),(190237,'30:19:66:4C:8E:C6','0xede4200cef090fa5cbcf0b9c40c5224101','Access-Reject','2016-12-02 23:11:11'),(190238,'7C:C7:09:29:C2:54','0xb4907851781b46a170bcf4d1230a74e325','Access-Reject','2016-12-02 23:11:39'),(190239,'18:4F:32:3F:CD:B1','0x43eefc6713275513d06e32fe421db464bc','Access-Reject','2016-12-02 23:11:40'),(190240,'00:08:22:4E:4B:84','0x411af2788b2a10d4450e0ee8eb80863ca6','Access-Reject','2016-12-02 23:11:46'),(190241,'14:9A:10:E9:0B:F6','0x3b72977da1ebb5c2ac2a62f0fb0f8ed68c','Access-Reject','2016-12-02 23:11:48'),(190242,'9C:D3:5B:9E:9E:BE','0xe522c8b2478458a5f12ad315b5b0f81524','Access-Reject','2016-12-02 23:12:05'),(190243,'D0:53:49:20:35:58','0xb831c0e39f0258120d9f375c91fe41951c','Access-Reject','2016-12-02 23:12:35'),(309682,'Baffour','0xe1f26a7ef52e28576fc1cfb0160bcc4ee0','Access-Reject','2018-07-08 19:56:13'),(190245,'40:B8:9A:4B:6D:AC','0x2a4960ea360054d792cd861d6808127a71','Access-Reject','2016-12-02 23:13:14'),(190246,'30:AA:BD:9D:62:F5','0xc12ff43e7f7d56b4e35f60521f7a13487c','Access-Reject','2016-12-02 23:15:10'),(190247,'C0:38:96:02:72:D8','0xa24312c497c3a422cfc020743bf529ef8f','Access-Reject','2016-12-02 23:15:26'),(190248,'3C:83:75:4D:40:E6','0x33d0d20978cb09175ca05b05ed4c189ac2','Access-Reject','2016-12-02 23:16:20'),(190249,'00:1B:9E:07:A0:E2','0xe2a62eb9466fba34ddddb84be5df83f928','Access-Reject','2016-12-02 23:16:40'),(190250,'78:FF:CA:39:D7:E0','0xbf96703025a3c2152dc9bbca20f68fd542','Access-Reject','2016-12-02 23:16:45'),(190251,'18:E3:BC:D1:76:96','0x2e70cda7a3152be22a36afb9afdc54001d','Access-Reject','2016-12-02 23:17:32'),(190252,'60:FE:1E:62:51:DC','0x09216e7e2ffadbd5ce68ab8408f83e2839','Access-Reject','2016-12-02 23:18:55'),(190253,'10:08:B1:B0:17:41','0xb65e2e84df0066206eb699d91b064ae85e','Access-Reject','2016-12-02 23:19:03'),(190254,'00:13:02:2F:B1:E9','0x4504af62ede9ddbb5d98a393ed808199b9','Access-Reject','2016-12-02 23:19:11'),(190255,'00:13:02:2F:B1:E9','0x8ca35f973273c362558c7ef48750db70fe','Access-Reject','2016-12-02 23:19:14'),(190256,'00:15:6D:D8:31:2C','0x796dcfebefc2d72c21ef400998fd1d8492','Access-Reject','2016-12-02 23:19:34'),(190257,'9C:6C:15:9A:A4:78','0x6654b4e3b4570a8097599bfdeba584d500','Access-Reject','2016-12-02 23:22:03'),(190258,'9C:D3:5B:9E:9E:BE','0x48877c81a3c751eb66168f024ad4ec4096','Access-Reject','2016-12-02 23:23:21'),(190259,'44:6D:57:D9:89:4C','0x287cdddaa6982abfcdc85396e2b373c8b8','Access-Reject','2016-12-02 23:23:27'),(350468,'pempamsie','','Access-Accept','2018-12-15 00:45:48'),(190261,'00:08:22:CA:F8:FB','0x1f31a1e03660a1501f5ed67f61eba6ea85','Access-Reject','2016-12-02 23:24:19'),(923790,'dodoos','','Access-Reject','2019-11-08 16:40:30'),(190263,'54:88:0E:3F:00:46','0xa474ea7c7b33765b5397f1ca057e9ea651','Access-Reject','2016-12-02 23:25:09'),(190264,'10:08:B1:B0:17:41','0x836fb268050fc3855a55a51346941562f5','Access-Reject','2016-12-02 23:25:50'),(190265,'00:08:22:1E:B4:FB','0xf58ef0bccc58391e4c74983ddcf2baadeb','Access-Reject','2016-12-02 23:26:00'),(190266,'80:19:67:92:5D:76','0xb8d15e5e9c0729ebef30646f30e568de21','Access-Reject','2016-12-02 23:26:13'),(190267,'00:1B:9E:07:A0:E2','0x69f28483148ef037ca937321f799d604ea','Access-Reject','2016-12-02 23:26:41'),(190268,'1C:3E:84:C8:EB:B3','0x5ecf3ff59225324476dac2a44be5cee6bb','Access-Reject','2016-12-02 23:26:56'),(190269,'40:B8:9A:4B:6D:AC','0x83b0609e98caee0190f88623013dc249b8','Access-Reject','2016-12-02 23:27:08'),(190270,'00:08:22:1E:B4:FB','0x89f31b94fecdcb10cf2103c84cb86ee433','Access-Reject','2016-12-02 23:27:29'),(190271,'84:2E:27:00:70:E0','0x1ca72010d9642f0d7b9c5a9305cf862937','Access-Reject','2016-12-02 23:28:54'),(190272,'34:14:5F:7D:C0:2D','0x9c1ddaf68c9ac373128940bd7230dd912e','Access-Reject','2016-12-02 23:29:07'),(190273,'7C:D1:C3:88:D6:28','0x5f8e1426a0cfb14748e4fae52538e90534','Access-Reject','2016-12-02 23:29:33'),(190274,'00:15:6D:D8:31:2C','0x0600af415123b24a61302aa942170de8f7','Access-Reject','2016-12-02 23:29:33'),(190275,'00:08:22:1E:B4:FB','0xe873f88a0dda641b3bde506687d102b3c9','Access-Reject','2016-12-02 23:29:45'),(190276,'80:19:67:25:FD:9A','0x10ec3b079196d4ee5895d096b6023d5b95','Access-Reject','2016-12-02 23:30:35'),(190277,'00:27:15:13:55:81','0x9bfa2d91956dc58cbf7fe88c243de58436','Access-Reject','2016-12-02 23:30:37'),(190278,'60:D9:A0:CE:0C:E1','0x75feafedabd67e170c217642a1db9a8ecd','Access-Reject','2016-12-02 23:30:58'),(923789,'dodoos','','Access-Reject','2019-11-08 16:40:19'),(190280,'C4:8E:8F:C0:A8:8B','0x61a25b4e29427f8c87a2df7b3c72e62c31','Access-Reject','2016-12-02 23:35:07'),(190281,'90:21:81:E5:B2:4F','0x68b724621fe4da8f29f1c36fd8da2ade9c','Access-Reject','2016-12-02 23:36:33'),(345900,'tpsbiz','','Access-Reject','2018-12-13 08:24:00'),(190283,'C4:88:E5:42:8A:DE','0x37174334d1c36fee428b40b42b98d8b355','Access-Reject','2016-12-02 23:37:17'),(190284,'BC:B3:08:A4:D5:84','0xe0f535543db67295db498135ded60d25cd','Access-Reject','2016-12-02 23:37:28'),(190285,'BC:B3:08:A4:D5:84','0x396bd31505b756f48631011945ed6f1121','Access-Reject','2016-12-02 23:37:45'),(190286,'80:19:67:D2:46:3B','0xafb479f227e6ebcb5d56a0eacded14f23a','Access-Reject','2016-12-02 23:39:23'),(190287,'00:15:6D:D8:31:2C','0xb22858d1076c7022d9e57b240c2f82d4e1','Access-Reject','2016-12-02 23:39:33'),(190288,'1C:AB:A7:16:4E:23','0x1f06e503c6eeb97238456d8cbf21f8afbb','Access-Reject','2016-12-02 23:39:42'),(190289,'44:6D:57:D9:89:4C','0x2de222f430ceb0ca423897108bab87138e','Access-Reject','2016-12-02 23:40:47'),(190290,'E0:B6:F5:28:0A:00','0x9f0aaf05e1df1b7944fc9ff920ec263925','Access-Reject','2016-12-02 23:41:20'),(190291,'5C:51:4F:3F:98:78','0x362bd38e5b4d0a1cdf14c5740b83d71760','Access-Reject','2016-12-02 23:42:39'),(190292,'C0:38:96:40:F3:8B','0xc505bd733abfccd146d05dd78703e9128a','Access-Reject','2016-12-02 23:43:45'),(190293,'78:59:5E:B1:DF:94','0x85dc579e3b1030c7a792e8f14e1e278060','Access-Reject','2016-12-02 23:44:20'),(190294,'18:21:95:18:41:8E','0x75a54f7ddde6ef37654c953a44806d5069','Access-Reject','2016-12-02 23:45:58'),(190295,'80:72:0D:39:1E:18','0xdabbd7af448da28b2d34b3f8e81c415cec','Access-Reject','2016-12-02 23:46:46'),(190296,'1C:65:9D:8E:5A:5B','0x1f2872d079ba83ed6a3b59f1cdc7fbaeae','Access-Reject','2016-12-02 23:47:18'),(190297,'78:FF:CA:2A:12:CD','0x44a06bf8f103295411fae12f7d87cd72c0','Access-Reject','2016-12-02 23:48:20'),(190298,'40:B8:9A:4B:6D:AC','0x0e6693ed8a54ea2defacd96766bc87bf4a','Access-Reject','2016-12-02 23:49:19'),(190299,'00:15:6D:D8:31:2C','0xf46c1b4ce08ece7e806a085e08baa110fc','Access-Reject','2016-12-02 23:49:33'),(346913,'tpsbiz','','Access-Reject','2018-12-13 17:22:11'),(190301,'00:08:22:76:9C:5B','0x9f63f4dde7ce50b19a26c1683a5a2b8727','Access-Reject','2016-12-02 23:51:00'),(190302,'C4:8E:8F:C0:A8:8B','0xc004f38b65e823fd6e0fe965aa479b2886','Access-Reject','2016-12-02 23:51:25'),(190303,'00:08:22:1E:B4:FB','0x813dc2c9dde0420bb063b3b9291ddae9db','Access-Reject','2016-12-02 23:52:47'),(190304,'78:FF:CA:2C:49:0D','0x45885e57964f92c4679099070a94260d2b','Access-Reject','2016-12-02 23:54:34'),(345899,'tpsbiz','','Access-Reject','2018-12-13 08:23:28'),(190306,'80:19:67:69:6E:31','0x07e6e1f13cb3266ad0c6ff2f1ff785163d','Access-Reject','2016-12-02 23:57:12'),(190307,'00:1B:B1:F5:E6:E2','0x6658e3f6332ecb54e215211ba91024de9a','Access-Reject','2016-12-02 23:59:10'),(190308,'00:15:6D:D8:31:2C','0xabed2692030c734946edd84f7adf07dcfe','Access-Reject','2016-12-02 23:59:33'),(190309,'84:7A:88:09:5F:EB','0x3dc99a24809dd04057f1c3e4be5137fdad','Access-Reject','2016-12-02 23:59:42'),(190310,'EC:0E:C4:63:75:99','0xaba56ccce8c7e08c2af143281a48c0f669','Access-Reject','2016-12-03 00:00:04'),(190311,'BC:44:34:E0:04:53','0xd638b1dc4b014071112ac3c0a6ba433e22','Access-Reject','2016-12-03 00:01:23'),(190312,'5C:51:4F:3F:98:78','0x1fffa7b148bf457ce9ed16e377c2524338','Access-Reject','2016-12-03 00:01:44'),(190313,'00:08:22:76:9C:5B','0x38bc0797cfd522bfef16031c656b98a75f','Access-Reject','2016-12-03 00:02:11'),(190314,'58:48:22:C1:77:9A','0xa556c9291a9a82fa30e174da9302107426','Access-Reject','2016-12-03 00:03:57'),(190315,'80:86:F2:B6:AD:28','0x54948584ebb8b37f1797c1c3896d151554','Access-Reject','2016-12-03 00:04:09'),(190316,'58:48:22:C1:77:9A','0x5095187de09ef75f1653ede9760980d014','Access-Reject','2016-12-03 00:04:28'),(190317,'40:B8:9A:4B:6D:AC','0xf710896dd97773768d0ff67a2edaf4bc9f','Access-Reject','2016-12-03 00:05:38'),(190318,'E0:B6:F5:24:4F:D1','0xd3e84d9c718ee424feafe572f643117fe5','Access-Reject','2016-12-03 00:06:27'),(190319,'80:19:67:D2:46:3B','0xe91511731ba6640624891aaa80ef9bad31','Access-Reject','2016-12-03 00:06:38'),(190320,'00:0C:E7:04:D4:5E','0x342fd00f09938c70deec0f27960d1b4fa9','Access-Reject','2016-12-03 00:06:59'),(190321,'44:D4:E0:BA:12:16','0x166bc8cd37d3beb302234b2eb3b9e632a4','Access-Reject','2016-12-03 00:07:30'),(190322,'70:77:81:31:7C:13','0x3bfe3c45cad63326c7b6718789fd2d12be','Access-Reject','2016-12-03 00:08:19'),(190323,'EC:59:E7:DD:F2:69','0x863cbb623ef234366f62a7d57f2ed914bc','Access-Reject','2016-12-03 00:09:05'),(190324,'30:AA:BD:DA:5B:0D','0x189ebf01cfde554dc84e6561f81fc2f927','Access-Reject','2016-12-03 00:09:19'),(190325,'00:15:6D:D8:31:2C','0xc71c9ace73ff7175e680065af5903db0d9','Access-Reject','2016-12-03 00:09:33'),(190326,'08:EE:8B:9C:38:77','0xadf18bdfbd4c11a6448516c7e2d9c611a6','Access-Reject','2016-12-03 00:12:50'),(190327,'7C:D1:C3:88:D6:28','0xc5fe441912554149f3bf60f273b1c62022','Access-Reject','2016-12-03 00:15:44'),(190328,'B0:5B:67:5D:01:DF','0xe22ed58d16d145b190f1340aaddc67f915','Access-Reject','2016-12-03 00:16:46'),(190329,'00:1B:9E:07:A0:E2','0x6a856f8371ca7d30fcd6d1faee1040243b','Access-Reject','2016-12-03 00:17:17'),(190330,'C4:8E:8F:C0:A8:8B','0xe3b5d567769f04ee8a91469c42043fbf6f','Access-Reject','2016-12-03 00:17:47'),(190331,'D0:51:62:AB:2C:CE','0x5e684281860ca6c0cd4648f44e04eed2b4','Access-Reject','2016-12-03 00:17:57'),(190332,'34:23:87:DE:DB:55','0xe283da78b103927a5516fe0bcde34f7abe','Access-Reject','2016-12-03 00:18:19'),(190333,'00:15:6D:D8:31:2C','0xb6f967bda9820f85b7f88156dd6abffe06','Access-Reject','2016-12-03 00:19:33'),(190334,'EC:59:E7:DD:F2:69','0xd0e2d351eb9892ea4945e46f74168f2ec0','Access-Reject','2016-12-03 00:20:31'),(190335,'BC:44:34:E0:04:53','0x366e0b36d0f55cd038a682114324df7a77','Access-Reject','2016-12-03 00:21:06'),(190336,'74:E2:F5:32:51:74','0xb6489b290a45e66ba1868a408b28d70f53','Access-Reject','2016-12-03 00:21:13'),(190337,'C0:18:85:6D:DA:40','0x38f277b1062bffb483ac7ae66b2c433d3b','Access-Reject','2016-12-03 00:22:29'),(190338,'80:19:67:AA:5D:F5','0x06059b9ff0c1f7295b17109f4985ee5c75','Access-Accept','2016-12-03 00:22:55'),(190339,'78:FF:CA:CB:39:80','0x29872486580739bcb8239939b84edf9f1a','Access-Reject','2016-12-03 00:23:01'),(314043,'tpsbiz','','Access-Reject','2018-10-09 03:10:36'),(314044,'tpsbiz','','Access-Reject','2018-10-09 03:10:46'),(314045,'tpsbiz','','Access-Reject','2018-10-09 03:10:55'),(190342,'80:19:67:60:50:74','0x9832aaabd5c32d4fa670927ab788a4c1a3','Access-Reject','2016-12-03 00:25:32'),(190343,'34:14:5F:7D:C0:2D','0xe29794f06226e9fbb638e0afa9e681d9da','Access-Reject','2016-12-03 00:26:57'),(923788,'dodoos','','Access-Reject','2019-11-08 16:40:08'),(190345,'74:E2:F5:32:51:74','0x07616114664367ff143564243d6236adea','Access-Reject','2016-12-03 00:28:19'),(190346,'C4:88:E5:42:8A:DE','0xff51d35c8b2ec32e4f88c5669c639596f0','Access-Reject','2016-12-03 00:28:21'),(218367,'54:88:0E:3F:00:46','0x73d0b3cc6c02316b554882376b707035d9','Access-Reject','2016-12-12 20:57:03'),(190348,'00:15:6D:D8:31:2C','0x68adf58365e836bcb43afd6ea8962be741','Access-Reject','2016-12-03 00:29:33'),(190349,'78:C3:E9:F3:59:8C','0x82e1308e724cde5e7a45fe1379b5669b46','Access-Reject','2016-12-03 00:32:06'),(190350,'CC:FA:00:C9:4B:60','0x2304c35fb4c92a565b482e752079b57c59','Access-Reject','2016-12-03 00:32:11'),(190351,'54:35:30:CE:96:FE','0x2760474d2bf5db35cc0a76e93f53ee9bd7','Access-Reject','2016-12-03 00:32:58'),(190352,'78:FF:CA:0C:39:10','0x3c0b715f0b7c3140adfd929f4e639b5521','Access-Reject','2016-12-03 00:34:03'),(190353,'14:1A:A3:98:3F:38','0x312d10010e72ffe7d04641e86cae5f974f','Access-Reject','2016-12-03 00:35:29'),(190354,'34:23:87:DE:DB:55','0xe9200df996a1f6b466b82a9ae914991a9c','Access-Reject','2016-12-03 00:35:46'),(190355,'E0:75:7D:6A:04:50','0xa45fd9e149d9c8f294a58af61aef3ad656','Access-Reject','2016-12-03 00:35:54'),(190356,'3C:83:75:4D:40:E6','0x6a89b792e9af2511a28056ea13ff7e2cdf','Access-Reject','2016-12-03 00:37:02'),(350959,'tpsbiz','','Access-Reject','2018-12-15 05:03:02'),(190358,'E0:94:67:11:C5:88','0x219e66b97c67280b9e301ebed3634fe1b8','Access-Reject','2016-12-03 00:38:32'),(190359,'00:22:68:BE:7F:0A','0x5a0a37f072824aac824878377236e034c0','Access-Reject','2016-12-03 00:38:33'),(190360,'60:FE:1E:91:90:11','0x3e6e7193ef5115ce5baf59c0e0aae897fe','Access-Reject','2016-12-03 00:39:00'),(190361,'00:15:6D:D8:31:2C','0x2b7b14ca58b828fdb74162d5fd706e1d55','Access-Reject','2016-12-03 00:39:33'),(190362,'68:94:23:CD:23:0D','0xe11eefe62406348fa22259af2c4822bea7','Access-Reject','2016-12-03 00:40:24'),(332578,'tpsbiz','','Access-Reject','2018-12-05 02:50:15'),(190364,'00:4E:D0:4B:DB:A6','0xa5558f9d305ffbb447066a56dacc8f223c','Access-Reject','2016-12-03 00:41:34'),(190365,'3C:BB:FD:23:7C:51','0x777bc997b04da56abbdf56d3a64d5ba655','Access-Reject','2016-12-03 00:42:02'),(190366,'E8:50:8B:B9:70:5F','0xb856380338c241b52bd983683bf3572985','Access-Reject','2016-12-03 00:42:16'),(190367,'74:04:2B:1B:BD:28','0xb53cf23bb17647f557feaa75530b1f8194','Access-Reject','2016-12-03 00:43:25'),(923787,'capitalhill','','Access-Accept','2019-11-08 16:40:00'),(190369,'80:C5:E6:D0:C3:44','0xca56569ff9f8c5add0bc634d1e1a6a8f76','Access-Reject','2016-12-03 00:44:08'),(923786,'dodoos','','Access-Reject','2019-11-08 16:39:56'),(190371,'78:FF:CA:2A:14:E3','0x3769c26566ee1c80ab855427d971e4e24b','Access-Reject','2016-12-03 00:45:14'),(345928,'tpsbiz','','Access-Reject','2018-12-13 08:38:57'),(345927,'tpsbiz','','Access-Reject','2018-12-13 08:38:26'),(190374,'80:19:67:43:3D:E3','0xb35162d9915e7b1aeaf6fb644a3739918f','Access-Reject','2016-12-03 00:46:51'),(190375,'78:C3:E9:F3:59:8C','0xd42199538e1142a53327b40e868b89ae17','Access-Reject','2016-12-03 00:46:53'),(190376,'00:1B:9E:07:A0:E2','0x2295a49e179ba0c8bb341be6882b321e65','Access-Reject','2016-12-03 00:47:20'),(345151,'tpsbiz','','Access-Reject','2018-12-13 02:06:47'),(190378,'B0:DF:3A:76:36:5F','0xa84c438167bde4c6fbbf3a8a6d9da5b258','Access-Reject','2016-12-03 00:48:37'),(190379,'00:15:6D:D8:31:2C','0x50be62acc0d5451d9e4d590ddaf7b4b350','Access-Reject','2016-12-03 00:49:33'),(190380,'78:FF:CA:0C:39:10','0x30a0a0c27a8465099cf2f300250284e530','Access-Reject','2016-12-03 00:49:34'),(190381,'00:26:B6:01:41:D4','0x23c309d99a6f6ebb8dc8a82c249b6fc7e5','Access-Reject','2016-12-03 00:49:46'),(190382,'14:9A:10:E9:0B:F6','0x792c439c18cbe9bb8030b19ec6bebd5908','Access-Reject','2016-12-03 00:52:13'),(190383,'30:AA:BD:DA:5B:0D','0x15eafc372a52333e21b134e0807e2f989a','Access-Reject','2016-12-03 00:54:17'),(190384,'E0:94:67:11:C5:88','0x81c769e3c50456b59a409ee82ca1b92981','Access-Reject','2016-12-03 00:55:37'),(190385,'60:FE:1E:20:49:D9','0x9138adf54ab73b28923fc49a2a78423dc4','Access-Reject','2016-12-03 00:57:30'),(190386,'78:FF:CA:05:98:9A','0x440918ac69188a873e4e1d86027658ba27','Access-Reject','2016-12-03 00:57:37'),(190387,'74:E2:F5:32:51:74','0xf64f9500af8aa6e1b26ade2ff545b667f2','Access-Reject','2016-12-03 00:58:12'),(345150,'tpsbiz','','Access-Reject','2018-12-13 02:06:45'),(190389,'98:F1:70:8E:1C:FA','0xa90bd09c4407f088b49c436d608a87c38d','Access-Reject','2016-12-03 00:59:23'),(190390,'00:15:6D:D8:31:2C','0xf265d5266a936999c1c1c1256e4cddfed4','Access-Reject','2016-12-03 00:59:33'),(190391,'5C:51:4F:3F:98:78','0xeddd75be0de8ebd9b2deffbec8dcae1f44','Access-Reject','2016-12-03 01:03:05'),(190392,'58:48:22:C1:77:9A','0x732b3549c6a6caf44a6eeaf39160c43f53','Access-Reject','2016-12-03 01:04:34'),(190393,'58:48:22:C1:77:9A','0xf828b6e9136543161e683d0fc41f0815e4','Access-Reject','2016-12-03 01:04:56'),(190394,'40:B8:9A:4B:6D:AC','0x000ad46331044db6cc69f4b046b25c8509','Access-Reject','2016-12-03 01:06:39'),(190395,'00:15:6D:D8:31:2C','0x412f4a0c55eb324fd8054f3bbfea234cb8','Access-Reject','2016-12-03 01:09:33'),(190396,'AC:38:70:25:0E:C6','0x86e2a99bc44f27102651bb5ee6b39be7ce','Access-Reject','2016-12-03 01:10:14'),(190397,'AC:38:70:25:0E:C6','0x1b4a42ea12d24430e70ad9f652bf8814d8','Access-Reject','2016-12-03 01:10:28'),(190398,'00:08:22:68:25:E5','0x83537a085884dfd361795ea9cf9172d395','Access-Reject','2016-12-03 01:10:43'),(190399,'F4:0F:24:01:BA:6D','0x08fdb959c9e130c9d99fdff50c975aa0a4','Access-Reject','2016-12-03 01:12:57'),(190400,'F4:0F:24:01:BA:6D','0xa927cf96809641f31b6e8089eff7492e84','Access-Reject','2016-12-03 01:13:01'),(190401,'78:FF:CA:0C:39:10','0x3f58758f20b54e9b76549d375c2a97ab38','Access-Reject','2016-12-03 01:16:43'),(190402,'78:C3:E9:F3:59:8C','0xf34edc3396043e9ad31fe7aeaa9525c05f','Access-Reject','2016-12-03 01:17:19'),(190403,'00:1B:9E:07:A0:E2','0x5c238b36c517faae35efeab0e75b505484','Access-Reject','2016-12-03 01:17:22'),(190404,'24:FD:52:98:FC:2C','0x051dc2b37b7204095faf30e1f86016d6b8','Access-Reject','2016-12-03 01:17:29'),(190405,'00:15:6D:D8:31:2C','0xac6fee90641f1666fefaf0a01f5d1c7c81','Access-Reject','2016-12-03 01:19:33'),(190406,'B4:E1:C4:29:B2:E8','0x1afb1940dd015f4f4e0c2a64e5040e0cd3','Access-Reject','2016-12-03 01:19:56'),(190407,'80:19:67:D2:46:3B','0xbdf3bc7e91c520878dbd3139786ca552eb','Access-Reject','2016-12-03 01:20:05'),(190408,'24:F0:94:35:AD:F5','0x30f64fe9d11b2cc2596347d45e121b9f77','Access-Reject','2016-12-03 01:20:40'),(190409,'EC:59:E7:DD:F2:69','0xf05d3ec59eff45f0a5fe49191072bc40b8','Access-Reject','2016-12-03 01:21:09'),(190410,'B4:74:9F:DE:D0:AD','0x557c9dba46323b37fbd988fcb98b71ccc8','Access-Reject','2016-12-03 01:22:13'),(190411,'04:E6:76:BC:ED:D6','0x650314ba849b081c6b9b4e822d567bb1aa','Access-Reject','2016-12-03 01:22:18'),(349355,'tpsbiz','','Access-Reject','2018-12-14 15:16:54'),(190413,'40:B8:9A:4B:6D:AC','0xe0898452e9bb164404514ac1ea4af38ff6','Access-Reject','2016-12-03 01:23:57'),(190414,'F4:09:D8:6C:CF:E2','0xd5c8abc9d5dde48c701314d7e7cd62713f','Access-Reject','2016-12-03 01:23:57'),(190415,'88:C9:D0:C3:4E:46','0x5ecffde4cc9a0c80dc0855faf64438d81b','Access-Reject','2016-12-03 01:24:41'),(190416,'54:35:30:CE:96:FE','0x9c654ed0126d470173e0431a6986327dff','Access-Reject','2016-12-03 01:26:56'),(190417,'74:E2:F5:32:51:74','0xbf765b69efdbad86ca3ed2d17da5f90e0c','Access-Reject','2016-12-03 01:28:11'),(190418,'00:15:6D:D8:31:2C','0xea5a5e2e1fa53eec3b2355503c67217672','Access-Reject','2016-12-03 01:29:34'),(190419,'C0:BD:D1:40:91:41','0xe3b3ba6153cd1f6ed21368f389606290c7','Access-Reject','2016-12-03 01:34:33'),(190420,'78:FF:CA:0C:39:10','0x181b77a3ad44d846dde69b83637b1939ae','Access-Reject','2016-12-03 01:36:33'),(190421,'A4:44:D1:75:80:7A','0x354d738c8103d075ff36713854637fc56c','Access-Reject','2016-12-03 01:37:29'),(190422,'A0:88:B4:3F:19:EC','0x90a994687afcc2936449ef1baa259aa44e','Access-Reject','2016-12-03 01:37:51'),(190423,'5C:F9:6A:8F:AA:30','0xc2477859a4671d78210ead04ffffe5f0fc','Access-Reject','2016-12-03 01:39:10'),(190424,'00:15:6D:D8:31:2C','0x3b48f5028843ccd293ba16452a7264fb87','Access-Reject','2016-12-03 01:39:33'),(350605,'tpsbiz','','Access-Reject','2018-12-15 01:57:11'),(190426,'BC:B3:08:D7:8A:97','0x48d14c2ccf4a7f0dce03cdde8726cc29c7','Access-Reject','2016-12-03 01:44:43'),(190427,'7C:D1:C3:88:D6:28','0x6258e19ce97c5803ecbc89e119e3e1f823','Access-Reject','2016-12-03 01:44:43'),(190428,'3C:83:75:4D:40:E6','0x91f0635f919f8867776996cd097481fc75','Access-Reject','2016-12-03 01:44:44'),(190429,'B0:DF:3A:76:36:5F','0xe33123bafaea139c2553aad35389c12077','Access-Reject','2016-12-03 01:45:49'),(190430,'40:F3:08:CA:0C:52','0xbc2d8fbaeb7bd6725ff9fd416655012e9f','Access-Reject','2016-12-03 01:47:22'),(190431,'00:1B:9E:07:A0:E2','0x03c6eb54c4531e27b9278267627c0ecfa4','Access-Reject','2016-12-03 01:47:24'),(190432,'00:15:6D:D8:31:2C','0xb85e9852f577c3453fd1c7bd7b13100bc1','Access-Reject','2016-12-03 01:49:33'),(190433,'90:68:C3:34:2A:5C','0x2194782a2946b8c2f24065d81c57838c6c','Access-Reject','2016-12-03 01:50:40'),(190434,'24:E3:14:C1:7D:88','0xa84367df1b07c9fc2024f4b78eacc83158','Access-Reject','2016-12-03 01:54:57'),(190435,'80:72:0D:39:1E:18','0xaef1bef1b4c1d20dac858e3a978b9a8591','Access-Reject','2016-12-03 01:56:17'),(190436,'40:B8:9A:4B:6D:AC','0xd1dce21e5f8d971c855e89bed5293bdaf9','Access-Reject','2016-12-03 01:56:27'),(190437,'74:E2:F5:32:51:74','0x3d872716d10a2f0a1701f117261c7714e6','Access-Reject','2016-12-03 01:58:11'),(190438,'00:15:6D:D8:31:2C','0x3efa65cf5e039d0b47139906a58503fe2d','Access-Reject','2016-12-03 01:59:33'),(190439,'00:15:6D:D8:31:2C','0xa9206341420b862363cb95b40c83cadd26','Access-Reject','2016-12-03 02:02:44'),(190440,'58:48:22:C1:77:9A','0x1b3caa875b1d891e6cd0a8bd61b10911b0','Access-Reject','2016-12-03 02:05:06'),(190441,'00:DB:DF:C2:7C:25','0x213b7b683565a597e7edd6ee275ba93d70','Access-Reject','2016-12-03 02:06:25'),(190442,'00:15:6D:D8:31:2C','0xa795bd2146e8a1e1c9f56f909f95ac117e','Access-Reject','2016-12-03 02:09:33'),(190443,'24:E3:14:C1:7D:88','0x568bb6874f7128bdab558f11a73f687f39','Access-Reject','2016-12-03 02:09:43'),(190444,'F0:5B:7B:B6:FA:FE','0x993c4a8eb3441ba142b94ae9753f960382','Access-Reject','2016-12-03 02:10:07'),(190445,'14:9A:10:E9:0B:F6','0xac6a5f816387edcf828c5b4eb70ce8f040','Access-Reject','2016-12-03 02:12:03'),(190446,'6C:27:79:67:FF:AC','0xda3616d8d1bb40c61f9159c2b2ff05a750','Access-Reject','2016-12-03 02:12:08'),(345203,'tpsbiz','','Access-Reject','2018-12-13 02:17:06'),(190448,'80:19:67:BC:B1:76','0x7503914fb326b01234dbd93c692b7e2b06','Access-Reject','2016-12-03 02:13:12'),(345202,'tpsbiz','','Access-Reject','2018-12-13 02:16:35'),(190450,'78:FF:CA:0C:39:10','0x841615a0b10e6419b15611aadbcc81ad75','Access-Reject','2016-12-03 02:13:37'),(190451,'40:B8:9A:4B:6D:AC','0xac8887c774cebff2060149901c29d1b9c9','Access-Reject','2016-12-03 02:14:34'),(190452,'28:40:88:FA:24:AC','0x6d51fe294e7eee8770a33fc5567751cd2c','Access-Reject','2016-12-03 02:15:17'),(345961,'tpsbiz','','Access-Reject','2018-12-13 08:56:17'),(190454,'00:1B:9E:07:A0:E2','0xd8fbf3c6f7eaa197b24e532d73bb99bcb5','Access-Reject','2016-12-03 02:17:26'),(190455,'54:27:1E:64:A3:D7','0x0b66aacd88fd6122a659be7d2fd8552f00','Access-Reject','2016-12-03 02:18:09'),(190456,'00:15:6D:D8:31:2C','0x284a9e69f9eee67d4165352e772bdda98a','Access-Reject','2016-12-03 02:19:33'),(190457,'70:77:81:4C:BA:FD','0xf08fb5ac1b7ac90ea0b046740da4fc01ef','Access-Reject','2016-12-03 02:23:00'),(190458,'78:FF:CA:2C:49:0D','0xf30423ff7d4afaf6248ccb0e365da33034','Access-Reject','2016-12-03 02:23:30'),(190459,'24:E3:14:C1:7D:88','0x4d495ba2ee25c054c4f1d448be8c730b88','Access-Reject','2016-12-03 02:27:47'),(190460,'74:E2:F5:32:51:74','0x0a5a7f912f96539e42dd6e0a8257daa8f8','Access-Reject','2016-12-03 02:28:11'),(190461,'00:15:6D:D8:31:2C','0x457df6c12a3ac89d1962b5cdabacdebd7a','Access-Reject','2016-12-03 02:29:33'),(190462,'F0:5B:7B:B6:FA:FE','0x56e9d2925228ce4e3e7eddffcf43eb2d34','Access-Reject','2016-12-03 02:29:49'),(190463,'E8:39:DF:C5:F1:C8','0x4bcff08bf8269888631a5ad450686cd016','Access-Reject','2016-12-03 02:32:42'),(190464,'58:48:22:C1:77:9A','0x1e9074ab8dd1b61ad1b783fa694847b703','Access-Reject','2016-12-03 02:34:08'),(190465,'00:1B:9E:07:A0:E2','0x4a134a82dd2f390899f66c6e7b3051c711','Access-Reject','2016-12-03 02:34:35'),(190466,'48:02:2A:9A:FC:9D','0x2cd8c695cf43d66b34fd9c0f58a5647591','Access-Reject','2016-12-03 02:34:42'),(190467,'6C:F3:73:16:F6:FD','0x71a45f66f214c6fa75a6219d237d9efe48','Access-Reject','2016-12-03 02:36:54'),(190468,'F0:5B:7B:B6:FA:FE','0x0fa68c0682d6dcd794e63db88e59f39124','Access-Reject','2016-12-03 02:38:46'),(190469,'00:15:6D:D8:31:2C','0xefa23d0e680a1f335395b0eadacf33a72f','Access-Reject','2016-12-03 02:39:33'),(190470,'40:B8:9A:4B:6D:AC','0x596174054d4adab722bc2d2fd9175632bf','Access-Reject','2016-12-03 02:40:55'),(190471,'24:E3:14:C1:7D:88','0x5601ea73fe37b552bd5f2bf4a331fa64bf','Access-Reject','2016-12-03 02:42:33'),(190472,'BC:85:56:48:7F:BD','0xc531cc8804d001abeb3b76af94aecc2aa5','Access-Reject','2016-12-03 02:45:10'),(190473,'00:1B:9E:07:A0:E2','0x6c44cc18c504d9e9692f65cf3ebc6ec666','Access-Reject','2016-12-03 02:47:42'),(190474,'00:27:15:32:05:52','0x75f459036918e25b482202ceaca67395ff','Access-Reject','2016-12-03 02:48:35'),(190475,'74:E2:F5:32:51:74','0x6df58d22a36fd9b3783a6d6ea630ededfd','Access-Reject','2016-12-03 02:49:04'),(190476,'58:48:22:C1:77:9A','0xc429e6e1ec11ff7b9b9435c332461889d9','Access-Reject','2016-12-03 02:49:07'),(190477,'00:15:6D:D8:31:2C','0x45ab042d575efd8c963fe6a6c9e4274ebc','Access-Reject','2016-12-03 02:49:33'),(190478,'08:EE:8B:93:14:F1','0x40d813e94defdbe336d86c4d04d93b4b3d','Access-Reject','2016-12-03 02:50:08'),(190479,'1C:CB:99:EF:AC:7B','0xa96a174814e23450694d93ffebd4daf660','Access-Reject','2016-12-03 02:50:18'),(190480,'5C:F9:6A:8F:1D:E1','0x26c8fddd3f95dd53f8aae2bead7b512e03','Access-Reject','2016-12-03 02:50:51'),(190481,'78:C3:E9:F3:59:8C','0x79075315d01e114f5e070e0b8666c1c1b5','Access-Reject','2016-12-03 02:52:06'),(190482,'10:92:66:30:4B:9D','0xd6a239dfa2a774442d6bdced94c00c7078','Access-Reject','2016-12-03 02:55:07'),(190483,'78:FF:CA:2C:49:0D','0xc00389a1aad2752ad3713ee8c7171b8380','Access-Reject','2016-12-03 02:56:33'),(190484,'80:72:0D:39:1E:18','0xb0429be3efd632f43658d2547b7aa56a1a','Access-Reject','2016-12-03 02:56:45'),(190485,'80:72:0D:39:1E:18','0xff1940668128e92132421052ec71602686','Access-Reject','2016-12-03 02:56:47'),(190486,'58:48:22:C1:77:9A','0x9819d02113259011593bf9542ff8d00ff9','Access-Reject','2016-12-03 02:56:55'),(190487,'38:B1:DB:B2:2D:69','0x9d989629c53b93066d40de6785a7005402','Access-Reject','2016-12-03 02:57:17'),(190488,'6C:F3:73:33:9C:12','0x17b30dd22cc6e1e963e6553a0c474de4eb','Access-Reject','2016-12-03 02:58:04'),(190489,'74:E2:F5:32:51:74','0x072738f292ae3bb23eb7c411a0358836fd','Access-Reject','2016-12-03 02:58:13'),(190490,'00:15:6D:D8:31:2C','0xeb7b6144b82a3fc6e0319b42564ccb9169','Access-Reject','2016-12-03 02:59:33'),(190491,'F0:5B:7B:B6:FA:FE','0x28baa69ffd33a2ef3d5ad6beed830b30f0','Access-Reject','2016-12-03 03:08:12'),(190492,'00:15:6D:D8:31:2C','0x20aa4aca0c229f28b59cd6ff5aa98af7b5','Access-Reject','2016-12-03 03:09:33'),(190493,'E0:F5:C6:E1:03:FE','0x0737b796b8c54cfee3c71142fed946b43e','Access-Reject','2016-12-03 03:11:54'),(190494,'A0:88:B4:BE:C6:D0','0x0ffab889a8da731051b3f4110e53e8a67b','Access-Reject','2016-12-03 03:12:26'),(190495,'80:19:67:C5:BD:21','0x4ff9ee15d008afc8366286ec7b83dad2b4','Access-Reject','2016-12-03 03:14:02'),(190496,'00:1B:9E:07:A0:E2','0x26551154ddd328393d9e1b3f61bce5236f','Access-Reject','2016-12-03 03:17:44'),(190497,'00:27:15:32:05:52','0x519c9236c34690c1cbaaf149980bdaeafc','Access-Reject','2016-12-03 03:18:24'),(190498,'E0:CA:94:F1:23:B6','0xffb8f5baa5852452a588a296fa1ec3dc8b','Access-Reject','2016-12-03 03:19:20'),(190499,'00:15:6D:D8:31:2C','0xa27b30f4dae66f4c6dd479e7a12af11cd9','Access-Reject','2016-12-03 03:19:33'),(190500,'80:C5:E6:D0:C3:44','0xa5710b3f089e9aa2f0187224d8144a0479','Access-Reject','2016-12-03 03:20:55'),(346416,'tpsbiz','','Access-Reject','2018-12-13 13:01:23'),(346415,'tpsbiz','','Access-Reject','2018-12-13 13:00:52'),(190503,'74:E2:F5:32:51:74','0x63bc219ab1366de8a674069b60802e5d58','Access-Reject','2016-12-03 03:22:26'),(190504,'E0:F5:C6:E1:03:FE','0x79032d0881cd6a2573e81b60a6b0431cdc','Access-Reject','2016-12-03 03:22:35'),(190505,'00:08:22:1E:B4:FB','0xf3d66f8785353e022d7ccf64c71f99d250','Access-Reject','2016-12-03 03:24:07'),(190506,'B0:DF:3A:76:36:5F','0x1d193b55a0a3f3d33682b789c7931b0111','Access-Reject','2016-12-03 03:25:16'),(190507,'80:19:67:C5:BD:21','0xf48ca95d95d858cd0ffcdc7e5cd71c8d89','Access-Reject','2016-12-03 03:26:48'),(190508,'74:E2:F5:32:51:74','0x7cbadb97ba5605fb8a69b129f3861e33e8','Access-Reject','2016-12-03 03:28:19'),(190509,'00:15:6D:D8:31:2C','0xa85e0f62631c1665a4acab9930f20360c0','Access-Reject','2016-12-03 03:29:33'),(190510,'70:F1:A1:16:25:B2','0x889d61119d1889704b13c2db408ad517c0','Access-Reject','2016-12-03 03:29:41'),(190511,'00:1B:9E:07:A0:E2','0x6f07e2a390b12072ece9efdcc93eed87bc','Access-Reject','2016-12-03 03:34:36'),(190512,'58:48:22:C1:77:9A','0x34ac51646b703f2755f5d38715810fb2d9','Access-Reject','2016-12-03 03:34:37'),(190513,'C4:8E:8F:C0:A8:8B','0x6add634140eb4b90c5c087509344920357','Access-Reject','2016-12-03 03:37:07'),(190514,'70:F1:A1:16:25:B2','0xa5f1b769e5169c461cc69e10d2e47824bc','Access-Reject','2016-12-03 03:37:42'),(190515,'5C:F9:6A:8F:AA:30','0x7dca870e799a110a1e7fc1b6697d6dba0a','Access-Reject','2016-12-03 03:38:59'),(190516,'00:15:6D:D8:31:2C','0x8748cd9522b3f1da42f572b9c1f2ea5bf5','Access-Reject','2016-12-03 03:39:33'),(190517,'E0:94:67:11:C5:88','0xec1db7eef3fedb50cd97fad1eaa0072cc0','Access-Reject','2016-12-03 03:39:48'),(190518,'C8:DD:C9:68:A1:A6','0xcde02302033eb75845d22f2fe9022a51b9','Access-Reject','2016-12-03 03:39:54'),(190519,'24:00:BA:03:79:BF','0xa67cf9a0447a7e199aa85ce3a288fb64ae','Access-Reject','2016-12-03 03:40:04'),(190520,'10:68:3F:82:8A:48','0xf1c4fe3eb48abb6c4a457c30925c20913f','Access-Reject','2016-12-03 03:41:02'),(190521,'24:E3:14:C1:7D:88','0x862e8e212ff64fc6d2a8d78e741321f7bd','Access-Reject','2016-12-03 03:42:20'),(190522,'78:FF:CA:11:37:5F','0xea92d1dfcb24b18e5d0b379eb603c1552b','Access-Reject','2016-12-03 03:42:20'),(190523,'00:27:15:32:05:52','0x384469455c310dd8d9d2f587eaa992ece6','Access-Reject','2016-12-03 03:42:22'),(190524,'1C:AB:A7:16:4E:23','0xb93302e206d24f92bf362a94585711d17b','Access-Reject','2016-12-03 03:45:08'),(190525,'44:6D:6C:08:1D:F9','0xe972c7c48f01c4e12195d00abf621e7eda','Access-Reject','2016-12-03 03:46:48'),(190526,'00:1B:9E:07:A0:E2','0x470ca4570bf398692b284b340de14e0a46','Access-Reject','2016-12-03 03:47:45'),(190527,'00:27:15:32:05:52','0x6d239b92e5f09c819b882ca7ce97de27d1','Access-Reject','2016-12-03 03:48:25'),(190528,'74:E2:F5:32:51:74','0x1ae4216ed35f87f20c0ff1f7d3a97ab349','Access-Reject','2016-12-03 03:48:49'),(190529,'5C:F9:6A:8F:AA:30','0xd3c41e4cb15c0e67c6d40afe76c23a6587','Access-Reject','2016-12-03 03:48:58'),(190530,'00:15:6D:D8:31:2C','0x8179c2c1ecfba20dce6cf9fdf9981d3f85','Access-Reject','2016-12-03 03:49:33'),(190531,'58:48:22:C1:77:9A','0x656df4b03542549fcd87f2bbf1519fe675','Access-Reject','2016-12-03 03:49:35'),(190532,'1C:AB:A7:16:4E:23','0xb8f2804020150b78b036dacc99bf183442','Access-Reject','2016-12-03 03:55:54'),(190533,'24:E3:14:C1:7D:88','0x118b12de486b18479b59f090d00a439177','Access-Reject','2016-12-03 03:57:04'),(190534,'78:FF:CA:2C:49:0D','0x071bdfea37243c5c77e80c883e90e68ec1','Access-Reject','2016-12-03 03:57:06'),(190535,'78:FF:CA:11:37:5F','0x13a02401d22651b684453bc9850343bc82','Access-Reject','2016-12-03 03:57:21'),(190536,'58:48:22:C1:77:9A','0xfe082762a6b90c6714c271ff1d35352c17','Access-Reject','2016-12-03 03:57:23'),(190537,'74:E2:F5:32:51:74','0xc4c631f55de5d0584d4c802e6b096bad16','Access-Reject','2016-12-03 03:58:16'),(190538,'6C:88:14:E2:28:40','0x7c68c6d6755eee75e6d0cee88ff1dccd8d','Access-Reject','2016-12-03 03:59:30'),(190539,'00:15:6D:D8:31:2C','0xc303b82654a154824344e23f060b8f8f15','Access-Reject','2016-12-03 03:59:33'),(190540,'3C:83:75:4D:40:E6','0xaad15326ce8200f1a0616f52da19bae8e2','Access-Reject','2016-12-03 04:00:52'),(190541,'F0:5B:7B:B6:FA:FE','0x60662ff377dbf0fa04f3b1db1db69dcdc6','Access-Reject','2016-12-03 04:01:00'),(190542,'70:F1:A1:16:25:B2','0xdac26232c37c830daa8b9625045ace8595','Access-Reject','2016-12-03 04:02:58'),(190543,'1C:AB:A7:16:4E:23','0x258d8298f8891c8db3cb160b74c10757c5','Access-Reject','2016-12-03 04:03:22'),(190544,'80:19:67:BE:93:2B','0x29a90d761213bae058b930d1166c549e56','Access-Reject','2016-12-03 04:04:26'),(190545,'44:6D:6C:08:1D:F9','0xcfc94e250010f2176516703b38c25e3142','Access-Reject','2016-12-03 04:05:44'),(190546,'00:15:6D:D8:31:2C','0x46b4cf62a479505f7052ee8b2c5887acc7','Access-Reject','2016-12-03 04:09:33'),(190547,'80:72:0D:39:1E:18','0x027704794f36ad6d161b6102ee7b720d6d','Access-Reject','2016-12-03 04:09:34'),(190548,'20:D3:90:F3:BA:A8','0x4c529545d5cd8ab8ca8311f2a0e0eeb3da','Access-Reject','2016-12-03 04:10:35'),(190549,'24:E3:14:C1:7D:88','0x95af6e241da9a37bc751e8e1d6be33b31e','Access-Reject','2016-12-03 04:11:50'),(190550,'14:9A:10:E9:0B:F6','0xd082919cc82018f72e32426ef2dccbfc6a','Access-Reject','2016-12-03 04:12:00'),(190551,'5C:F9:6A:8F:AA:30','0x6f7fb63a043050d95024aea19c929cf135','Access-Reject','2016-12-03 04:12:54'),(190552,'B8:EE:65:C5:16:A9','0x55c1fd3f79fe7f66687ae5656f3ca9bfd9','Access-Reject','2016-12-03 04:13:29'),(190553,'00:08:22:80:B6:A2','0x75c6218da66c27fa2dd19e8aaf78d1fdbe','Access-Reject','2016-12-03 04:13:56'),(190554,'00:27:15:32:05:52','0x310f62228c88ab94ef0f73b06c634500bb','Access-Reject','2016-12-03 04:14:11'),(190555,'BC:B3:08:CF:17:4C','0x01f22ae6d16c0ff1e1d4b3c4b7156d78c0','Access-Reject','2016-12-03 04:16:06'),(190556,'80:19:67:3D:BA:41','0x69c0e111b6e1d1987bea42eb62ce3f7d05','Access-Reject','2016-12-03 04:16:45'),(190557,'1C:AB:A7:16:4E:23','0x967c711c745ef49e0685d54a805c240851','Access-Reject','2016-12-03 04:18:04'),(190558,'00:15:6D:D8:31:2C','0x9d078b2305213fa442cca7f4364d7b79fb','Access-Reject','2016-12-03 04:19:33'),(190559,'90:67:1C:EE:8A:8C','0x0b675bd725828e28b91fce75f7a31c6f73','Access-Reject','2016-12-03 04:22:15'),(190560,'74:E2:F5:32:51:74','0x22cfa8dae35836a6dfa9bacc06e64b048a','Access-Reject','2016-12-03 04:22:20'),(190561,'70:F1:A1:16:25:B2','0xe41afd48c6051d4cc88f1134730178873e','Access-Reject','2016-12-03 04:22:34'),(190562,'78:FF:CA:89:EC:46','0x34f72f77092a3b414bfb6efe608237d353','Access-Reject','2016-12-03 04:22:46'),(190563,'70:F1:A1:16:25:B2','0xaa09e4775c4e7f6b2ba4f705f4ffb4e8d1','Access-Reject','2016-12-03 04:26:13'),(190564,'24:E3:14:C1:7D:88','0x6a22b331a47f2cc1638a9bdf7dbc1d0033','Access-Reject','2016-12-03 04:26:36'),(190565,'5C:F9:6A:8F:AA:30','0x1d6d44b68b21c44b74bfa6860b6bcf5d06','Access-Reject','2016-12-03 04:27:33'),(190566,'74:E2:F5:32:51:74','0xeafd4cce98b1b6368e0ebbfd1afab6358a','Access-Reject','2016-12-03 04:28:16'),(190567,'00:15:6D:D8:31:2C','0x577c045ab88b9d9339cd7c3a6cebf6f192','Access-Reject','2016-12-03 04:29:33'),(190568,'B0:DF:3A:76:36:5F','0x2bcc4181c82c8bba9611e0ada4852c5baa','Access-Reject','2016-12-03 04:30:25'),(190569,'00:27:15:32:05:52','0xa56e3593d44fab466eb24f945d45ac0a15','Access-Reject','2016-12-03 04:32:06'),(190570,'1C:AB:A7:16:4E:23','0xf667d2a57d974bff71db918c6e1952c17d','Access-Reject','2016-12-03 04:32:49'),(190571,'E8:99:C4:6F:9D:4C','0x9c4f39054c35cbce875da7d7a466166609','Access-Reject','2016-12-03 04:33:02'),(190572,'B8:4F:D5:1F:C4:3A','0xb75f3ebe74f4db9fde4eae359b2199f0a9','Access-Reject','2016-12-03 04:33:22'),(190573,'00:1B:9E:07:A0:E2','0x1fe838f96c0c1becde98e86e33d886d70c','Access-Reject','2016-12-03 04:34:35'),(190574,'00:08:22:90:EB:56','0xac0df5290ca96e2cd7afcb15377cd2b002','Access-Reject','2016-12-03 04:35:00'),(190575,'58:48:22:C1:77:9A','0x7d2267400550cc2f07ee6bc25000e17d74','Access-Reject','2016-12-03 04:35:05'),(190576,'00:27:15:24:72:89','0x91a644579623db52e1cd9198f65554d730','Access-Reject','2016-12-03 04:35:20'),(190577,'80:19:67:64:34:D1','0x8f2bec7bd8f10b683aadcfdc7d8fd53964','Access-Reject','2016-12-03 04:35:28'),(190578,'00:27:15:32:05:52','0x79094c918cf61dea56ad395e171ad7c1df','Access-Reject','2016-12-03 04:38:47'),(190579,'00:15:6D:D8:31:2C','0x6f294d0a2cdc855d689c667225b0f30023','Access-Reject','2016-12-03 04:39:34'),(190580,'B8:4F:D5:1F:C4:3A','0xc34129301b07bed6ac9b0b4cc7e789be8d','Access-Reject','2016-12-03 04:39:43'),(190581,'24:E3:14:C1:7D:88','0x6894c1dff31615c12ed26f47cfd2c077fb','Access-Reject','2016-12-03 04:41:22'),(190582,'00:08:22:86:B9:FC','0x41cdf9679807a1b60bc6323a6db84663d3','Access-Reject','2016-12-03 04:42:36'),(190583,'5C:F9:6A:8F:AA:30','0x747550ad1b465f1e1748c0e4d578670540','Access-Reject','2016-12-03 04:42:58'),(190584,'00:27:15:32:05:52','0x6354a584137371290a6877a8f221f872a1','Access-Reject','2016-12-03 04:43:49'),(190585,'80:19:67:43:3D:E3','0xd8dbad0ee07d86f2825ab52c0b5651fefe','Access-Reject','2016-12-03 04:45:12'),(190586,'1C:AB:A7:16:4E:23','0xed319ef08f2d550426b04f1e6037173e21','Access-Reject','2016-12-03 04:46:59'),(190587,'74:E2:F5:32:51:74','0xd3bad423d1f41ea8252d03cf7678e6196d','Access-Reject','2016-12-03 04:47:03'),(190588,'00:1B:9E:07:A0:E2','0x94fb4a0c74dc124892c831c51ea95c3b26','Access-Reject','2016-12-03 04:47:49'),(190589,'E0:F5:C6:E1:03:FE','0xa0d7a366d02749050ef772c8de24574a9e','Access-Reject','2016-12-03 04:48:56'),(190590,'00:15:6D:D8:31:2C','0x49a492bfdc1c437d626dea899d219152f8','Access-Reject','2016-12-03 04:49:33'),(190591,'5C:F9:6A:8F:AA:30','0x6166fc6479b79cc6703be355d0eaaf6e0f','Access-Reject','2016-12-03 04:49:37'),(190592,'58:48:22:C1:77:9A','0x8ddcf8e8d03233f9d7ebe6d7aa1aab9de8','Access-Reject','2016-12-03 04:50:03'),(190593,'70:F1:A1:16:25:B2','0x8747204a5ecdb388b105e7c021fb3ee568','Access-Reject','2016-12-03 04:50:05'),(190594,'B0:5B:67:4B:52:CB','0x72e042cbe77023d228e0b2d329c2ee4dc4','Access-Reject','2016-12-03 04:50:27'),(190595,'5C:93:A2:A8:53:E0','0x021d8b5af17d706c2c3873187bc9003bbe','Access-Reject','2016-12-03 04:50:54'),(190596,'B0:DF:3A:76:36:5F','0x7cb5041b38681b969cbef10fd120bb5415','Access-Reject','2016-12-03 04:51:10'),(190597,'00:08:22:90:EB:56','0xd7afde50a02473e44486679489c80339f9','Access-Reject','2016-12-03 04:52:56'),(190598,'80:86:F2:B6:AD:28','0x40991c37b0713a2cf7b6afeb3eb1992c91','Access-Reject','2016-12-03 04:55:33'),(190599,'5C:F9:6A:8F:AA:30','0xd26ca43bb0a2971b49ffb35ae5587ef8d7','Access-Reject','2016-12-03 04:56:06'),(190600,'24:E3:14:C1:7D:88','0xb968a2599cd4e44eedfb403077b164a039','Access-Reject','2016-12-03 04:56:07'),(190601,'58:48:22:C1:77:9A','0x36100be7690c318652e74bd6e87c32f044','Access-Reject','2016-12-03 04:57:51'),(190602,'00:08:22:90:EB:56','0x65bbe31eafc0923917b9e7e5b495916071','Access-Reject','2016-12-03 04:57:58'),(190603,'74:E2:F5:32:51:74','0xde53ad15181cec1093c542d8be10e8d60b','Access-Reject','2016-12-03 04:58:11'),(190604,'00:15:6D:D8:31:2C','0x51c13807de73d7534c478513bbc1de386a','Access-Reject','2016-12-03 04:59:34'),(190605,'1C:AB:A7:16:4E:23','0x1fd984501b7f0a126b458b265cb57c0b69','Access-Reject','2016-12-03 05:01:41'),(190606,'80:19:67:C5:BD:21','0x8acddbb139acb0b11837dfec535cdf582a','Access-Reject','2016-12-03 05:02:22'),(190607,'00:27:15:24:72:89','0x6166dbb22fcf0efb463a7a76f1c3b8d0ee','Access-Reject','2016-12-03 05:04:08'),(190608,'B8:4F:D5:1F:C4:3A','0x82e9edd97dc76c1593eb6f1c2b19cd8b42','Access-Reject','2016-12-03 05:06:42'),(190609,'70:F1:A1:16:25:B2','0x1e398051769c3dc02191e3956635065212','Access-Reject','2016-12-03 05:07:16'),(190610,'80:19:67:4B:BA:B5','0x770be9548daf201a2707d09054769d1b2d','Access-Reject','2016-12-03 05:08:40'),(190611,'80:72:0D:39:1E:18','0x78c269b3bf9e0b252960062fd00052f97f','Access-Reject','2016-12-03 05:08:47'),(190612,'80:72:0D:39:1E:18','0x6699eb91504df6cbba1de669329d038a53','Access-Reject','2016-12-03 05:09:12'),(190613,'BC:B3:08:CF:04:A9','0xf3442eeeed796c86c7018c40b33d0685bc','Access-Reject','2016-12-03 05:09:28'),(190614,'00:15:6D:D8:31:2C','0x5eb40f913d0f92e319fa5520dd9107cfc8','Access-Reject','2016-12-03 05:09:33'),(190615,'EC:0E:C4:63:75:99','0xbb4f76fead0532c80f63b5286e70b6604a','Access-Reject','2016-12-03 05:10:01'),(190616,'70:F1:A1:16:25:B2','0x385538ce8183ea734982f44f115708dbf0','Access-Reject','2016-12-03 05:10:35'),(190617,'24:E3:14:C1:7D:88','0xe6ff3c10f56de4c31de74b4c3ca11368ca','Access-Reject','2016-12-03 05:10:53'),(190618,'5C:F9:6A:8F:AA:30','0x48539b145361e3eb694808b49c4a307e60','Access-Reject','2016-12-03 05:11:04'),(190619,'00:27:15:47:30:73','0xbcf1a976cce91698d17fa867ddb9707337','Access-Reject','2016-12-03 05:11:26'),(190620,'00:08:22:90:EB:56','0x95ad08164edb6e94bd57e9bc7689d16c27','Access-Reject','2016-12-03 05:14:45'),(190621,'00:27:15:32:05:52','0xf54fbb12190cfd9824a60a39d2928b6ff0','Access-Reject','2016-12-03 05:15:59'),(190622,'00:1D:E0:A4:0F:79','0x759598abbce278d5b2b649b628c46296c8','Access-Reject','2016-12-03 05:16:06'),(190623,'1C:AB:A7:16:4E:23','0x94ea8a602edd106163cb017e5e4acde61f','Access-Reject','2016-12-03 05:16:16'),(190624,'6C:88:14:27:17:C4','0x166e1f8e5f0bde6bd3584a2530e20dac1b','Access-Reject','2016-12-03 05:16:54'),(190625,'50:9E:A7:87:C9:2F','0x0d3afc00c4e828982eb8e0df44f75861c5','Access-Reject','2016-12-03 05:18:46'),(190626,'00:15:6D:D8:31:2C','0xc64c42ba3e75ce6c02d142029ccd1b7a01','Access-Reject','2016-12-03 05:19:33'),(190627,'80:19:67:4B:BA:B5','0xc2cbcd4d162f5280a7a4133c3146f44e19','Access-Reject','2016-12-03 05:19:41'),(190628,'00:08:22:90:EB:56','0x2b274ba8fa09467ff5268d795125bb77db','Access-Reject','2016-12-03 05:19:52'),(190629,'A4:81:EE:B1:94:88','0x0645564b4c94b40bb5c6b1ac23dfcea6b7','Access-Reject','2016-12-03 05:21:11'),(190630,'B0:DF:3A:76:36:5F','0xd874e2b1d571b7b64047af3cc2c13dc297','Access-Reject','2016-12-03 05:21:24'),(190631,'70:F1:A1:16:25:B2','0xf0095293f3fa9d69ae5d661e78bd8852d9','Access-Reject','2016-12-03 05:23:02'),(190632,'74:E2:F5:32:51:74','0x772ad4db937a04df28aee4d65abefe013a','Access-Reject','2016-12-03 05:23:26'),(190633,'78:FF:CA:05:98:9A','0x124ceacd2e68c58794c81d77c15e9d5fec','Access-Reject','2016-12-03 05:24:39'),(190634,'24:E3:14:C1:7D:88','0x72fe33323a24e4d63d62fc1f412888daed','Access-Reject','2016-12-03 05:25:39'),(190635,'80:19:67:4B:BA:B5','0x805dba7d99a39e50b6ffd0a21c7ce86574','Access-Reject','2016-12-03 05:25:55'),(190636,'1C:AB:A7:16:4E:23','0x5ffaa4a095ff2d9492a7cd6ff1dc01535e','Access-Reject','2016-12-03 05:26:21'),(190637,'50:72:0D:39:79:31','0x0c3aaac3c25e527db5e5deab8fbebb8411','Access-Reject','2016-12-03 05:26:25'),(190638,'38:F2:3E:28:67:B0','0x9491f8b9556ae80f84df580d2d97729864','Access-Reject','2016-12-03 05:26:36'),(190639,'00:27:15:24:72:89','0x5576ed884ad1044c66760679787df8a0fb','Access-Reject','2016-12-03 05:27:43'),(190640,'40:CB:A8:26:64:1F','0xf315048beb13826a84a1d569475f8084a9','Access-Reject','2016-12-03 05:27:48'),(190641,'5C:F9:6A:8F:AA:30','0x0da3132a15b146223c432d2b7031d280b7','Access-Reject','2016-12-03 05:28:02'),(190642,'00:15:6D:D8:31:2C','0xa83513667a296a08a746f7db477bc4992a','Access-Reject','2016-12-03 05:29:33'),(190643,'64:6C:B2:33:6F:A3','0x0ba12e217176a27f1bb506722aeafbb857','Access-Reject','2016-12-03 05:30:35'),(190644,'B0:DF:3A:76:36:5F','0xade4103adb2c10434e543046c9aa309571','Access-Reject','2016-12-03 05:31:26'),(190645,'00:27:15:32:05:52','0xa5615acf9e6f3197b3b09ae7318caacea0','Access-Reject','2016-12-03 05:32:05'),(190646,'78:C3:E9:F3:59:8C','0x6a2f36cfce3597fc6a43d38e23226566dd','Access-Reject','2016-12-03 05:32:20'),(190647,'14:9A:10:E9:0B:F6','0xec252b70d4c6c61a8edc02d7e09b9abfad','Access-Reject','2016-12-03 05:33:00'),(190648,'88:C9:D0:C3:4E:46','0xda8af9ab16b212be0bdea5742a6b8f2b6c','Access-Reject','2016-12-03 05:33:16'),(190649,'00:27:15:24:72:89','0x5ad15c078834f259b86c854f63d9c6595f','Access-Reject','2016-12-03 05:33:17'),(190650,'5C:F9:6A:8F:AA:30','0xc389f41154d4dda84fd4d65189b254c2ec','Access-Reject','2016-12-03 05:34:53'),(190651,'00:08:22:90:EB:56','0x86e47e51cd70b9e5575802166b477ca498','Access-Reject','2016-12-03 05:34:56'),(190652,'C8:DD:C9:68:A1:A6','0x1e17f5bd19341ac7259f30ed3bb71d37cc','Access-Reject','2016-12-03 05:35:00'),(190653,'58:48:22:C1:77:9A','0x2c9d8cdbddbb567944ffef89f3a69890fb','Access-Reject','2016-12-03 05:35:33'),(190654,'80:86:F2:B6:AD:28','0xd1fcb9b167b55d147104ebe60db632520e','Access-Reject','2016-12-03 05:35:51'),(190655,'B8:4F:D5:1F:C4:3A','0x1db77e76cf3622c75b0fb792e02be0cdec','Access-Reject','2016-12-03 05:36:07'),(190656,'40:88:05:EF:E4:3D','0x70aa6d697e4cd4fbaff1fd4dc32d962175','Access-Reject','2016-12-03 05:37:20'),(190657,'80:19:67:4B:BA:B5','0x03e498a687483bc8a6ef0d94213d5ae7a6','Access-Reject','2016-12-03 05:37:27'),(319455,'tpsbiz','','Access-Reject','2018-10-26 05:35:03'),(319456,'tpsbiz','','Access-Reject','2018-10-26 05:35:34'),(190659,'00:15:6D:D8:31:2C','0x43e381bffc270441c7d9cbbe65d53109e4','Access-Reject','2016-12-03 05:39:33'),(190660,'4C:BB:58:C3:63:6B','0x796ed95222d66fa9932f878bcb92822195','Access-Reject','2016-12-03 05:39:36'),(190661,'24:E3:14:C1:7D:88','0x5606396c7580bd9b5b929af5ed0dcefd84','Access-Reject','2016-12-03 05:40:24'),(190662,'78:FF:CA:05:98:9A','0x9e83f86aaefe8ae3c8b759b75280f826a0','Access-Reject','2016-12-03 05:40:24'),(190663,'1C:AB:A7:16:4E:23','0xd827a59ee0892e0e139ce3a4acdee3a54a','Access-Reject','2016-12-03 05:41:05'),(190664,'78:FF:CA:6E:26:CF','0xd7b58e3a363339121e03b79fd8b7a6cc9e','Access-Reject','2016-12-03 05:41:08'),(190665,'88:C9:D0:C3:4E:46','0x54d175d857226b5f167b681ef6051da893','Access-Reject','2016-12-03 05:41:24'),(190666,'80:19:67:4B:BA:B5','0xd374fca59ce1ac194efe1c65e40de04c37','Access-Reject','2016-12-03 05:42:35'),(190667,'80:19:67:F2:55:5F','0x8cc24c2750903e7be247ec2338fc90a961','Access-Reject','2016-12-03 05:44:15'),(190668,'00:27:15:32:05:52','0x6ef32f3ad220830b7383e7757633c49998','Access-Reject','2016-12-03 05:44:47'),(190669,'80:19:67:43:3D:E3','0xfd861feecf843dd36aaacd3502142f473e','Access-Reject','2016-12-03 05:45:24'),(190670,'10:68:3F:82:8A:48','0x671bfbdcb33dc94f816d9ea4bb7291b92e','Access-Reject','2016-12-03 05:46:33'),(288817,'seryda','0x13e14ea5822c68f1ef7c4d732ea734f22b','Access-Accept','2017-06-16 05:35:19'),(190672,'00:08:22:90:EB:56','0xa55aa002e1656c2463cab7914e4489f6a8','Access-Reject','2016-12-03 05:47:34'),(190673,'80:19:67:4B:BA:B5','0x13bb3e21bff9900450e2f7144d091c6f05','Access-Reject','2016-12-03 05:47:52'),(190674,'00:1B:9E:07:A0:E2','0xb8e9904372d0c9e9142f2fbf1f098d3f69','Access-Reject','2016-12-03 05:47:53'),(190675,'00:15:6D:D8:31:2C','0x26f09ba93adb84a20be2d9842725523a3f','Access-Reject','2016-12-03 05:49:33'),(190676,'5C:F9:6A:8F:AA:30','0x488d3946d47d3889ba91bbd5d2fe26ceea','Access-Reject','2016-12-03 05:49:46'),(190677,'80:19:67:2E:CD:64','0xb801a309416b95c10301c2970713e7a6e3','Access-Reject','2016-12-03 05:49:50'),(190678,'58:48:22:C1:77:9A','0x4cf5cda4e127530c5f50091915d56f3bce','Access-Reject','2016-12-03 05:50:32'),(190679,'80:19:67:F0:6C:FD','0x063214042ac167f2d3cbbfa2149fa56fb4','Access-Reject','2016-12-03 05:50:53'),(190680,'B8:4F:D5:1F:C4:3A','0x68a45f23f7192b7dea104d98b38aec9845','Access-Reject','2016-12-03 05:51:07'),(190681,'B0:DF:3A:76:36:5F','0xd44b2542c02ac77ba1019ec7bf3b59c15b','Access-Reject','2016-12-03 05:51:37'),(190682,'24:F0:94:35:AD:F5','0x5a29fbc13c5c4fcda308c83eca637bbd8e','Access-Reject','2016-12-03 05:52:25'),(190683,'00:08:22:90:EB:56','0xd5d695fcf49fbd356ad15eaa0d97d3f3e1','Access-Reject','2016-12-03 05:52:36'),(190684,'E0:98:61:1D:AD:60','0xe58d6d376a5ef309bdf0b535eb4caf75f5','Access-Reject','2016-12-03 05:52:51'),(190685,'00:21:E2:EA:A1:99','0x98fbe91f0684fc13dde9d63c3873ae4059','Access-Reject','2016-12-03 05:54:15'),(190686,'1C:AB:A7:16:4E:23','0x37ba4519714c809060d36e3afcde9d6de6','Access-Reject','2016-12-03 05:55:43'),(190687,'78:FF:CA:74:48:7A','0xb383bd8f86e56354110f2a6319b463d8a8','Access-Reject','2016-12-03 05:56:19'),(190688,'78:FF:CA:2C:49:0D','0x0a74bb527be49cb00c149591dd188cb162','Access-Reject','2016-12-03 05:56:24'),(190689,'38:0F:4A:37:E8:6D','0x1385551fcdf0781b120d28426a204c9571','Access-Reject','2016-12-03 05:56:27'),(190690,'B0:5B:67:4B:52:CB','0xb8f71836888bff32fa38a1ce29bda4717b','Access-Reject','2016-12-03 05:57:07'),(190691,'80:19:67:CF:E3:D0','0xce5ad882146888e8c8d5d7e51701b205e7','Access-Reject','2016-12-03 05:57:10'),(190692,'BC:B3:08:D7:4B:53','0x2f04bb64f81d3a2f50277ee94b1e3a5aa4','Access-Reject','2016-12-03 05:57:33'),(190693,'40:CB:A8:26:64:1F','0x5f6002f5887eebb81b3e8bd0020ea42aff','Access-Reject','2016-12-03 05:57:34'),(190694,'00:08:22:90:EB:56','0xaa472a6e30f9071897d2dd26546a7d2f73','Access-Reject','2016-12-03 05:57:39'),(190695,'24:E3:14:C1:7D:88','0x5272e129d7387af1bae8eb7a8a42462a6b','Access-Reject','2016-12-03 05:57:52'),(190696,'5C:F9:6A:8F:AA:30','0x5dbcfd73ee2331b5a537e576bc66c96005','Access-Reject','2016-12-03 05:58:03'),(190698,'74:E2:F5:32:51:74','0xbc3d4e1bab64d3e2378c5ffebda9ec0bae','Access-Reject','2016-12-03 05:58:14'),(190699,'80:19:67:4B:BA:B5','0xc54aafea0c6969bc12d59debee590ad8f1','Access-Reject','2016-12-03 05:58:14'),(190700,'00:15:6D:D8:31:2C','0xdbcf2bbcb0c2039c2f9eb125204e72e149','Access-Reject','2016-12-03 05:59:33'),(190701,'20:D3:90:F3:BA:A8','0xbb43c21fb8ebca35fb9cfbeeb456ef350f','Access-Reject','2016-12-03 06:00:04'),(190702,'94:39:E5:DF:38:B7','0x4f6ac76cc4ddab9187c16cb1618ef2f6a5','Access-Reject','2016-12-03 06:00:49'),(346575,'tpsbiz','','Access-Reject','2018-12-13 14:22:01'),(190704,'80:19:67:F2:55:5F','0x75a4f3ce9c9f6a9e687c14b2dbdd4373a7','Access-Reject','2016-12-03 06:01:09'),(309709,'Theophiliaankomah@gmail.com ','0x640ed3113ad9a5422f25c8208c8e984524','Access-Reject','2018-07-10 15:44:59'),(190706,'00:27:15:32:05:52','0x1e8333a3c0e69de81844f1b5084ce2a318','Access-Reject','2016-12-03 06:03:28'),(190707,'80:19:67:84:3C:4D','0x533432c0f9de0700ab91146bac4dcad112','Access-Reject','2016-12-03 06:05:35'),(190708,'5C:F9:6A:8F:AA:30','0xe953cd20ff512fb1174e7f9a655e0f4b5a','Access-Reject','2016-12-03 06:06:03'),(190709,'10:30:47:9F:9D:F6','0x09ff90241cfd293401cd6a759a9d938fb2','Access-Reject','2016-12-03 06:07:17'),(190710,'B0:5B:67:4B:52:CB','0x079a410f50e574221e5150937c127cf234','Access-Reject','2016-12-03 06:08:18'),(190711,'40:CB:A8:26:64:1F','0x728d47b9534a8fc4816ae6b965a11c82aa','Access-Reject','2016-12-03 06:08:26'),(190712,'80:19:67:4B:BA:B5','0x99dfe1e3c684255fa1ecd324839109c57e','Access-Reject','2016-12-03 06:09:02'),(190713,'00:15:6D:D8:31:2C','0x5f17720e35044b468d50e177f26d9c806d','Access-Reject','2016-12-03 06:09:34'),(190714,'38:0F:4A:37:E8:6D','0xc1717a70779058f894d01b2f1282d6f877','Access-Reject','2016-12-03 06:09:55'),(190715,'08:86:20:4B:BA:C7','0x2bf358525c0bfb1ca33e0b84090248e56b','Access-Reject','2016-12-03 06:09:58'),(190716,'E8:15:0E:04:EB:30','0x515a1c2a74425d0896f9a222c11e9c4d84','Access-Reject','2016-12-03 06:10:24'),(190717,'1C:AB:A7:16:4E:23','0xc147d2d4cde019e79243cbdfcdd2d11a94','Access-Reject','2016-12-03 06:10:28'),(190718,'B8:4F:D5:1F:C4:3A','0x4e6298b5bde1af3844dbf259b9b145af93','Access-Reject','2016-12-03 06:10:30'),(190719,'80:19:67:CF:E3:D0','0x0ae73a80e5c48a06fbd2d9fdae4ef82efa','Access-Reject','2016-12-03 06:12:11'),(190720,'80:19:67:40:DC:BB','0x222153e547e5134ec2778d5bcc3934e87b','Access-Reject','2016-12-03 06:12:14'),(190721,'00:08:22:90:EB:56','0xc1a0c08c22fbd97d89c3511304d60c0f9d','Access-Reject','2016-12-03 06:12:19'),(190722,'24:E3:14:C1:7D:88','0x91de08f51bf051daac9fc0d8966817b560','Access-Reject','2016-12-03 06:12:38'),(330730,'tpsbiz','','Access-Reject','2018-11-22 11:44:44'),(190724,'80:19:67:F2:55:5F','0x33b91077c8e2b44317b5f87470e3510a34','Access-Reject','2016-12-03 06:13:02'),(190725,'5C:F9:6A:8F:AA:30','0xfe6c973e956f51d42ab249fbbf947c7858','Access-Reject','2016-12-03 06:13:04'),(190726,'00:27:15:32:05:52','0xd87b059bb196730433176308576e91527b','Access-Reject','2016-12-03 06:13:36'),(190727,'D0:2D:B3:6D:BC:B7','0x541a608b342cc49b8f0eeb0df87a0724e7','Access-Reject','2016-12-03 06:15:08'),(190728,'9C:D2:1E:1C:4F:CB','0xe139c2e8639adce84d071d4b0384efa0f3','Access-Reject','2016-12-03 06:15:30'),(190729,'A4:70:D6:83:3F:F6','0x91613e3c3c451dbd2c7a4074be72835729','Access-Reject','2016-12-03 06:15:48'),(190730,'80:19:67:D3:E5:CF','0xfe50c5a187cd1818c89285051fbb95bc15','Access-Reject','2016-12-03 06:16:03'),(190731,'70:F1:A1:16:25:B2','0x6dfa4cd14d73b030dd3d2a45b272f6f7d7','Access-Reject','2016-12-03 06:16:06'),(923785,'dodoos','','Access-Reject','2019-11-08 16:39:45'),(190733,'E0:B6:F5:28:0A:00','0x0307d31f72ad86994d9800006c8aa71b99','Access-Reject','2016-12-03 06:17:11'),(190734,'00:08:22:90:EB:56','0x66697d9f789bbd9efe77d4b62bd0280c7d','Access-Reject','2016-12-03 06:17:21'),(346427,'tpsbiz','','Access-Reject','2018-12-13 13:07:08'),(190736,'00:1B:9E:07:A0:E2','0x6dddff51aa9893542e1f9387dc94e04845','Access-Reject','2016-12-03 06:17:57'),(190737,'08:86:20:53:62:0F','0xaa869f2cbc986d0f2a5ca459d74c4d1a85','Access-Reject','2016-12-03 06:18:09'),(190738,'40:88:05:EF:E4:3D','0xae5b726872c7f6bdd55d0ef6c66d91c000','Access-Reject','2016-12-03 06:19:06'),(190739,'3C:83:75:4D:40:E6','0xf85ab6a689baedcd682c7067eccf020e8a','Access-Reject','2016-12-03 06:19:20'),(190740,'00:15:6D:D8:31:2C','0x75efd9a3e02cc7b006f00a0990115bc51b','Access-Reject','2016-12-03 06:19:34'),(190741,'80:19:67:5F:BB:C3','0xf623b42462b8e216aacb7f7db0648fa73f','Access-Reject','2016-12-03 06:19:42'),(190742,'38:0F:4A:37:E8:6D','0x717ecc09a29d391fdddc8893a6fb73f3f2','Access-Reject','2016-12-03 06:20:31'),(190743,'E0:98:61:1D:AD:60','0xfdeb7644f023f6396d3bf57529ab93ab97','Access-Reject','2016-12-03 06:21:05'),(190744,'50:2E:5C:56:01:59','0x0fe95f8222c4469dcd2201265994bba671','Access-Reject','2016-12-03 06:21:27'),(190745,'A8:16:B2:5A:3C:90','0x7decf34646435e49ed6fbde88a6266f7b5','Access-Reject','2016-12-03 06:21:49'),(190746,'A4:44:D1:5C:6F:8E','0x14de2ab9d677cd26654aa7db7d84d3b280','Access-Reject','2016-12-03 06:22:05'),(190747,'80:19:67:D5:D0:29','0x0ed43b393fda5a3496587be8dd987dc9de','Access-Reject','2016-12-03 06:22:23'),(190748,'00:08:22:90:EB:56','0xed1e1bd9e9832612a9efad972256c70ac1','Access-Reject','2016-12-03 06:22:23'),(190749,'00:27:15:24:72:89','0x7e596945d1cd1005591c46c38f88c7a9a1','Access-Reject','2016-12-03 06:23:06'),(190750,'70:F1:A1:16:25:B2','0x3ca92998be68caa33302aa659b15b5f7c4','Access-Reject','2016-12-03 06:23:52'),(923784,'dodoos','','Access-Reject','2019-11-08 16:39:33'),(190752,'BC:F5:AC:A0:1C:8F','0xed75fb3a9544d4c42f2b80ea55e05a0603','Access-Reject','2016-12-03 06:24:31'),(190753,'00:71:E2:EA:A7:EB','0xfb3c5dd6f1af01a65d1f713e94000326e8','Access-Reject','2016-12-03 06:24:52'),(190754,'1C:AB:A7:16:4E:23','0x8f7957b55156f0717ae1322fcec45459a8','Access-Reject','2016-12-03 06:25:14'),(190755,'78:FF:CA:CB:AE:58','0x88dff8190663f1d54bc50a578c12ec6425','Access-Reject','2016-12-03 06:25:37'),(190756,'80:01:84:58:A6:7F','0x23e345a1877496c28eeaaba500ccca5327','Access-Reject','2016-12-03 06:26:43'),(190757,'80:19:67:D3:E5:CF','0xc7558a23978c5003d4f171adb8ad6b9fdc','Access-Reject','2016-12-03 06:26:52'),(190758,'B0:DF:3A:76:36:5F','0xa0e16e6e9c867ea426b36ca276d013db02','Access-Reject','2016-12-03 06:26:58'),(190759,'A4:70:D6:83:3F:F6','0xe8f6dac2a997f84514e3fa312ee00df1bb','Access-Reject','2016-12-03 06:27:07'),(190760,'00:08:22:D2:AB:3E','0x29481d91a3f05fce685a70d930dccddabb','Access-Reject','2016-12-03 06:27:09'),(190761,'EC:0E:C4:63:75:99','0xd7678059d389936c54ae4868a0f758f5d3','Access-Reject','2016-12-03 06:27:14'),(190762,'24:E3:14:C1:7D:88','0x81f853c9014e8b5f1f740b1e4670f8edf7','Access-Reject','2016-12-03 06:27:24'),(190763,'78:C3:E9:F3:59:8C','0x089fa160664f22a10a77cae86f6346fde6','Access-Reject','2016-12-03 06:27:39'),(190764,'74:E2:F5:32:51:74','0xcc52d93a4f289d00617885aca2ac8eb191','Access-Reject','2016-12-03 06:28:13'),(923783,'dodoos','','Access-Reject','2019-11-08 16:39:22'),(190766,'00:08:22:90:EB:56','0x74a589103fb0c386443a9caf11b381d21e','Access-Reject','2016-12-03 06:28:54'),(190767,'A4:44:D1:4C:18:A2','0x4e0328de7c578e1100b13867167079eac2','Access-Reject','2016-12-03 06:29:06'),(190768,'94:39:E5:DF:38:B7','0x49a58dd59456e3723ffc2d673081ed54a9','Access-Reject','2016-12-03 06:29:25'),(190769,'00:08:22:76:9C:5B','0x0f43aed5daf2c8bb8fce27bb3682f846ae','Access-Reject','2016-12-03 06:29:29'),(190770,'00:15:6D:D8:31:2C','0x9b35ab0f48762a3ba7042e9d6c0a1eed78','Access-Reject','2016-12-03 06:29:33'),(332977,'tpsbiz','','Access-Reject','2018-12-05 06:16:56'),(190772,'C0:18:85:6D:DA:40','0xa0e8b37a6ab62981eba543dd2854e414ce','Access-Reject','2016-12-03 06:30:20'),(190773,'88:C9:D0:C3:4E:46','0x1adde7f04b9a160c3a7ac1520c7d3a872e','Access-Reject','2016-12-03 06:30:23'),(190774,'1me yet3','0x94d781264152fe2cf4a8158c8f7c398aa4','Access-Reject','2016-12-03 06:30:31'),(190775,'40:CB:A8:26:64:1F','0x6dcff3f6b6804fad30a08071241bb9c7e6','Access-Reject','2016-12-03 06:30:33'),(190776,'80:19:67:43:3D:E3','0x2d5538aab193f2f1a28078c68bd5d427fd','Access-Reject','2016-12-03 06:30:59'),(190777,'1me yet3','0xf93ddc9eaa16e79cd293e15d17feb904f1','Access-Reject','2016-12-03 06:31:34'),(345149,'tpsbiz','','Access-Reject','2018-12-13 02:06:43'),(190779,'1me yet3','0x65e398a5547ca79d456dce3483014207c2','Access-Reject','2016-12-03 06:31:59'),(190780,'00:27:15:32:05:52','0x39eef252b9791348f0d95434d5734ab5a4','Access-Reject','2016-12-03 06:32:06'),(190781,'58:A2:B5:8E:CF:5B','0x714e9d1ea9cf48f15e90ebba82903e6954','Access-Reject','2016-12-03 06:32:28'),(190782,'5C:F9:6A:8F:AA:30','0x76c19e7d2a29e605f8f58a11bd1da06ae8','Access-Reject','2016-12-03 06:33:06'),(190783,'1me yet3','0x7a0d5e629ec6b673b782cb24b17456182f','Access-Reject','2016-12-03 06:33:44'),(346734,'tpsbiz','','Access-Reject','2018-12-13 15:45:19'),(190785,'60:FE:1E:91:90:11','0xa279e9fcaab94ae9b5c1191479297198db','Access-Reject','2016-12-03 06:36:00'),(190786,'58:48:22:C1:77:9A','0xc5e05bc8c392e33a6f7687c4a013e88da2','Access-Reject','2016-12-03 06:36:01'),(190787,'E0:98:61:1D:AD:60','0xdec9cb59479f869c3bf5b458a9b2b9f9e2','Access-Reject','2016-12-03 06:36:28'),(190788,'38:2D:E8:3F:CC:98','0x24cdb47a6892e6f2eef3327c73e9b7d317','Access-Reject','2016-12-03 06:37:21'),(190789,'C0:38:96:40:F3:8B','0x8904890f2a5de1af18a1f7e87f93c8170e','Access-Reject','2016-12-03 06:37:48'),(346708,'tpsbiz','','Access-Reject','2018-12-13 15:31:40'),(345148,'tpsbiz','','Access-Reject','2018-12-13 02:06:40'),(333010,'tpsbiz','','Access-Reject','2018-12-05 06:34:16'),(190793,'00:15:6D:D8:31:2C','0x50771428ca355780d336a4adc3416411e4','Access-Reject','2016-12-03 06:39:33'),(190794,'D0:7E:35:E5:44:C6','0x3cf127025c4514a65707d457cc13bd14c4','Access-Reject','2016-12-03 06:39:39'),(190795,'7C:C7:09:29:C2:54','0x8404fd145091ff32447e5054c1f1c4998e','Access-Reject','2016-12-03 06:40:30'),(190796,'1C:AB:A7:16:4E:23','0x92a2a917613702ee415b8f7d94c7e15219','Access-Reject','2016-12-03 06:40:31'),(190797,'78:FF:CA:2C:49:0D','0xd46c8ee56d9acea32d48a4290b6d40a201','Access-Reject','2016-12-03 06:40:31'),(190798,'00:1B:B1:F5:E6:E2','0x42ff4d066725b6fc8bbc5844efb48f9f47','Access-Reject','2016-12-03 06:40:49'),(190799,'40:CB:A8:26:64:1F','0x8b164457eed2c09b6ab7d19273770467ac','Access-Reject','2016-12-03 06:40:54'),(333393,'tpsbiz','','Access-Reject','2018-12-05 09:50:43'),(190801,'84:A4:66:FC:7A:02','0x9d0d5e92dacb6cc756e9491812afdb840c','Access-Reject','2016-12-03 06:42:03'),(190802,'24:E3:14:C1:7D:88','0x8a6932930a674a0db9421c5fb182c9cd6f','Access-Reject','2016-12-03 06:42:10'),(190803,'00:23:08:DB:36:0A','0x03c4254e184d19d226a9c3cbe0241c7e91','Access-Reject','2016-12-03 06:42:20'),(190804,'78:C3:E9:F3:59:8C','0x45445d45e367e2134cff5584cede98626d','Access-Reject','2016-12-03 06:42:43'),(190805,'48:45:20:B9:A8:A7','0x5ef7d178ac434bb3246b035bf7fc87a317','Access-Reject','2016-12-03 06:44:20'),(333035,'tpsbiz','','Access-Reject','2018-12-05 06:46:26'),(190807,'78:FF:CA:1F:A6:8E','0xea14f711b68c70369ccf69df25b73a4ec0','Access-Reject','2016-12-03 06:44:41'),(190808,'00:08:22:90:EB:56','0x9737a8e4e476b166cc19eb65cb65a0e223','Access-Reject','2016-12-03 06:44:56'),(190809,'80:19:67:A7:F2:E8','0xf5a072f769a2e2e820060c57ca70a5dad3','Access-Reject','2016-12-03 06:46:31'),(190810,'70:72:0D:39:17:D5','0x88ffe0a170839e6b1f3edc75c46a74ff90','Access-Reject','2016-12-03 06:46:39'),(190811,'60:D9:A0:CE:0C:E1','0x4616cba48f0611411f7404cbda9e2a2904','Access-Reject','2016-12-03 06:47:24'),(190812,'00:27:15:61:52:1D','0xf4590ef8a9aa44f02fc65b29b20931196c','Access-Reject','2016-12-03 06:47:38'),(190813,'5C:2E:59:26:CF:29','0x8dcef00babc4367487fc6a568ec21a0f61','Access-Reject','2016-12-03 06:47:59'),(190814,'00:1B:9E:07:A0:E2','0x01b17d915c79b0eee376618a082ec14245','Access-Reject','2016-12-03 06:48:00'),(190815,'CC:07:AB:60:4F:6D','0x0ad31ac0b10c002754cb744093ef32bb92','Access-Reject','2016-12-03 06:48:04'),(346681,'tpsbiz','','Access-Reject','2018-12-13 15:17:56'),(346682,'tpsbiz','','Access-Reject','2018-12-13 15:18:33'),(346683,'tpsbiz','','Access-Reject','2018-12-13 15:19:04'),(190818,'00:15:6D:D8:31:2C','0x5a8e1cbbc13fc129bcd3296816864b4f9e','Access-Reject','2016-12-03 06:49:33'),(190819,'50:2E:5C:56:01:59','0xfdfc1907717eee512bec391c6ebb2cc88b','Access-Reject','2016-12-03 06:49:37'),(190820,'38:2D:E8:3F:CC:98','0xb7d7247920e393ab13a551e2489851c9ca','Access-Reject','2016-12-03 06:49:41'),(190821,'00:08:22:90:EB:56','0x533b8c3479665ebbdaf4370d3ab575701a','Access-Reject','2016-12-03 06:49:57'),(190822,'E0:CA:94:F1:23:B6','0x40931234fab7bf87e5b4f135806208d246','Access-Reject','2016-12-03 06:50:13'),(190823,'C0:64:C6:CC:74:F8','0x2f69be891f92a03bf71515359ca2d12bce','Access-Reject','2016-12-03 06:50:35'),(190824,'58:48:22:C1:77:9A','0x31649733e72cc7d11a81177bc9c3c0a369','Access-Reject','2016-12-03 06:51:00'),(190825,'1mj','0xc1c59ea9ae9c286f0abc8e76f3262da587','Access-Reject','2016-12-03 06:51:49'),(190826,'40:B8:9A:4B:6D:AC','0xf80d333dec1c0498b411ec6659d496e8c5','Access-Reject','2016-12-03 06:52:38'),(190827,'78:C3:E9:F3:59:8C','0xaf603bf207d23564289d4becb48f323387','Access-Reject','2016-12-03 06:52:51'),(190828,'80:19:67:29:DC:A9','0xe8dfe00f815d672b25d0c09b22cf0868f3','Access-Reject','2016-12-03 06:52:58'),(190829,'A4:70:D6:83:3F:F6','0x9268721eb580da54208a87e1fef2e923a8','Access-Reject','2016-12-03 06:53:09'),(346747,'tpsbiz','','Access-Reject','2018-12-13 15:52:10'),(190831,'00:71:E2:EA:A7:EB','0xb97a6b18df2dd27389e1fa9a70ccb43beb','Access-Reject','2016-12-03 06:54:26'),(190832,'1C:AB:A7:16:4E:23','0x94696e785732375680bd272becc5be8921','Access-Reject','2016-12-03 06:54:45'),(190833,'F4:F1:5A:58:A0:10','0xfebe614b676d683746149375078344574e','Access-Reject','2016-12-03 06:54:49'),(190834,'58:F1:02:30:C8:62','0xae5a4fb2937f2eef2363fdbda53210db30','Access-Reject','2016-12-03 06:55:37'),(190835,'40:CB:A8:26:64:1F','0x612cd7f5b9db6987928465dea0054a2f01','Access-Reject','2016-12-03 06:56:19'),(190836,'24:E3:14:C1:7D:88','0xb48a69ed39209ae2b75da424fe3211ce35','Access-Reject','2016-12-03 06:56:54'),(190837,'00:1B:9E:07:A0:E2','0x40a9e4dd5f8ee9617f5fd3735328b8ddb5','Access-Reject','2016-12-03 06:58:01'),(190838,'00:08:22:1E:B4:FB','0xeccee2e83cef62e4e034a4eeebe1e8f360','Access-Reject','2016-12-03 06:58:13'),(190839,'78:FF:CA:18:19:04','0x9a3f5a84717e4c8f3b4227ddc569bb32db','Access-Reject','2016-12-03 06:58:48'),(190840,'58:48:22:C1:77:9A','0x73df965b1e90c5ebb020faba563d65b8f3','Access-Reject','2016-12-03 06:58:51'),(190841,'50:9F:27:4A:08:46','0xe77c2441508db9387b69c61f792d463e6c','Access-Reject','2016-12-03 06:59:13'),(190842,'00:15:6D:D8:31:2C','0xa4ab6d18ef4c892353ee3ed3627ae689b5','Access-Reject','2016-12-03 06:59:33'),(190843,'14:8F:C6:E1:62:51','0xeb7a8aa3f353ade51065c5e55af0b1dd6a','Access-Reject','2016-12-03 07:00:25'),(190844,'10:92:66:8A:18:BA','0x97fec9ed294a31755191b7c5d8beb83578','Access-Reject','2016-12-03 07:00:49'),(190845,'94:D8:59:90:A2:79','0x72123b0f0709954ec325ab44887977dea1','Access-Reject','2016-12-03 07:01:32'),(190846,'CC:07:AB:60:4F:6D','0xde0163d550b93a3577cf6be33c27c77c0b','Access-Reject','2016-12-03 07:03:23'),(190847,'BC:B3:08:CA:F9:8D','0x7bc8e6348241c9f85b17640a58c172d49a','Access-Reject','2016-12-03 07:03:23'),(190848,'00:27:15:32:05:52','0x30a3111e038fd710f8b6ae6697921b981e','Access-Reject','2016-12-03 07:03:29'),(190849,'B0:47:BF:E8:4E:4A','0x488fa414a7608ffa8a5b0f761a61f963e1','Access-Reject','2016-12-03 07:06:21'),(190850,'6C:27:79:67:FF:AC','0xdfbaf34d1c90e3dc957a012590113e3cf8','Access-Reject','2016-12-03 07:06:47'),(190851,'BC:44:34:E0:04:53','0xc1d3d24bf858e5d1a5054cad584f399e90','Access-Reject','2016-12-03 07:07:00'),(190852,'00:23:4D:1A:01:B5','0x886a29befba6a0558cbfd5910fc2882a58','Access-Reject','2016-12-03 07:07:11'),(190853,'10:92:66:8A:18:BA','0x546efd60eebc45257fd075dd093bde75a8','Access-Reject','2016-12-03 07:07:23'),(190854,'80:19:67:CD:81:30','0x1c2fd94e0b32fff983c09c1af4c442f617','Access-Reject','2016-12-03 07:07:29'),(190855,'D0:9D:AB:79:2C:14','0xa3c9eebb1e56e5e12e46faa8cc319fac9c','Access-Reject','2016-12-03 07:08:14'),(345201,'tpsbiz','','Access-Reject','2018-12-13 02:16:03'),(190857,'6C:88:14:27:17:C4','0xd8c3f6c06875084e55fbe9bc03542ac781','Access-Reject','2016-12-03 07:08:43'),(190858,'1C:AB:A7:16:4E:23','0x56b97d508ac613e28474b722a7cce52dc3','Access-Reject','2016-12-03 07:08:53'),(306810,'dadukpo','0x16953c3ebf9d02292161fa466e3d421b7a','Access-Accept','2018-04-25 21:37:49'),(190860,'00:15:6D:D8:31:2C','0x30a2fbf259bea0fa620085585df6d789a8','Access-Reject','2016-12-03 07:09:43'),(190861,'00:DB:DF:C2:7C:25','0xcecda7553c2cddf233b8164ed1ae25daff','Access-Reject','2016-12-03 07:09:59'),(190862,'58:2A:F7:F0:55:87','0xb95ef5dafd16677f06cb15f10b743f64d7','Access-Reject','2016-12-03 07:10:14'),(190863,'B0:47:BF:13:41:0E','0x7997ddb25718b56155239e40d67a6817e4','Access-Reject','2016-12-03 07:10:39'),(190864,'50:2E:5C:56:01:59','0x895069f392cddcd3c3aeab49d9565f9b40','Access-Reject','2016-12-03 07:11:20'),(190865,'00:27:15:32:05:52','0x55d73fcb189494d264f316d437f95d7d48','Access-Reject','2016-12-03 07:11:23'),(190866,'24:E3:14:C1:7D:88','0xb056117526a4b1beefb16c9e2bbabeaffc','Access-Reject','2016-12-03 07:11:41'),(190867,'00:15:6D:D8:31:2C','0xd85704970360691a486c4a808aaaf6a580','Access-Reject','2016-12-03 07:11:44'),(190868,'00:08:22:90:EB:56','0xa84ca49cd26823251fd7b5d8230c8d1e20','Access-Reject','2016-12-03 07:12:25'),(190869,'00:08:22:76:9C:5B','0x9b9429b61555918821c8ae04b6a0769668','Access-Reject','2016-12-03 07:13:16'),(190870,'CC:07:AB:60:4F:6D','0x786a73279eecf5b2beacb534769cc57fec','Access-Reject','2016-12-03 07:13:57'),(190871,'10:92:66:8A:18:BA','0xad7f1cab23869662687bcc0340c4721f1b','Access-Reject','2016-12-03 07:15:22'),(190872,'24:FD:52:98:FC:2C','0x8070b249f5897ff901f678a904f95e82b1','Access-Reject','2016-12-03 07:15:24'),(190873,'70:77:81:4C:BA:FD','0x51fc6977cc97a320cfaf2a53bc202a6573','Access-Reject','2016-12-03 07:15:24'),(190874,'00:08:22:1E:B4:FB','0x3372625c6558166cbe1efde400110d9aa1','Access-Reject','2016-12-03 07:16:45'),(190875,'30:AA:BD:95:7D:99','0x178a9bc066a2e0015ec76eecb5e310ddeb','Access-Reject','2016-12-03 07:16:49'),(345908,'tpsbiz','','Access-Reject','2018-12-13 08:28:19'),(190877,'5C:F9:6A:8F:AA:30','0xfdb598eb84df3671dd57e6281147b0e60e','Access-Reject','2016-12-03 07:17:13'),(190878,'60:FE:1E:91:90:11','0xb334298db6676ce2b0985cd8e985c58226','Access-Reject','2016-12-03 07:17:16'),(190879,'00:1B:9E:07:A0:E2','0xe805ceaae1450d8ff370bb59da1cdc5888','Access-Reject','2016-12-03 07:18:19'),(190880,'00:1B:B1:F5:E6:E2','0xb7f085905802502a06ef441b862a8a49a1','Access-Reject','2016-12-03 07:18:28'),(305391,'A13XF','0xf46be7c54b3721037db1247db3467bcdd1','Access-Reject','2018-03-29 00:35:35'),(190882,'74:E2:F5:32:51:74','0xee1dc8a6b1331fc81eef66c02f18b20f73','Access-Reject','2016-12-03 07:19:29'),(190883,'00:15:6D:D8:31:2C','0x5dc5f550e805c40e5b45e48e68620a23ed','Access-Reject','2016-12-03 07:19:34'),(190884,'40:CB:A8:26:64:1F','0x2e9ab3a20565de55709269192d0a2aa9d4','Access-Reject','2016-12-03 07:20:28'),(190885,'38:B1:DB:DE:9A:CD','0x106b575e1fdb483ab8c5440de20495fef2','Access-Reject','2016-12-03 07:21:31'),(190886,'00:08:22:90:EB:56','0xf3805ef39af12ecec1e6bbb78ee2f6d256','Access-Reject','2016-12-03 07:22:27'),(190887,'1C:AB:A7:16:4E:23','0x8bde09a5d3aa00824596d02d16f36315f8','Access-Reject','2016-12-03 07:23:37'),(190888,'80:19:67:3A:AB:87','0x9afee4fa9264670aa4fd7b4853220415bf','Access-Reject','2016-12-03 07:23:46'),(190889,'9C:D3:5B:9E:9E:BE','0x679650254f7b91957f2469a6425cde4721','Access-Reject','2016-12-03 07:24:12'),(190890,'18:3A:2D:F9:B9:2A','0x7bd52cc8a2f9b544bed2d7367e37e75193','Access-Reject','2016-12-03 07:25:03'),(190891,'00:1B:9E:07:A0:E2','0x5fda64ac3d403efd4521b2f50e7e62398d','Access-Reject','2016-12-03 07:25:03'),(923782,'dodoos','','Access-Reject','2019-11-08 16:39:10'),(190893,'24:E3:14:C1:7D:88','0x61b7edd5a8d598c5ed33361ffa51d987e0','Access-Reject','2016-12-03 07:26:27'),(190894,'14:8F:C6:E1:62:51','0x505056b7a511af87ed1a5ee072d5e9ec10','Access-Reject','2016-12-03 07:26:40'),(190895,'EC:88:92:80:D3:24','0xe68c8b346a48130af249ff45560d529c7a','Access-Reject','2016-12-03 07:26:55'),(190896,'1C:3E:84:00:2E:1F','0x378fa235f5d488f9982c1d63836e4c8bab','Access-Reject','2016-12-03 07:27:11'),(190897,'5C:F9:6A:8F:AA:30','0xb230fab7e099d8522a1daed3860e573eee','Access-Reject','2016-12-03 07:27:12'),(346947,'tpsbiz','','Access-Reject','2018-12-13 17:40:17'),(190899,'74:E2:F5:32:51:74','0x9df7c511c8c760bb0dbe6527d0742ea7da','Access-Reject','2016-12-03 07:28:19'),(190900,'84:A4:66:FC:7A:02','0xa717caeb6c31cabb5c183ad84dc928dfd5','Access-Reject','2016-12-03 07:28:35'),(190901,'00:15:6D:D8:31:2C','0x577b13b1b6457da0100793102e33882628','Access-Reject','2016-12-03 07:29:33'),(190902,'78:FF:CA:22:61:7B','0x59bc6463d5610c5d60635ce5da71f2e31f','Access-Reject','2016-12-03 07:29:39'),(190903,'00:08:22:76:9C:5B','0x443884fc5c120be931c10cff8eddb86854','Access-Reject','2016-12-03 07:29:55'),(190904,'00:08:22:76:9C:5B','0x28415f026be8e8051ed6f96404f6d04af7','Access-Reject','2016-12-03 07:29:57'),(190905,'A4:51:6F:F8:7B:38','0x961f3437d753df57216b68165df6abfe80','Access-Reject','2016-12-03 07:30:14'),(190906,'80:19:67:E0:C9:2E','0xbeb16a771c34ce5b518271c16fa82700fd','Access-Reject','2016-12-03 07:31:22'),(190907,'40:CB:A8:26:64:1F','0x8df96cc02906b16edf80698d1302de766a','Access-Reject','2016-12-03 07:31:26'),(190908,'84:55:A5:8B:3A:83','0x40b44ab3981b15ab4b80bb4d4cd4b37a4e','Access-Reject','2016-12-03 07:31:59'),(190909,'60:FE:1E:91:90:11','0xe374f878583b0096a9c91f0fc6e825cd93','Access-Reject','2016-12-03 07:32:00'),(190910,'30:AA:BD:F9:22:93','0xc05e1a3188aab4fcb13874983ce5e56a41','Access-Reject','2016-12-03 07:32:01'),(190911,'24:E3:14:C1:7D:88','0x4baf782523a322b2689b8ce5763d9236b8','Access-Reject','2016-12-03 07:33:38'),(190912,'40:B8:9A:4B:6D:AC','0xc8d5f2f412b1d9a305eb8c93311811202a','Access-Reject','2016-12-03 07:34:21'),(345926,'tpsbiz','','Access-Reject','2018-12-13 08:37:54'),(345925,'tpsbiz','','Access-Reject','2018-12-13 08:37:13'),(190915,'58:48:22:C1:77:9A','0x4a81fa14f2afcaf2c5fa3155a6f7505ecc','Access-Reject','2016-12-03 07:36:33'),(345924,'tpsbiz','','Access-Reject','2018-12-13 08:36:41'),(345923,'tpsbiz','','Access-Reject','2018-12-13 08:36:10'),(190918,'78:FF:CA:19:4A:0A','0xac6ba80c2a655805c43f6c3afbb0a11917','Access-Reject','2016-12-03 07:37:14'),(190919,'58:F1:02:30:C8:62','0xbb48cfceb16e13c9fcf5d438470a2fa592','Access-Reject','2016-12-03 07:37:54'),(190920,'1C:AB:A7:16:4E:23','0xeeceb3d3a208501bc08320bd82b08aab49','Access-Reject','2016-12-03 07:38:24'),(190921,'0C:48:85:F7:4E:EA','0x785d5e222920a9758a9b12ae6b59e5cc8e','Access-Reject','2016-12-03 07:39:03'),(190922,'0C:48:85:F7:4E:EA','0x4e9a7193c47d082b71936756f4ba40fda5','Access-Reject','2016-12-03 07:39:04'),(190923,'00:15:6D:D8:31:2C','0x61c5209f60c8f879aabea02318f07e8276','Access-Reject','2016-12-03 07:39:33'),(190924,'40:72:0D:3A:BE:16','0x8f3d5e4232a20e2641c03bfaf105590d34','Access-Reject','2016-12-03 07:39:55'),(190925,'18:87:96:18:47:55','0xbd9051336a114b2a3a35bffff0a379442b','Access-Reject','2016-12-03 07:40:03'),(190926,'3C:83:75:4D:40:E6','0x0d72f1137b3c7fd4fd5ce3a6e7ecc811bb','Access-Reject','2016-12-03 07:40:13'),(190927,'5C:2E:59:26:CF:29','0x7cd02674bc1204efcffe40855e0379fd48','Access-Reject','2016-12-03 07:40:14'),(190928,'5C:2E:59:26:CF:29','0xd38482df1344127b6bc9fd2cf43e21853d','Access-Reject','2016-12-03 07:40:16'),(190929,'00:08:22:1E:B4:FB','0x55e2552148e38207ff9ee7c4517f6057cd','Access-Reject','2016-12-03 07:41:09'),(190930,'E8:15:0E:04:EB:30','0xad8d171e7a1451b0985dca8ec4d882c80d','Access-Reject','2016-12-03 07:41:13'),(190931,'80:19:67:3B:01:5D','0x490e5a3ca787c319485c285889ba50a3fb','Access-Reject','2016-12-03 07:41:34'),(346746,'tpsbiz','','Access-Reject','2018-12-13 15:51:35'),(190933,'B8:A3:E0:16:04:91','0xd896bf3d4fe7ed9ed643e7a55f5d73b060','Access-Reject','2016-12-03 07:41:39'),(190934,'54:27:1E:64:A3:D7','0x79939512585c9472d86ed248dcdfcfb7bf','Access-Reject','2016-12-03 07:41:57'),(190935,'80:19:67:4B:BA:B5','0xfd592e0577d23ed7e650b546458f30a462','Access-Reject','2016-12-03 07:42:04'),(190936,'60:FE:1E:91:90:11','0xa249049ae11cc4571360fa450f31f498b0','Access-Reject','2016-12-03 07:42:07'),(190937,'54:27:1E:4E:11:61','0xef7e40bede898909abe7db07d480b13cf7','Access-Reject','2016-12-03 07:42:31'),(190938,'E8:39:DF:C5:F1:C8','0xf5045ca1621977b511352d920c12a0973b','Access-Reject','2016-12-03 07:42:51'),(190939,'78:C3:E9:F3:59:8C','0xb981730f59c5ea80ec90288a7a7d249581','Access-Reject','2016-12-03 07:43:03'),(190940,'24:E3:14:C1:7D:88','0xe1bde97c58e5a7077303b54fdf1d409f7c','Access-Reject','2016-12-03 07:43:07'),(190941,'00:08:22:76:9C:5B','0x1b20ce8228722f93ab203ceb4fd95b3465','Access-Reject','2016-12-03 07:43:26'),(190942,'B8:4F:D5:1F:C4:3A','0x16e27b45d649e485f54669b829e015c6e8','Access-Reject','2016-12-03 07:43:31'),(190943,'50:2E:5C:56:01:59','0xfc0f1b1de504bf9251a8a7dc0fa95fb282','Access-Reject','2016-12-03 07:44:14'),(190944,'4C:BB:58:C3:63:6B','0xe394a28fdacbad65742f5a75e1dd23d757','Access-Reject','2016-12-03 07:44:42'),(190945,'78:FF:CA:2C:49:0D','0x47011dc9abd8834469e82740dde2fb7d31','Access-Reject','2016-12-03 07:44:55'),(190946,'80:19:67:43:3D:E3','0xb5b32c7b6094815a8497dba30b0d90593f','Access-Reject','2016-12-03 07:45:26'),(190947,'08:21:EF:C0:34:B6','0x0264a3c8a44176ced92893a740099513c2','Access-Reject','2016-12-03 07:47:04'),(190948,'60:FE:1E:91:90:11','0x573642db3a1fafd014e7dcddd0285fa077','Access-Reject','2016-12-03 07:47:10'),(190949,'14:9A:10:E9:0B:F6','0xba6b44674779c7e8a24f69b2617cd79c31','Access-Reject','2016-12-03 07:47:11'),(190950,'00:15:6D:D8:31:2C','0x98c96971c2fdf0528384dcebd7a5f26cb5','Access-Reject','2016-12-03 07:47:35'),(190951,'C0:38:96:02:72:D8','0x191ac687492d383a3ed919f8f8bb5e9879','Access-Reject','2016-12-03 07:47:49'),(190952,'80:19:67:4B:BA:B5','0xb083633be9d8ad8a3a05f65c1dcb8a4d1e','Access-Reject','2016-12-03 07:47:52'),(190953,'24:A4:3C:32:2D:3E','0x44ee85d67a125f01c28687d6131b3773c5','Access-Reject','2016-12-03 07:48:01'),(190954,'68:72:51:00:72:BF','0xde6ec3e717ae7e68f4dbbcc2d4a58bb115','Access-Reject','2016-12-03 07:48:01'),(190955,'68:72:51:42:E6:6E','0xc182f66560c62c4c3ec1ad3dabf0478fc3','Access-Reject','2016-12-03 07:48:01'),(190956,'00:15:6D:D8:31:2C','0x956647eea6a0f653e83a2724ff0388a38a','Access-Reject','2016-12-03 07:48:01'),(190957,'00:27:22:A4:1E:8F','0x673551afeae93ba5578adb76bade24e40a','Access-Reject','2016-12-03 07:48:01'),(190958,'00:15:6D:72:8C:AE','0xbdd70d9aee79971bd0a244b964183d5b89','Access-Reject','2016-12-03 07:48:01'),(190959,'00:27:22:AE:6D:D7','0xd130d13de9fe459a2368b6e9bdd74e7311','Access-Reject','2016-12-03 07:48:01'),(190960,'00:25:9C:5E:4D:87','0x447ed35e44dcc9a78ff102cdae28aa4c03','Access-Reject','2016-12-03 07:48:01'),(190961,'68:7F:74:1B:94:AF','0x940ad9770c01adb828b89b40ca7fc9a0d9','Access-Reject','2016-12-03 07:48:01'),(190962,'98:FC:11:56:30:31','0xcdd22edea8737f133de2c27ec95af35b5a','Access-Reject','2016-12-03 07:48:01'),(190963,'00:25:9C:5E:50:C0','0x045e21bc4c9d059a9601c68c0b8ccf04e3','Access-Reject','2016-12-03 07:48:01'),(190964,'00:40:77:BB:55:10','0x5f5665ea26ad0124c79497e6dad79f527e','Access-Reject','2016-12-03 07:48:01'),(190965,'68:72:51:42:E8:2D','0x0943e41fefb88031c99a7ae3e39828af79','Access-Reject','2016-12-03 07:48:01'),(190966,'24:A4:3C:48:15:0D','0xe490666e1de61bc9d1d17f4b846a52146a','Access-Reject','2016-12-03 07:48:01'),(190967,'24:A4:3C:7E:C7:FD','0x73acddce29b3acc0535bc048d676e3db6a','Access-Reject','2016-12-03 07:48:01'),(190968,'68:7F:74:26:E1:8E','0x1435df854210974ed6113074f0af5f48fc','Access-Reject','2016-12-03 07:48:01'),(190969,'68:7F:74:26:E7:E2','0x71bf771756e20e4125b998097d851305e5','Access-Reject','2016-12-03 07:48:01'),(190970,'68:7F:74:B2:0E:51','0x5ccae858253d0655644b3572f22a0558a0','Access-Reject','2016-12-03 07:48:01'),(190971,'00:1B:9E:07:A0:E2','0xefafd0045c236aba47ed06342e3b8d7a29','Access-Reject','2016-12-03 07:48:25'),(190972,'00:15:6D:D8:31:2C','0xe54e1a9f40f24e4693032d289155f270b6','Access-Reject','2016-12-03 07:49:33'),(190973,'7C:F9:0E:9B:14:0B','0xfe4e1e7ef110a166a4e6ab23e485ae06a3','Access-Reject','2016-12-03 07:49:47'),(190974,'40:B8:9A:4B:6D:AC','0xba3a88d9cd14333f3a969d7fa4679732b8','Access-Reject','2016-12-03 07:50:22'),(190975,'58:48:22:C1:77:9A','0xe1d45f2592584fb35a99f961e3f5bd20c0','Access-Reject','2016-12-03 07:51:33'),(190976,'90:48:9A:A5:E7:61','0x4af6aa09d31d597bdb92350346625945f3','Access-Reject','2016-12-03 07:52:49'),(190977,'1C:AB:A7:16:4E:23','0x782d7210b446a56cdde94b1c8341ed5378','Access-Reject','2016-12-03 07:53:09'),(190978,'54:27:58:B4:4B:1E','0x0e9680b24fde32670a87afc2e377e82a91','Access-Reject','2016-12-03 07:53:11'),(190979,'50:2E:5C:56:01:59','0xdc3b4b56f9346bb9150e515889f9e7ded0','Access-Reject','2016-12-03 07:54:23'),(190980,'00:1E:64:C9:4B:9F','0x207d535a2a7693eec755500c937875ef99','Access-Reject','2016-12-03 07:55:06'),(190981,'54:14:73:1A:84:19','0x704872475d62600fab1ab5372711df17a0','Access-Reject','2016-12-03 07:55:11'),(345147,'tpsbiz','','Access-Reject','2018-12-13 02:06:38'),(190983,'00:BD:38:DE:DF:D3','0x80aa53fb70fce18616ac9b30959aacd763','Access-Reject','2016-12-03 07:55:45'),(190984,'50:2E:5C:56:01:59','0x94df82387519a8786288f7704a0fb7fe46','Access-Reject','2016-12-03 07:56:39'),(190985,'80:19:67:D2:CB:D7','0x41f011163dc6b29772695f9ad1a4ca2b62','Access-Reject','2016-12-03 07:57:24'),(190986,'24:E3:14:C1:7D:88','0x1322bc431fcd9883998f13333ad4590442','Access-Reject','2016-12-03 07:57:54'),(190987,'F0:5B:7B:B6:FA:FE','0xdffd8f1eca5025bcec6d45772a1810c734','Access-Reject','2016-12-03 07:57:56'),(190988,'78:D6:F0:6D:2E:0D','0x9d2d5ac94ad5af078831d87dbee2766b6c','Access-Reject','2016-12-03 07:58:08'),(190989,'74:E2:F5:32:51:74','0xd16d2f5977601c04d0bcb5bc8db162f9c6','Access-Reject','2016-12-03 07:58:15'),(190990,'58:F1:02:3F:38:44','0x18e032d0a9666f60ba6a9b3a2e427d2790','Access-Reject','2016-12-03 07:58:39'),(190991,'60:FE:1E:94:88:29','0x04f560e8d4bb19b7ef560eec45fdbae7de','Access-Reject','2016-12-03 07:58:49'),(190992,'60:FE:1E:91:90:11','0x3b2c645884a722f7a2a0a80e201145be70','Access-Reject','2016-12-03 07:59:16'),(190993,'58:48:22:C1:77:9A','0x24c66747f24acde86513708ed99b0c4d59','Access-Reject','2016-12-03 07:59:20'),(190994,'44:6D:57:D9:89:4C','0x7580aaff71b12147a95f25a26aa6e36215','Access-Reject','2016-12-03 07:59:39'),(190995,'00:15:6D:D8:31:2C','0xfd2f097b3acda7631db147cce17ae4abf9','Access-Reject','2016-12-03 07:59:43'),(190996,'B0:E0:3C:83:48:E2','0x79b8854b98b041d9da3c84b2d9c93af536','Access-Reject','2016-12-03 07:59:46'),(190997,'84:7A:88:77:68:C3','0x902f68c9395827d155c3e7001e1dfb48a2','Access-Reject','2016-12-03 08:00:03'),(923781,'dodoos','','Access-Reject','2019-11-08 16:38:59'),(190999,'84:A4:66:FC:7A:02','0xe38426f81eb230e206ea7979134d661a5d','Access-Reject','2016-12-03 08:00:58'),(191000,'84:A4:66:FC:7A:02','0xf664c6c50e38b19aa58aea528c6bb4477f','Access-Reject','2016-12-03 08:00:59'),(191001,'00:27:15:15:42:92','0xa7abb22dc0d85a9da372c1cdcb282a613d','Access-Reject','2016-12-03 08:01:25'),(191002,'CC:3A:61:CC:54:8F','0x1d841e8503f9eedc43c389a168452f0f91','Access-Reject','2016-12-03 08:01:53'),(191003,'84:A4:66:FC:7A:02','0xefa73a7b872c440b29d3838960c5192c16','Access-Reject','2016-12-03 08:01:57'),(191004,'84:A4:66:FC:7A:02','0x342ea60d6ba16a3a8f832e5dad9161194d','Access-Reject','2016-12-03 08:02:00'),(191005,'80:19:67:4B:BA:B5','0x8ffcd7da5fc920288f94640286efad4b6b','Access-Reject','2016-12-03 08:03:15'),(191006,'00:27:15:15:42:92','0xbc11558f5d9d8549c001a39813a8dd10ff','Access-Reject','2016-12-03 08:03:37'),(191007,'A4:44:D1:4C:18:A2','0x2d11da3f2db2aa83cce41d5489b560f40d','Access-Reject','2016-12-03 08:03:49'),(191008,'1C:AB:A7:16:4E:23','0xabdb1ef4f76bc25be9a849763b17fe5f93','Access-Reject','2016-12-03 08:03:55'),(191009,'78:FF:CA:2C:49:0D','0x93f179ef541bc81df46f9b05da8cc8aef4','Access-Reject','2016-12-03 08:04:54'),(191010,'20:D3:90:F3:BA:A8','0x32be3fcb75bfd57f73fb27a80af6d79e8b','Access-Reject','2016-12-03 08:05:43'),(191011,'B0:5B:67:4B:52:CB','0xd7fc7c4563c599201264619d47ea228cd6','Access-Reject','2016-12-03 08:05:47'),(345999,'tpsbiz','','Access-Reject','2018-12-13 09:16:29'),(191013,'74:29:AF:04:CD:A3','0x247e974946bca62c2ed7b762dd3bb13503','Access-Reject','2016-12-03 08:06:44'),(191014,'00:BD:38:DE:DF:D3','0x22fd23ed14709698fe7805c23861ee86d4','Access-Reject','2016-12-03 08:06:54'),(191015,'6C:88:14:27:17:C4','0xd9b0bafb6717acf1739dc42ae3e2f9a129','Access-Reject','2016-12-03 08:07:10'),(191016,'40:B8:9A:4B:6D:AC','0xbd5841ff6fe0f2bdd943025c9c7cb5e434','Access-Reject','2016-12-03 08:07:51'),(191017,'0C:48:85:F7:4E:EA','0xce54ea893e7a6eb686a0ff2c258dca3c66','Access-Reject','2016-12-03 08:08:02'),(191018,'60:FE:1E:94:88:29','0xe91ebbd078a01f9005e90ec36909a059c3','Access-Reject','2016-12-03 08:08:18'),(191019,'70:77:81:4C:BA:FD','0x92fdd78fc2e37015840f8125707a3e19f2','Access-Reject','2016-12-03 08:08:19'),(191020,'84:A4:66:FC:7A:02','0xec903fea3c6c42ddfb15a7a1501d8bc93f','Access-Reject','2016-12-03 08:08:29'),(191021,'84:A4:66:FC:7A:02','0x923914af5fdebec08fd60ecaa393f45346','Access-Reject','2016-12-03 08:08:33'),(191022,'00:27:15:15:42:92','0x8a2f2c1ab3ac29b2229880ace51020a7f5','Access-Reject','2016-12-03 08:08:40'),(191023,'90:48:9A:A5:E7:61','0xa0caa27a078dd75ab972e3740eee6d7a71','Access-Reject','2016-12-03 08:09:02'),(346733,'tpsbiz','','Access-Reject','2018-12-13 15:44:47'),(191025,'80:19:67:3B:01:5D','0xc12e587399f3751c0fe50326c38ccb6448','Access-Reject','2016-12-03 08:09:17'),(191026,'38:0F:4A:37:E8:6D','0xae1c7680e85b24c9ca5bbab5345f61eaf0','Access-Reject','2016-12-03 08:09:19'),(191027,'00:15:6D:D8:31:2C','0x4c4a4c1d8c0d096e5308fcffbf774e8f80','Access-Reject','2016-12-03 08:09:33'),(191028,'08:86:20:72:00:81','0xb22c822bb7c14c8ad1ba88b50a4bffd755','Access-Reject','2016-12-03 08:09:42'),(191029,'30:0D:43:CC:8C:64','0xd7480f526663b2881988e390369b621dc1','Access-Reject','2016-12-03 08:09:55'),(346400,'tpsbiz','','Access-Reject','2018-12-13 12:52:24'),(191031,'58:F1:02:3F:38:44','0xb47c92953098557f10e5b0ca1e5d2e7379','Access-Reject','2016-12-03 08:10:30'),(191032,'54:35:30:CE:96:FE','0x9176bc63c171b9d002121ebc4e6a7a0191','Access-Reject','2016-12-03 08:10:36'),(191033,'B0:DF:3A:76:36:5F','0x62ceac672a9c9ad3858e5947082dc2a3dc','Access-Reject','2016-12-03 08:11:38'),(191034,'00:26:08:FA:C8:74','0x9129335204fd6b43d9834435ea9473306f','Access-Reject','2016-12-03 08:11:40'),(191035,'24:E3:14:C1:7D:88','0xeb41180f76d2065026ee1cbb645674e845','Access-Reject','2016-12-03 08:11:53'),(191036,'3C:83:75:C9:21:64','0x032f6cac5fa252d38b4c0c264e34cd2a60','Access-Reject','2016-12-03 08:12:32'),(191037,'88:9F:FA:36:E9:EC','0x834bb50c4d37eb827b1c12287d7e5b637b','Access-Reject','2016-12-03 08:13:00'),(191038,'A4:44:D1:4C:09:54','0x4f7cdc8d955daf7cfb4e6b05b948ac1a21','Access-Reject','2016-12-03 08:13:08'),(191039,'80:19:67:E0:C9:2E','0xe0b8d6d36ddc8430e023578259ac04a0be','Access-Reject','2016-12-03 08:14:32'),(191040,'60:FE:1E:91:90:11','0xc141ab2cd9856fd22d83c8eb4b94829eba','Access-Reject','2016-12-03 08:14:33'),(191041,'18:87:96:18:47:55','0x65e792fc0ac31e70fce223d29e7b3521d3','Access-Reject','2016-12-03 08:15:15'),(191042,'14:9A:10:71:FB:72','0x420d4e525e0d81a4748ba2d24807c3a594','Access-Reject','2016-12-03 08:15:26'),(191043,'9C:D3:5B:9E:9E:BE','0xb0474aff908e6e31d4e9aec70ed4cc44df','Access-Reject','2016-12-03 08:15:57'),(191044,'00:1B:9E:07:A0:E2','0xe57837b97758b1970fd0230748ac5a8ab5','Access-Reject','2016-12-03 08:16:15'),(191045,'54:E4:BD:A7:1F:74','0xa1a00542e6a601d42e0e1091461ec3f65f','Access-Reject','2016-12-03 08:16:25'),(923780,'dodoos','','Access-Reject','2019-11-08 16:38:47'),(191047,'BC:F5:AC:A0:1C:8F','0x5d832fd905f418d48250b0cd8dfec0d3a2','Access-Reject','2016-12-03 08:16:41'),(191048,'44:E1:99:0C:57:40','0x381626fd0a6e56a0cbd6c886fad2efd8a8','Access-Reject','2016-12-03 08:16:50'),(923779,'dodoos','','Access-Reject','2019-11-08 16:38:35'),(191050,'80:C5:E6:D0:C3:44','0x87cd66b301c9e84a2bcadda16f362cf13a','Access-Reject','2016-12-03 08:18:01'),(191051,'80:19:67:4B:BA:B5','0x8dc8548838ac1d1ad57f573c59af7144e9','Access-Reject','2016-12-03 08:18:51'),(191052,'90:4E:2B:91:47:2A','0x7e832e4068bc8ef7506f7df8d366500d29','Access-Reject','2016-12-03 08:18:54'),(191053,'00:15:6D:D8:31:2C','0xb5a285e60431160aa9436f72080bf10684','Access-Reject','2016-12-03 08:19:34'),(191054,'CC:BB:AA:3D:23:51','0xfe417d8e652f97955138cb1fabfd2bc071','Access-Reject','2016-12-03 08:19:45'),(191055,'30:AA:BD:DF:0A:EA','0xe65bdaf378150e92ff846605ee6c3c943f','Access-Reject','2016-12-03 08:20:18'),(191056,'80:19:67:D5:D0:29','0xf3e18141dc89794610f3f93c2141aa2b2d','Access-Reject','2016-12-03 08:20:19'),(191057,'00:08:22:76:9C:5B','0x8b6ea553a903cbc7e244523ed6ded5feed','Access-Reject','2016-12-03 08:20:36'),(191058,'7C:C7:09:29:C2:54','0xe8bc30870373e019f9eef463596ac51866','Access-Reject','2016-12-03 08:23:11'),(191059,'50:9E:A7:81:1A:DF','0x2437de8fbcc895c63a2d59b7d30d686300','Access-Reject','2016-12-03 08:23:33'),(191060,'78:C3:E9:F3:59:8C','0xb71c3c54f760301c9507c44cd517f26d9e','Access-Reject','2016-12-03 08:23:36'),(191061,'1C:3E:84:A4:68:9D','0xb7811215a4946a36463d28ac8e936d8212','Access-Reject','2016-12-03 08:23:42'),(923778,'dodoos','','Access-Reject','2019-11-08 16:38:24'),(191063,'40:B8:9A:4B:6D:AC','0x7e015adb59f39d04f231783fc36988c495','Access-Reject','2016-12-03 08:24:18'),(191064,'F0:5B:7B:B6:FA:FE','0x50935ff95e824ddeba0118029141f1ae0c','Access-Reject','2016-12-03 08:24:21'),(191065,'50:2E:5C:56:01:59','0x7bc56af52b3627340d3428827ece62b499','Access-Reject','2016-12-03 08:24:23'),(191066,'80:19:67:D5:83:CC','0x84fb29b83e8bd43cab98b65980f431742a','Access-Reject','2016-12-03 08:24:46'),(191067,'80:19:67:3B:01:5D','0x34a867356258eec106a7d5d2956c849223','Access-Reject','2016-12-03 08:25:16'),(191068,'D0:92:9E:56:B1:F8','0x961522e4328d044f1343cc9b606a54e81f','Access-Reject','2016-12-03 08:25:56'),(191069,'BC:B3:08:83:67:01','0xe4b156a188ade680a75ddbed10b1430bd6','Access-Reject','2016-12-03 08:26:07'),(191070,'FC:DB:B3:05:EC:26','0x3b7fbcf3887930a64d285b433b82354a22','Access-Reject','2016-12-03 08:27:00'),(191071,'D0:7E:35:E5:44:C6','0x875b101eb544820d50cf83426b492c792a','Access-Reject','2016-12-03 08:27:23'),(191072,'00:08:28:96:56:FF','0x9cf2b02474c9582ab32522fd711e7f8bb9','Access-Reject','2016-12-03 08:27:46'),(191073,'00:08:28:96:56:FF','0xa4331fad3a567be56e03aa7ac3946665d4','Access-Reject','2016-12-03 08:27:49'),(191074,'78:FF:CA:CB:AE:CD','0x3d98a179ec87f8d96d37b7ebbc912ef096','Access-Reject','2016-12-03 08:28:07'),(191075,'38:B1:DB:DE:9A:CD','0x9a96cbb29b37fa4ae8c43ad34a564ea60f','Access-Reject','2016-12-03 08:28:12'),(191076,'74:E2:F5:32:51:74','0xbd2a6d8889856a5ee36be83aaee2f01fcb','Access-Reject','2016-12-03 08:28:18'),(191077,'54:E4:BD:A7:1F:74','0xe6a09c66cbf6b618e4dd18093d118ddcc3','Access-Reject','2016-12-03 08:28:20'),(191078,'00:1B:9E:07:A0:E2','0xa548fc39eb05dfb3e5921978d3abea40a2','Access-Reject','2016-12-03 08:28:30'),(191079,'00:26:B6:01:41:D4','0x54a7f585f9e422963079d7039304405f8f','Access-Reject','2016-12-03 08:28:31'),(191080,'10:30:47:90:2D:AB','0x869db27220fb19f90fe47e48460330d183','Access-Reject','2016-12-03 08:28:53'),(191081,'00:15:6D:D8:31:2C','0xf34b9254928bbf3baf2db683f127153695','Access-Reject','2016-12-03 08:29:33'),(191082,'78:40:E4:EE:8D:46','0x592e8c10efa129eab6d992e982c82eb330','Access-Reject','2016-12-03 08:30:04'),(191083,'58:F1:02:3F:38:44','0xbc911555d0cbf753bf355f9127c7d2c1a6','Access-Reject','2016-12-03 08:30:30'),(191084,'A4:44:D1:5B:85:96','0x64ea1d0eaa7e2a52e12b0c713dd88a7131','Access-Reject','2016-12-03 08:30:54'),(191085,'C8:51:95:03:C7:A1','0x4f4fadf2d02124a876c0cce4bace69e3e9','Access-Reject','2016-12-03 08:31:19'),(191086,'24:E3:14:C1:7D:88','0xd681d8060816b01a37fadfaebd104c5fb6','Access-Reject','2016-12-03 08:31:21'),(191087,'E0:B6:F5:2A:CF:D1','0x53a840836af4475cc2cd811253a2ef9213','Access-Reject','2016-12-03 08:31:24'),(191088,'D0:2D:B3:6D:BC:B7','0xa9ebc76d1c3666cb49705c442b7e2f5f06','Access-Reject','2016-12-03 08:31:53'),(191089,'80:C5:E6:8B:AE:E0','0x24eeae8ccefcf247c287561b55c72bba06','Access-Reject','2016-12-03 08:32:12'),(346101,'tpsbiz','','Access-Reject','2018-12-13 10:09:32'),(191091,'24:F0:94:35:AD:F5','0xfcd4992c73620c94089b2ea801354c6ec7','Access-Reject','2016-12-03 08:32:31'),(191092,'6C:88:14:E2:28:40','0x03c53bb5142fad6167895e4ae97e78a454','Access-Reject','2016-12-03 08:32:40'),(191093,'38:0F:4A:37:E8:6D','0xe6a064ab16a0b77d28c8526b7fa236f408','Access-Reject','2016-12-03 08:33:30'),(191094,'80:19:67:E0:C9:2E','0x5cfa8186c928c2bcfa9d4c993b473705c8','Access-Reject','2016-12-03 08:33:33'),(191095,'78:C3:E9:F3:59:8C','0x2c0ba876fb701256d272376aeba6d12c50','Access-Reject','2016-12-03 08:33:38'),(333875,'tpsbiz','','Access-Reject','2018-12-05 14:04:50'),(191097,'00:BD:38:DE:DF:D3','0xdb0b56b632bc345d78d06cc68b73c75228','Access-Reject','2016-12-03 08:33:47'),(191098,'00:08:28:96:56:FF','0x032dafa4c2bf46377af21e5268e3947080','Access-Reject','2016-12-03 08:34:20'),(191099,'10:92:66:8A:18:BA','0x1cee99bb39c2bfb9274891e718e6fd5af9','Access-Reject','2016-12-03 08:34:31'),(191100,'00:08:22:D2:AB:3E','0xe239aa7334787591a570a53760c1671e14','Access-Reject','2016-12-03 08:34:34'),(191101,'3C:47:11:54:BB:F4','0xf0c1444d6a638f08a25f981b1e170b9539','Access-Reject','2016-12-03 08:35:19'),(191102,'78:FF:CA:45:D5:04','0x592f0c739ba11ac58a321097480dde1c9c','Access-Reject','2016-12-03 08:35:55'),(191103,'E8:50:8B:B9:70:5F','0x4b63ebe908b39b61b6e360a69b23edb780','Access-Reject','2016-12-03 08:36:32'),(191104,'80:19:67:25:B8:55','0x328de71c1464a5e2720d40e8ba04e8197a','Access-Reject','2016-12-03 08:36:37'),(191105,'58:48:22:C1:77:9A','0x358d151153ea2e88a4b5e9edcefe6bbdf7','Access-Reject','2016-12-03 08:37:03'),(351380,'tpsbiz','','Access-Reject','2018-12-15 08:41:52'),(191107,'AC:72:89:29:74:94','0x592c605273d4ce7f740452d7402d520a94','Access-Reject','2016-12-03 08:37:48'),(191108,'60:FE:1E:94:88:29','0xef186bddadc94f8fa8ab824abab40ce36e','Access-Reject','2016-12-03 08:39:12'),(191109,'00:15:6D:D8:31:2C','0xfec467bcfb84ee8d9fdb8dbd12a9d1cefb','Access-Reject','2016-12-03 08:39:33'),(306751,'dadukpo','0xd0d0eb7bbf310a1e51a2162ec275f8adba','Access-Accept','2018-04-25 07:40:16'),(923777,'dodoos','','Access-Reject','2019-11-08 16:38:12'),(191112,'A4:44:D1:46:48:8C','0xf3d3f6987d90b653f3dca8417b08b644ec','Access-Reject','2016-12-03 08:40:14'),(191113,'58:F1:02:3F:38:44','0x9fca0e8082fd918be0b87d7332ec39f666','Access-Reject','2016-12-03 08:40:30'),(191114,'00:27:15:15:42:92','0xba2fb12e4c0a63634b2272e7e5c31016dd','Access-Reject','2016-12-03 08:40:40'),(191115,'00:27:15:15:42:92','0xcad3aab8796caa43bbcc4edbb8d2880a51','Access-Reject','2016-12-03 08:40:42'),(191116,'BC:B3:08:CD:B7:E2','0x92d4f7bc8a09ffe60c6fa7e49e51c63b35','Access-Reject','2016-12-03 08:40:58'),(191117,'B0:DF:3A:76:36:5F','0x0d340c90c551a749c6d4ced5237be8b93e','Access-Reject','2016-12-03 08:41:21'),(923776,'dodoos','','Access-Reject','2019-11-08 16:38:00'),(191119,'5C:93:A2:A8:53:E0','0xb9459bfe4921143213f31480c96917f72c','Access-Reject','2016-12-03 08:41:43'),(191120,'80:19:67:CC:EB:44','0x733168c431066187181c8de8fa774bb3d3','Access-Reject','2016-12-03 08:41:50'),(191121,'1C:AB:A7:16:4E:23','0x5e0c301b3d0093506b63c554e77c72b2e5','Access-Reject','2016-12-03 08:41:52'),(191122,'80:19:67:D2:46:3B','0xa11713e852803c91a34305951150fa69d1','Access-Reject','2016-12-03 08:42:14'),(191123,'90:48:9A:A5:E7:61','0x8193121cd6e5c2cc3a8a7e0ee97aa60ff4','Access-Reject','2016-12-03 08:42:20'),(346590,'tpsbiz','','Access-Reject','2018-12-13 14:30:06'),(191125,'24:E3:14:C1:7D:88','0x72fc538840a45629e9788e35ccec15bf26','Access-Reject','2016-12-03 08:43:05'),(333580,'tpsbiz','','Access-Reject','2018-12-05 11:48:19'),(191127,'E8:15:0E:04:EB:30','0xc5f7e292585dbaad170fd0e76e4081915a','Access-Reject','2016-12-03 08:43:13'),(349354,'tpsbiz','','Access-Reject','2018-12-14 15:16:22'),(191129,'08:86:20:EC:21:B9','0x5a3afaa82727a967e9fb9c24231974d63e','Access-Reject','2016-12-03 08:43:18'),(191130,'88:A7:3C:DB:09:6E','0xf5a02a3cce445276a1c0cab66c9c825e36','Access-Reject','2016-12-03 08:45:04'),(923775,'dodoos','','Access-Reject','2019-11-08 16:37:49'),(191132,'E0:B6:F5:23:8A:77','0x9b600f0a73ebba44399b58f8dfd4e07614','Access-Reject','2016-12-03 08:46:20'),(191133,'24:F0:94:35:AD:F5','0xfef1211b695f7c77877d6e1da2b94fd56d','Access-Reject','2016-12-03 08:47:10'),(191134,'B0:5B:67:4B:52:CB','0x898f9bd646095471d623ca7a6242fac02a','Access-Reject','2016-12-03 08:48:00'),(191135,'80:4E:81:A7:9F:8F','0x0f915c10d445fd1d0bf3b5f73496e9a3e9','Access-Reject','2016-12-03 08:48:30'),(191136,'24:A4:3C:32:2D:3E','0x8627fccbf4f1acd773878664791afbffe1','Access-Reject','2016-12-03 08:48:37'),(191137,'68:72:51:00:72:BF','0x94887cd2b74abfadfad66b2874db8ed330','Access-Reject','2016-12-03 08:48:37'),(191138,'68:72:51:42:E6:6E','0x80ba55a6cec29c11be571ced2c1b045238','Access-Reject','2016-12-03 08:48:37'),(191139,'68:72:51:42:E8:2D','0x534466e9ec61344e08340099537dfd5431','Access-Reject','2016-12-03 08:48:37'),(191140,'00:27:22:AE:6D:D7','0xb89499e5dc48bb3cacf079dca607d47763','Access-Reject','2016-12-03 08:48:37'),(191141,'00:27:22:A4:1E:8F','0x454d90c8d65643728ed4042f1337180a2d','Access-Reject','2016-12-03 08:48:37'),(191142,'68:7F:74:1B:94:AF','0x5a988839bf9304adfdae1f190739c55044','Access-Reject','2016-12-03 08:48:37'),(191143,'00:25:9C:5E:4D:87','0x677cce9bc62f3be751da64befbab146d52','Access-Reject','2016-12-03 08:48:37'),(191144,'00:15:6D:D8:31:2C','0x7ccc8d25ef485fb21a6052833b73e3cbdc','Access-Reject','2016-12-03 08:48:37'),(191145,'98:FC:11:56:30:31','0xc7e93bea8e1a9bd912cb06c17b8a8044a3','Access-Reject','2016-12-03 08:48:37'),(191146,'24:A4:3C:7E:C7:FD','0xca463518327f1d5cedc95786b754f94a7e','Access-Reject','2016-12-03 08:48:37'),(191147,'24:A4:3C:48:15:0D','0x409ef4071d46f76179d15de1cca806eec9','Access-Reject','2016-12-03 08:48:37'),(191148,'68:7F:74:B2:0E:51','0x8b6f5d90e616507d2270cc8f49245aefa1','Access-Reject','2016-12-03 08:48:37'),(191149,'68:7F:74:26:E7:E2','0xf8916ec77afd614eee63ccbe026833d953','Access-Reject','2016-12-03 08:48:37'),(191150,'68:7F:74:26:E1:8E','0x4479d60786df12f584d82b24640c765c28','Access-Reject','2016-12-03 08:48:37'),(191151,'CC:79:4A:EE:D3:29','0x33728067e2c1d83add6e031279fb7c731b','Access-Reject','2016-12-03 08:48:38'),(191152,'90:48:9A:A5:E7:61','0xcb4d2782448e4c335c028d79cee97c259e','Access-Reject','2016-12-03 08:48:38'),(191153,'50:2E:5C:56:01:59','0x3046d83b7e020e7e6729586364facb34c8','Access-Reject','2016-12-03 08:48:40'),(191154,'3C:83:75:4D:40:E6','0x2ee4c06228fa1e9fc7b9578d0473a3a10d','Access-Reject','2016-12-03 08:48:57'),(191155,'80:C5:E6:D0:C3:44','0x7b816fb17d8e1d1b636c871081bdfaf39e','Access-Reject','2016-12-03 08:49:30'),(191156,'00:15:6D:D8:31:2C','0x2d7faa2949dddb334e6f1fba916bc1de01','Access-Reject','2016-12-03 08:49:33'),(191157,'58:F1:02:3F:38:44','0xef2021fc890ad22cded1d14874ce1c0aa3','Access-Reject','2016-12-03 08:50:36'),(191158,'80:19:67:CC:EC:FB','0xe0ed89f2044f366e1de6dcf1a185773c35','Access-Reject','2016-12-03 08:50:59'),(191159,'40:CB:A8:26:64:1F','0xfa71d023a029f8f4e764ab052920b1078f','Access-Reject','2016-12-03 08:51:51'),(191160,'58:48:22:C1:77:9A','0x56db2ff7d9ee4acff29dec32bd1588eedd','Access-Reject','2016-12-03 08:52:02'),(191161,'80:19:67:3B:01:5D','0xf0ce63fbb794e96513c9304b6526c15c58','Access-Reject','2016-12-03 08:52:37'),(191162,'00:15:6D:72:8C:AE','0x9e3f16fa7c5ea3143549094e43aaca3656','Access-Reject','2016-12-03 08:52:38'),(191163,'00:25:9C:5E:50:C0','0x3b9f6ef92dbed709042ce32207f82b6118','Access-Reject','2016-12-03 08:52:38'),(191164,'00:40:77:BB:55:10','0x44865d79d97dfff284d7c73f0fdb72bc6c','Access-Reject','2016-12-03 08:52:38'),(191165,'1C:3E:84:A4:68:9D','0x937a16cc390158ed63b2c96c5f19a158b0','Access-Reject','2016-12-03 08:52:51'),(191166,'80:19:67:D7:8C:23','0xe4a78e628ee9ab4dcc967c14b6f7ff98a5','Access-Reject','2016-12-03 08:53:08'),(191167,'F0:25:B7:A8:B9:78','0x4229de52f4dab7667f97d57340f0348d8e','Access-Reject','2016-12-03 08:53:45'),(346299,'tpsbiz','','Access-Reject','2018-12-13 11:58:10'),(191169,'18:4F:32:3F:CD:B1','0x8960f5cd0f73cfe62e6da93da407a53d8d','Access-Reject','2016-12-03 08:56:05'),(191170,'B0:5B:67:4B:52:CB','0x1aed42c96159a73b4f5d74baea8a007225','Access-Reject','2016-12-03 08:56:22'),(191171,'24:F0:94:35:AD:F5','0x79a15eab1f11632f10574925d0b57726d4','Access-Reject','2016-12-03 08:57:07'),(191172,'24:E3:14:C1:7D:88','0x15d128f7750c1aef395122a737f3615c2d','Access-Reject','2016-12-03 08:57:53'),(191173,'74:E2:F5:32:51:74','0x9b27836408c6d0f1c30b490d16902b0a66','Access-Reject','2016-12-03 08:58:16'),(191174,'E0:B6:F5:23:8A:77','0x07d48fc1ff0ba4c5a4d46f4993ec6f065f','Access-Reject','2016-12-03 08:58:40'),(191175,'90:4E:2B:91:44:2D','0x83154f6d04cb318d20b81a18a5a04d35f6','Access-Reject','2016-12-03 08:58:47'),(191176,'80:19:67:CF:E3:D0','0x7b70fcf6d58fe4f937eed4d2ba0ba5b0f9','Access-Reject','2016-12-03 08:58:47'),(191177,'74:E2:8C:C3:9B:48','0x7fce209993373237ffb623d536f8e803cd','Access-Reject','2016-12-03 08:58:53'),(191178,'5C:F9:6A:8F:AA:30','0x1651ed3672755fe7c700d78dfad84828f3','Access-Reject','2016-12-03 08:58:59'),(191179,'80:19:67:33:4A:6F','0x221403b2974105fa6ce08eff04cce967f8','Access-Reject','2016-12-03 08:59:05'),(191181,'78:FF:CA:13:FF:EE','0xa897ffc2fdcc32cc82a1c508c9c568c0a0','Access-Reject','2016-12-03 08:59:32'),(191182,'00:15:6D:D8:31:2C','0xcc19b0701c8364b27d168c77731ad484b2','Access-Reject','2016-12-03 08:59:33'),(191183,'58:48:22:C1:77:9A','0x09f9b34a5b24059d6d02f8a17ec2b6cdcd','Access-Reject','2016-12-03 08:59:49'),(218366,'00:15:6D:D8:31:2C','0xa374815fd7f457cd88c9273cefa44bc9fa','Access-Reject','2016-12-12 20:56:06'),(191185,'38:0F:4A:37:E8:6D','0x97195a8a86ec753e9b8a61ceaaf5f47ca6','Access-Reject','2016-12-03 09:00:20'),(191186,'80:19:67:30:8E:BB','0x97442fb70c1706add7e227e405e2f540fb','Access-Reject','2016-12-03 09:00:52'),(191187,'40:CB:A8:26:64:1F','0x679c5bb879cf26b6bd14b953916a8aa6e7','Access-Reject','2016-12-03 09:01:29'),(191188,'C8:51:95:03:C7:A1','0x4c2cf19a43883615a6bfda9d06a1ba3499','Access-Reject','2016-12-03 09:02:26'),(191189,'14:9A:10:E9:0B:F6','0x6f982ae51a436983d80ad570d7ce9aec99','Access-Reject','2016-12-03 09:03:58'),(191190,'18:3A:2D:F9:9C:A4','0x9026c0c3dfc18540cd77008a2461f45cd5','Access-Reject','2016-12-03 09:05:01'),(191191,'80:19:67:E0:C9:2E','0xc2b371ef0c27b8670d84afae942a21204d','Access-Reject','2016-12-03 09:05:07'),(191192,'78:FF:CA:2C:49:0D','0x57278ff19051f1a555e485dad37874b31b','Access-Reject','2016-12-03 09:05:07'),(191193,'24:E3:14:C1:7D:88','0x33d8c5df3b5bda97d992666c72fa0792cc','Access-Reject','2016-12-03 09:06:50'),(191194,'84:A6:C8:36:63:CF','0x619603781526adf5e2b43a21b8cb68cbd5','Access-Reject','2016-12-03 09:08:06'),(191195,'84:A6:C8:36:63:CF','0xf6c76bf4cf08d22d5c10f81c4a41f53152','Access-Reject','2016-12-03 09:08:10'),(351400,'tpsbiz','','Access-Reject','2018-12-15 08:51:16'),(923774,'dodoos','','Access-Reject','2019-11-08 16:37:37'),(191198,'38:0F:4A:37:E8:6D','0xa94ec2c445e376b77d7598a1b75f1c0ced','Access-Reject','2016-12-03 09:09:05'),(191199,'00:15:6D:D8:31:2C','0xbd14c54ab139dbee68f7009660f9c9c6e3','Access-Reject','2016-12-03 09:09:33'),(191200,'80:19:67:30:8E:BB','0xfb8e0cb36eb18de994c4ab4851bebd7d79','Access-Reject','2016-12-03 09:09:42'),(191201,'C0:18:85:6D:DA:40','0x826b2ed15393a0c68bdc93b024d75cdd52','Access-Reject','2016-12-03 09:10:51'),(923773,'dodoos','','Access-Reject','2019-11-08 16:37:26'),(191203,'00:27:15:15:42:92','0x7f2b36429c26a6d0541e5d273092cae972','Access-Reject','2016-12-03 09:11:38'),(191204,'78:FF:CA:2C:49:0D','0x3693e4749520c38293108d8913040c2e3c','Access-Reject','2016-12-03 09:11:44'),(191205,'5C:F9:6A:90:2E:C8','0x9fdf893f0f16750984d5d340b7546448b6','Access-Reject','2016-12-03 09:13:01'),(191206,'00:DB:DF:C2:7C:25','0x8a342c11586c19f9d21bb9930acbf5aed8','Access-Reject','2016-12-03 09:13:03'),(191207,'80:19:67:F8:FD:B4','0x0af6e6cf1d1c891e732c6e3a2fb93c75be','Access-Reject','2016-12-03 09:13:04'),(191208,'24:E3:14:C1:7D:88','0xcd7c4e8b0b06e9b160220720b4acb40ba5','Access-Reject','2016-12-03 09:13:07'),(191209,'00:08:28:96:56:FF','0x4d389d1e55707e7ad5073d466429c013f7','Access-Reject','2016-12-03 09:13:46'),(191210,'80:19:67:4B:BA:B5','0x6c3ad183cd42689ddc57519edcb7003825','Access-Reject','2016-12-03 09:14:58'),(191211,'B0:C4:E7:A0:D8:02','0x563750abbacc6d80808ff05ab2be447db9','Access-Reject','2016-12-03 09:15:23'),(191212,'00:BD:38:DE:DF:D3','0xcc79d18de72208ac785d836ad9bb178355','Access-Reject','2016-12-03 09:15:24'),(191213,'80:19:67:E0:C9:2E','0x989acebf75f44c8823c9b7ee75d7df43c2','Access-Reject','2016-12-03 09:15:35'),(191214,'24:F0:94:35:AD:F5','0x0f4ebb07e6943c1d6e8ca9e46089fbba72','Access-Reject','2016-12-03 09:15:38'),(191215,'60:FE:1E:94:88:29','0xdc3537fc9556f48cbbd439dc7746e3fd2a','Access-Reject','2016-12-03 09:16:37'),(191216,'54:27:1E:4E:11:61','0xdb75fdcab5259d1e152bbee97d1f7c98ee','Access-Reject','2016-12-03 09:17:00'),(191217,'00:1B:9E:07:A0:E2','0x41ef0a272ccac43ce21c7fecf2987322c9','Access-Reject','2016-12-03 09:18:36'),(191218,'80:19:67:29:DC:A9','0xa8120372265a9309728b1d19a1aa60450b','Access-Reject','2016-12-03 09:18:45'),(191219,'74:E2:F5:32:51:74','0x2375aba1fb738becd63fdf12acafe59ef3','Access-Reject','2016-12-03 09:18:51'),(191220,'68:72:51:00:72:BF','0xc6d4a3f854ad36647681065f82fce19169','Access-Reject','2016-12-03 09:18:52'),(191221,'24:A4:3C:32:2D:3E','0x97b89aff664e89ccc6e55fe48e5214b83b','Access-Reject','2016-12-03 09:18:52'),(191222,'68:72:51:42:E6:6E','0xd2a34b4669d8fefb46c16a7504f537acef','Access-Reject','2016-12-03 09:18:52'),(191223,'00:15:6D:D8:31:2C','0xf161959ce5b96ffd075b3c5948b261a748','Access-Reject','2016-12-03 09:18:52'),(191224,'00:27:22:AE:6D:D7','0xfa87ea2310baef143893a3b346c4c8cb8f','Access-Reject','2016-12-03 09:18:52'),(191225,'00:27:22:A4:1E:8F','0x2e97a25f7ba4daa7b24c1173611f912d16','Access-Reject','2016-12-03 09:18:52'),(191226,'98:FC:11:56:30:31','0x376e69fce26bafbb8ff0ef6dadb33cbc70','Access-Reject','2016-12-03 09:18:52'),(191227,'00:25:9C:5E:4D:87','0xbbbe4ac044a10eb016a07f63a5fe99f954','Access-Reject','2016-12-03 09:18:52'),(191228,'68:7F:74:1B:94:AF','0xae77902d34ff91f19f37cadf71e49b2b15','Access-Reject','2016-12-03 09:18:52'),(191229,'68:72:51:42:E8:2D','0x1198fde50304f7216a616b00db044f3d02','Access-Reject','2016-12-03 09:18:52'),(191230,'00:40:77:BB:55:10','0x297108ae2e63f45ea7f33c6865d310469a','Access-Reject','2016-12-03 09:18:52'),(191231,'00:15:6D:72:8C:AE','0xd6750cbf25d03e3e43c050f7a53921de11','Access-Reject','2016-12-03 09:18:52'),(191232,'90:48:9A:A5:E7:61','0xbdfa22ecc9d94cab0c4ad7ccab8ce1ad51','Access-Reject','2016-12-03 09:18:57'),(191233,'00:27:15:08:43:A4','0x55941ecc29ec9fc506726dbeabd5af5c33','Access-Reject','2016-12-03 09:19:05'),(191234,'00:15:6D:D8:31:2C','0x7e052fdc678efa30697d57bdccd334783e','Access-Reject','2016-12-03 09:19:34'),(191235,'90:48:9A:A5:E7:61','0x4d7cce2c1b335ee7ad608ca7f4e6b7987d','Access-Reject','2016-12-03 09:20:21'),(191236,'30:0D:43:CC:8C:64','0x3f7a59012c653232445afa5dca3e710ccc','Access-Reject','2016-12-03 09:20:48'),(191237,'90:3C:92:0F:D7:2E','0x816a7496365fc4e63646f45a436ecf1734','Access-Reject','2016-12-03 09:20:53'),(191238,'00:08:28:96:56:FF','0x099191dc3ce3c6f3e7de826487f8b50856','Access-Reject','2016-12-03 09:21:10'),(191239,'40:CB:A8:26:64:1F','0x38a46fdd5b1b6fc413b8346271148524b3','Access-Reject','2016-12-03 09:21:34'),(191240,'A4:44:D1:46:5C:7C','0xc0c21a68641bf1eb027712e2c3228460e8','Access-Reject','2016-12-03 09:21:38'),(191241,'1C:E6:2B:48:1D:EA','0xf92f3f06c547f9409d5f2f32039e3d8df9','Access-Reject','2016-12-03 09:21:44'),(191242,'80:19:67:2F:09:DB','0xf61c385140d15125ec16a76b0ea175301c','Access-Reject','2016-12-03 09:22:23'),(350402,'tpsbiz','','Access-Reject','2018-12-15 00:10:57'),(191244,'00:BD:38:DE:DF:D3','0x5c766d49c4136c6a185199cc63247b0d3c','Access-Reject','2016-12-03 09:22:29'),(191245,'00:18:60:87:25:C0','0xfaad15c7de5755a251532af875001d8718','Access-Reject','2016-12-03 09:22:51'),(191246,'60:FE:1E:94:88:29','0x3ca9562d5c6f1473a619d2022843d3cc24','Access-Reject','2016-12-03 09:23:22'),(191247,'D0:92:9E:56:B1:F8','0x97f260255b5590b9c5fc6304f6094e61c7','Access-Reject','2016-12-03 09:23:47'),(191248,'74:04:2B:1B:BD:28','0x5721f198a6b41327eded69cfc70185abe9','Access-Reject','2016-12-03 09:25:23'),(191249,'78:FF:CA:05:99:51','0x8bfbb1e65777efa9772aeba27c3707508b','Access-Reject','2016-12-03 09:25:33'),(191250,'B0:DF:3A:76:36:5F','0xa968a6801b90ab4e11fb4cac15a7febdda','Access-Reject','2016-12-03 09:26:03'),(923772,'dodoos','','Access-Reject','2019-11-08 16:37:14'),(191252,'EC:88:92:80:D3:24','0x504f72050674ec391d03640a27de176188','Access-Reject','2016-12-03 09:26:31'),(191253,'10:FA:CE:99:C1:A1','0xf48dcd781f6701a81b808734038a70f8e9','Access-Reject','2016-12-03 09:26:40'),(191254,'84:A4:66:FC:7A:02','0xc00beb43058451aaf6db85909439c83983','Access-Reject','2016-12-03 09:26:58'),(191255,'00:08:22:1E:B4:FB','0x8b7205ff82e763f5f43dd460511c07c6fc','Access-Reject','2016-12-03 09:27:04'),(191256,'00:1D:E0:A4:0F:79','0x5beef304eda7bb9f74dac88545e07fb074','Access-Reject','2016-12-03 09:27:22'),(191257,'24:E3:14:C1:7D:88','0xc74cb4910e09bdcdbd65d66ee04ab2629c','Access-Reject','2016-12-03 09:27:24'),(346946,'tpsbiz','','Access-Reject','2018-12-13 17:39:46'),(191259,'BC:B3:08:DB:05:C9','0x03e35aaf55a24d0d2fe5c6af479bbe2ab8','Access-Reject','2016-12-03 09:27:31'),(191260,'38:59:F9:8D:C1:1C','0xd660531b6901188e781646e5a02092b875','Access-Reject','2016-12-03 09:27:36'),(191261,'80:19:67:19:1B:85','0x9b922646ce1a550f5cea852403c8e2b5de','Access-Reject','2016-12-03 09:27:39'),(191262,'D8:E5:6D:3A:14:28','0x609eeee6ab3a83b55d41d529df127ebd7e','Access-Reject','2016-12-03 09:28:12'),(191263,'50:9F:27:4A:08:46','0xab6b495974bff0a35dc7cb80c1bab9ef3e','Access-Reject','2016-12-03 09:28:14'),(191264,'80:19:67:4B:BA:B5','0xbd7b4a013b58890297cb8e93916540193c','Access-Reject','2016-12-03 09:28:17'),(191265,'74:E2:F5:32:51:74','0xa52784c5d61dfdf4e6bf1e3e173fcf2da6','Access-Reject','2016-12-03 09:28:19'),(191266,'00:08:28:96:56:FF','0x8e354c94e4f8b59e79c6e93a7aa941fb18','Access-Reject','2016-12-03 09:28:26'),(191267,'5C:3C:27:CD:EE:45','0xe72393d576d2cfb2ad8b3834d8cd4d67f3','Access-Reject','2016-12-03 09:28:27'),(191268,'00:1B:9E:07:A0:E2','0x2832042f60ef464ce3e60dc69a16d9b6b2','Access-Reject','2016-12-03 09:28:36'),(191269,'00:15:6D:D8:31:2C','0x50564b9a98aa4a5fc5244d51f6a0530e10','Access-Reject','2016-12-03 09:29:33'),(191270,'BC:B3:08:DB:05:C9','0xa45f39816bb44d37b49651831b2365a71b','Access-Reject','2016-12-03 09:29:37'),(191271,'18:21:95:95:B4:59','0xc4aa44214ced8adda05f8317da99ff0ba0','Access-Reject','2016-12-03 09:29:37'),(345854,'tpsbiz','','Access-Reject','2018-12-13 07:58:55'),(191273,'A4:70:D6:83:3F:F6','0xfc08337a7c730003594b518d506840dd99','Access-Reject','2016-12-03 09:29:51'),(191274,'00:08:28:96:56:FF','0xd21fa397029acdcbb63ce05b1fd5d534e8','Access-Reject','2016-12-03 09:30:27'),(191275,'00:BD:38:DE:DF:D3','0x62638985896649043fb90fea05f1a336fb','Access-Reject','2016-12-03 09:30:44'),(191276,'38:0F:4A:37:E8:6D','0x9da9f0c3ab772deb2bc3017b87e776b11b','Access-Reject','2016-12-03 09:32:42'),(191277,'80:19:67:4B:BA:B5','0xd174cba0fc82be30a250590e23543c5e30','Access-Reject','2016-12-03 09:33:27'),(191278,'8C:18:D9:B6:E7:49','0xdc217c358a5afd92541b14c9144d50dfe8','Access-Reject','2016-12-03 09:33:30'),(191279,'64:89:9A:1C:F6:56','0x75d31c41cf81c49f2198ff0ad45b35be71','Access-Reject','2016-12-03 09:33:45'),(191280,'40:72:0D:3A:4D:6B','0x84ae4b34f38a3099d1b81603d19a15af89','Access-Reject','2016-12-03 09:34:16'),(191281,'5C:3C:27:E3:A9:B9','0x0987a51ad8378b12b12c6d3357c2d5bc70','Access-Reject','2016-12-03 09:35:47'),(191282,'E0:B6:F5:2A:CF:D1','0xf3e509fec2dba5a87f9133956fce3acb34','Access-Reject','2016-12-03 09:35:57'),(191283,'00:66:4B:1B:C5:26','0x5e221384f5dc4439a993d616d0e32c6a69','Access-Reject','2016-12-03 09:36:07'),(191284,'1mFUFT','0x560453283bc05475f63bdf6368f14827ed','Access-Reject','2016-12-03 09:36:09'),(191285,'90:48:9A:A5:E7:61','0x162643c71b04a67b48f7f8b76fce28c10a','Access-Reject','2016-12-03 09:36:37'),(345853,'tpsbiz','','Access-Reject','2018-12-13 07:58:23'),(191287,'80:19:67:4C:36:11','0x02a20115791aee9b7ee721069624409425','Access-Reject','2016-12-03 09:37:04'),(191288,'58:48:22:C1:77:9A','0x021a5e1db1cf3f0b23fe094feed9d4d0b1','Access-Reject','2016-12-03 09:37:32'),(191289,'00:BD:38:DE:DF:D3','0x4fc597284b44472f41d78f898addbb663b','Access-Reject','2016-12-03 09:37:34'),(191290,'B0:5B:67:4B:52:CB','0xe0c9adbe53ad6d67a7070e3c1b3c7ca546','Access-Reject','2016-12-03 09:38:20'),(191291,'B0:5B:67:4B:52:CB','0x85ea4fe058b2dbc611ea436650c471af11','Access-Reject','2016-12-03 09:39:21'),(191292,'00:08:22:E0:0B:29','0x0a9a8952b7d65f09765b9a1145c09e5e91','Access-Reject','2016-12-03 09:39:22'),(191293,'BC:B3:08:CD:B7:E2','0x0148111e24d55f7ddeb509eb9080df9dcb','Access-Reject','2016-12-03 09:39:22'),(191294,'BC:B3:08:83:67:01','0x8953acdd90f96ae4144259519bd311e3ed','Access-Reject','2016-12-03 09:39:29'),(191295,'78:FF:CA:C4:08:74','0xceb05a90ad3047b0a5c30e2b1c57bd3ef2','Access-Reject','2016-12-03 09:39:32'),(191296,'00:15:6D:D8:31:2C','0x02ec9abc43330f1dad6ab22accfd6ff67d','Access-Reject','2016-12-03 09:39:33'),(191297,'10:92:66:8A:18:BA','0x961fb887f77f0a977fb5f3ae6f1d5ed522','Access-Reject','2016-12-03 09:40:01'),(191298,'C0:38:96:02:72:D8','0xc1318596d63dc5328ef53b8450d0b0a68a','Access-Reject','2016-12-03 09:40:16'),(191299,'D0:92:9E:56:B1:F8','0xc242e75704abd383bd6d21ed8a9e146e2c','Access-Reject','2016-12-03 09:40:28'),(191300,'BC:B3:08:DB:05:C9','0x85a491bfebad0c89be26151e74b2350ce7','Access-Reject','2016-12-03 09:40:43'),(191301,'80:19:67:4B:BA:B5','0x5a13a2f73dfe1df029c82043e62db421b6','Access-Reject','2016-12-03 09:40:54'),(191302,'5C:F9:6A:8F:AA:30','0x384b8b1df76fa7d77750b1ef5ad2f34f06','Access-Reject','2016-12-03 09:41:12'),(191303,'78:FF:CA:0E:6E:79','0xabe3ad891f4ab3476c701e26e0827f4768','Access-Reject','2016-12-03 09:41:56'),(191304,'84:55:A5:8B:3A:83','0xeb27b878eca0f934de79866257d7424cc1','Access-Reject','2016-12-03 09:42:02'),(191305,'24:E3:14:C1:7D:88','0x433fc8e55787acc7cdd540181851c27fb2','Access-Reject','2016-12-03 09:42:06'),(191306,'78:FF:CA:CB:2E:8C','0xa50943718ce2b2240053164e3279ee56fd','Access-Reject','2016-12-03 09:42:17'),(191307,'00:08:22:7E:BD:FB','0x5aafdb97de56d1cdd7838ad99645796124','Access-Reject','2016-12-03 09:42:43'),(191308,'10:72:0D:39:7B:BE','0x485ae682a39b6485437ae29cacb1cfcccd','Access-Reject','2016-12-03 09:43:06'),(191309,'78:C3:E9:F3:59:8C','0x05269fbe82688ddb9d0783d92ed2f20df8','Access-Reject','2016-12-03 09:43:59'),(191310,'24:F0:94:35:AD:F5','0x2b94eee02151e65efd82af06e9f09a9ddd','Access-Reject','2016-12-03 09:44:01'),(191311,'78:FF:CA:49:AB:62','0x3feb0d34cc7dbc266bfdd5fd8b43d7ed85','Access-Reject','2016-12-03 09:44:04'),(923771,'dodoos','','Access-Reject','2019-11-08 16:37:03'),(191313,'00:08:22:1E:B4:FB','0x6ca215dfc27a05ff2d3fd468e6c0298f3f','Access-Reject','2016-12-03 09:46:05'),(191314,'B0:DF:3A:76:36:5F','0xb165dafeba85bcf7882fd2fe3ec5b1975b','Access-Reject','2016-12-03 09:46:14'),(191315,'B8:86:87:49:44:71','0xe9dd03c5b983b4cf9a6960f79eb25617dc','Access-Reject','2016-12-03 09:46:16'),(191316,'10:3B:59:9D:F9:E1','0x5f3ee8be18ea99d683f40bdc52c4f90763','Access-Reject','2016-12-03 09:46:16'),(191317,'80:19:67:B1:21:42','0x1f918718c30b82c77a1067a726e91ef5cf','Access-Reject','2016-12-03 09:46:44'),(191318,'90:48:9A:A5:E7:61','0x7308ec14ca4c8ac0f4d001688633b03ec7','Access-Reject','2016-12-03 09:46:48'),(191319,'E8:50:8B:B9:70:5F','0xdc22ddcf6e9ca94b438fe8a8b4cb59a35a','Access-Reject','2016-12-03 09:47:05'),(191320,'E4:98:D1:19:02:68','0x99460275e5e7a744e80b1a00e705c5a80e','Access-Reject','2016-12-03 09:48:19'),(191321,'38:B1:DB:DE:9A:CD','0x943c2acd2bc0821290cdeed31956cdb6d3','Access-Reject','2016-12-03 09:48:30'),(191322,'F0:5B:7B:B6:FA:FE','0xd8a1797bb23a9a8673133aec513d3fe33d','Access-Reject','2016-12-03 09:48:38'),(191323,'30:AA:BD:20:21:F8','0x16f2d2d1f818fd963fecd12feb20c0b212','Access-Reject','2016-12-03 09:48:40'),(191324,'78:FF:CA:6C:09:09','0xc4cc48c5f5766bfd241ceee76242ed86fc','Access-Reject','2016-12-03 09:49:03'),(191325,'E4:98:D1:D0:9B:F2','0x149014d1d62d90d155f2049b8b346a61b5','Access-Reject','2016-12-03 09:49:18'),(191326,'00:15:6D:D8:31:2C','0xe313fc77a59639299094154e16c41c4ef4','Access-Reject','2016-12-03 09:49:33'),(191327,'D0:2D:B3:6D:BC:B7','0xc5ad52569b2af47d92bcdf0158d524d4d0','Access-Reject','2016-12-03 09:49:37'),(191328,'48:D2:24:80:43:EA','0x026a3176db2a7aac8ab40269cbaef681ab','Access-Reject','2016-12-03 09:49:49'),(191329,'00:1F:3C:01:75:32','0x44802fa9ef663a71f5b8552af7e1d601e2','Access-Reject','2016-12-03 09:50:09'),(345477,'tpsbiz','','Access-Reject','2018-12-13 04:42:10'),(191331,'00:08:22:7E:BD:FB','0x6a7dfef6590ac4ae7294d7b38ad77b1fe1','Access-Reject','2016-12-03 09:50:24'),(191332,'D8:E5:6D:3A:14:28','0x2a015b7b74acb2988c4887cc9de0b0c3ec','Access-Reject','2016-12-03 09:51:25'),(191333,'C4:8E:8F:C0:A8:8B','0xa2797ecf0df3e58a25d80f8c36500a5ba1','Access-Reject','2016-12-03 09:52:00'),(923770,'dodoos','','Access-Reject','2019-11-08 16:36:52'),(923769,'dodoos','','Access-Reject','2019-11-08 16:36:40'),(191336,'00:BD:38:DE:DF:D3','0xb75d7f436b906da64610174a791d86027a','Access-Reject','2016-12-03 09:52:21'),(309720,'A','0x3d1fb1232c87c852557b69ffbcfffe2400','Access-Reject','2018-07-11 12:41:56'),(191338,'58:48:22:C1:77:9A','0x08bf0e2b93d3989499c38ca6d20c8e87aa','Access-Reject','2016-12-03 09:52:29'),(191339,'5C:2E:59:AE:25:DE','0x907a04724562ac1d8dab00ad20b249134d','Access-Reject','2016-12-03 09:53:53'),(191340,'B0:5B:67:4B:52:CB','0xf1305559a1981412f9e0864ebfd7eccc2d','Access-Reject','2016-12-03 09:55:01'),(346100,'tpsbiz','','Access-Reject','2018-12-13 10:09:00'),(191342,'78:FF:CA:05:77:8F','0x4deec646e615d32b96ff95daa3c6162d49','Access-Reject','2016-12-03 09:55:28'),(191343,'00:F1:AA:B9:2D:82','0xc91be8028f3a7ab3828cd34dd514f47bc2','Access-Reject','2016-12-03 09:56:17'),(345779,'tpsbiz','','Access-Reject','2018-12-13 07:21:40'),(345780,'tpsbiz','','Access-Reject','2018-12-13 07:22:11'),(345781,'tpsbiz','','Access-Reject','2018-12-13 07:22:42'),(191346,'24:E3:14:C1:7D:88','0x753dcc16423a276ef578dc72a7bb4985b8','Access-Reject','2016-12-03 09:56:54'),(191347,'00:1B:9E:07:A0:E2','0xea560db789fafb90569ef52897ad4f6215','Access-Reject','2016-12-03 09:58:28'),(191348,'30:AA:BD:E6:B8:01','0x3653b09f89467352aaaa837e23de2a1be3','Access-Reject','2016-12-03 09:58:58'),(191349,'00:15:6D:D8:31:2C','0x075f9948ec3d3262b0768a53604cb7ec6a','Access-Reject','2016-12-03 09:59:33'),(191350,'10:92:66:8A:18:BA','0x3563fc39c808b38bdb3d22010f02d41b4f','Access-Reject','2016-12-03 09:59:47'),(191351,'EC:9B:F3:03:BD:AF','0x01583453250afaba489b60a5b60c744e55','Access-Reject','2016-12-03 09:59:56'),(191352,'58:48:22:C1:77:9A','0x3985ce457703671c32c6816e4e7802ebf5','Access-Reject','2016-12-03 10:00:17'),(191353,'00:BD:38:DE:DF:D3','0x0fb64498c7e39e6a386ca2ed82512948cb','Access-Reject','2016-12-03 10:00:50'),(350401,'tpsbiz','','Access-Reject','2018-12-15 00:10:26'),(191355,'A0:88:B4:BE:C6:D0','0xbcc301405aa88213cb76991718f718e2eb','Access-Reject','2016-12-03 10:02:53'),(191356,'D8:5B:2A:A7:80:A1','0xe37b7016cf4bff27868f1d1d0c38807d4f','Access-Reject','2016-12-03 10:03:06'),(191357,'78:FF:CA:6C:09:09','0x1d624ed3bacb3f91c62f838dc5858ba57e','Access-Reject','2016-12-03 10:03:10'),(191358,'90:48:9A:A5:E7:61','0x199195d2d9926d1507713dea62c9bc08ae','Access-Reject','2016-12-03 10:03:11'),(191359,'68:94:23:CD:23:0D','0xbf5e6585cdbbbbae2648d333f6d14b14c0','Access-Reject','2016-12-03 10:03:13'),(191360,'84:4B:F5:53:28:79','0x3b8ad77869ac3059629bd1fdda4acb8d81','Access-Reject','2016-12-03 10:04:04'),(191361,'78:C3:E9:F3:59:8C','0xc0b4ce5014a05c91cf97a77da0680cd940','Access-Reject','2016-12-03 10:04:07'),(191362,'50:2E:5C:56:01:59','0x5ca0ab57e81424a8bc37f0052eed0c5d8a','Access-Reject','2016-12-03 10:04:16'),(191363,'50:9F:27:4A:08:46','0x440fed45b08591d6fc679b4e4da4458677','Access-Reject','2016-12-03 10:04:55'),(923768,'dodoos','','Access-Reject','2019-11-08 16:36:29'),(923766,'dodoos','','Access-Reject','2019-11-08 16:36:06'),(923767,'dodoos','','Access-Reject','2019-11-08 16:36:17'),(191366,'80:19:67:BC:45:E7','0x97c6a26e74ef7fa2f04cdf24d6f85131cb','Access-Reject','2016-12-03 10:05:32'),(191367,'80:19:67:A7:F2:E8','0xf7f26fab3f38e612aaeb65dfb72ca88ec6','Access-Reject','2016-12-03 10:05:55'),(191368,'90:2E:1C:0E:C1:CB','0x58dfc7810c9bdeea78e543bdeca39dc58d','Access-Reject','2016-12-03 10:06:11'),(191369,'80:19:67:F7:D4:13','0xa09ec2bf26ee644e01937150c5f285504f','Access-Reject','2016-12-03 10:06:19'),(191370,'00:22:68:BE:7F:0A','0x8bbe782295b192e6a5bc390d1096ce5881','Access-Reject','2016-12-03 10:06:55'),(191371,'38:0F:4A:37:E8:6D','0x6e2bad8a36600bdcc4304cf9a72c1f2fa9','Access-Reject','2016-12-03 10:07:18'),(191372,'14:9A:10:E9:0B:F6','0xde4090e7da2b8677a9a6d56145fe1cf00b','Access-Reject','2016-12-03 10:07:30'),(191373,'00:15:6D:D8:31:2C','0xf64048f7a7daa548de26a94f0f2081631c','Access-Reject','2016-12-03 10:09:33'),(191374,'28:40:88:FA:24:AC','0x8e3ff8940df2305ef3708b5e93c0310f85','Access-Reject','2016-12-03 10:09:54'),(191375,'18:3B:D2:96:53:5E','0x8c261ddd282b2ea72e2ffe2554bda3f353','Access-Reject','2016-12-03 10:09:58'),(191376,'A0:B4:A5:D7:1F:21','0x8a45dc39fb3c67f911198327d12f631f9e','Access-Reject','2016-12-03 10:09:59'),(191377,'20:68:9D:E4:FD:8B','0x51a23938491b03c0c41f0abc872e68d5bc','Access-Reject','2016-12-03 10:09:59'),(191378,'08:86:20:72:00:81','0xd65de4836b452f36941936bc430127dd8d','Access-Reject','2016-12-03 10:10:05'),(191379,'78:FF:CA:34:55:9F','0x833070aa67e605a13077aed65e00bc19cc','Access-Reject','2016-12-03 10:10:16'),(345960,'tpsbiz','','Access-Reject','2018-12-13 08:55:46'),(191381,'60:FE:1E:94:88:29','0x01cdcb9d22b579fae95c2df9a6602bd83e','Access-Reject','2016-12-03 10:10:54'),(191382,'78:FF:CA:74:3A:92','0xe8d15ca6b8c1cad6af5d85e4f93e637e8c','Access-Reject','2016-12-03 10:11:01'),(191383,'0C:96:BF:C4:81:4B','0x79358f9b24612e9967011ceb322ed576af','Access-Reject','2016-12-03 10:11:03'),(191384,'00:21:FE:3F:72:7D','0x4d4cb41b78a2dbe14644f1affaa3b2d22c','Access-Reject','2016-12-03 10:11:17'),(191385,'E4:98:D1:D0:9B:F2','0x9a4303d8c571f80fa91178189d5a72fb1a','Access-Reject','2016-12-03 10:11:38'),(191386,'24:E3:14:C1:7D:88','0x661acffd0b8139585e0cf3ead6b047cc5a','Access-Reject','2016-12-03 10:11:38'),(191387,'B0:5B:67:4B:52:CB','0xd2e34d37a820f46fd24c1959d870080198','Access-Reject','2016-12-03 10:12:27'),(191388,'38:94:96:7B:75:89','0x1d6acf7bd323842364ab2a7c15201a419a','Access-Reject','2016-12-03 10:12:33'),(191389,'BC:B3:08:93:79:49','0x6b1d03d35d77c91a1023a4ae550f555e75','Access-Reject','2016-12-03 10:14:15'),(346399,'tpsbiz','','Access-Reject','2018-12-13 12:51:52'),(191391,'24:A4:3C:32:2D:3E','0x4a3f353547f8a8fb191470c1d0a4b133d2','Access-Reject','2016-12-03 10:14:44'),(191392,'68:72:51:00:72:BF','0xe21ae92e1c956b89257398936b3ba417b5','Access-Reject','2016-12-03 10:14:44'),(191393,'68:72:51:42:E6:6E','0xbe28b07543e7f45aa5b55b17fdfb8714ae','Access-Reject','2016-12-03 10:14:44'),(191394,'68:72:51:42:E8:2D','0x1fb74111ddc0791c00711cd627d321f4ce','Access-Reject','2016-12-03 10:14:44'),(191395,'00:27:22:A4:1E:8F','0x7a37783fac509fe2f01c14f85f4039b86f','Access-Reject','2016-12-03 10:14:44'),(191396,'00:27:22:AE:6D:D7','0x63aebeb08685463789d1c9227bf4dff624','Access-Reject','2016-12-03 10:14:44'),(191397,'98:FC:11:56:30:31','0xfb0b25e672f87fd9505fd7d3bde78d921c','Access-Reject','2016-12-03 10:14:44'),(191398,'24:A4:3C:7E:C7:FD','0x18e3d51e54f7e3b86180160e0de43ad62c','Access-Reject','2016-12-03 10:14:44'),(191399,'68:7F:74:1B:94:AF','0x5d20fa9f4621ed7dc68aa6e0094dcb2a92','Access-Reject','2016-12-03 10:14:44'),(191400,'00:25:9C:5E:4D:87','0xb9f6aefb4f5c175d4b3d0c441da65c2458','Access-Reject','2016-12-03 10:14:44'),(191401,'00:15:6D:72:8C:AE','0x9d637c3799d709abaf84ff8136dfaa8cf8','Access-Reject','2016-12-03 10:14:44'),(191402,'00:15:6D:D8:31:2C','0x160c23b81eac72cf6ed6ff460dbba2a58b','Access-Reject','2016-12-03 10:14:44'),(191403,'24:A4:3C:48:15:0D','0x23161d5412aca5bda230099e562f6cd981','Access-Reject','2016-12-03 10:14:44'),(191404,'00:40:77:BB:55:10','0x89204a728232152a98dc1e6cd117122d9f','Access-Reject','2016-12-03 10:14:44'),(191405,'68:7F:74:26:E7:E2','0x5a934f2c2b24843c80e77e480895cb8011','Access-Reject','2016-12-03 10:14:44'),(191406,'68:7F:74:B2:0E:51','0x790b45f73257cec176de7fa0e7f8cc700a','Access-Reject','2016-12-03 10:14:44'),(191407,'00:25:9C:5E:50:C0','0x992167c4e6c62c1b8d2bb0387197c02b0f','Access-Reject','2016-12-03 10:14:44'),(191408,'68:7F:74:26:E1:8E','0x9edf180ad2546ebc74ab3a76998dccbac1','Access-Reject','2016-12-03 10:14:44'),(191409,'90:B6:86:C5:89:AE','0x4b2014795325a3b7c498dc18c5d8857937','Access-Reject','2016-12-03 10:14:49'),(191410,'80:19:67:4B:BA:B5','0x022a27f447b6e2844de482baa30aff470f','Access-Reject','2016-12-03 10:15:10'),(191411,'6C:27:79:67:FF:AC','0x5dbfd401cbebf630e80dd6eb3ad25f2c28','Access-Reject','2016-12-03 10:15:43'),(191412,'2C:37:31:01:A8:40','0x843cf20c59b8c036e514bd360fa1b6a49a','Access-Reject','2016-12-03 10:16:21'),(191413,'20:54:76:8E:14:52','0x03ef229e456ad7d88ade01c611b1056334','Access-Reject','2016-12-03 10:16:43'),(191414,'50:2E:5C:56:01:59','0x979429767512b855b9e4cf2ed1c5d46198','Access-Reject','2016-12-03 10:16:48'),(191415,'90:48:9A:A5:E7:61','0x46baa452a0515a558f61b891b23b85e6e9','Access-Reject','2016-12-03 10:16:49'),(191416,'80:19:67:BC:DA:46','0x484fd96c18b38bb5ebd1fa1e6e12f01800','Access-Reject','2016-12-03 10:17:49'),(345772,'tpsbiz','','Access-Reject','2018-12-13 07:18:32'),(345773,'tpsbiz','','Access-Reject','2018-12-13 07:19:03'),(345774,'tpsbiz','','Access-Reject','2018-12-13 07:19:34'),(191419,'20:68:9D:E4:FD:8B','0x9765db58dcaba522161c8e823cc88962b1','Access-Reject','2016-12-03 10:20:25'),(191420,'00:08:22:36:85:13','0x6c9cf31af4a08a8e96e781a5e321a63f06','Access-Reject','2016-12-03 10:20:26'),(191421,'10:68:3F:7B:8F:29','0x2452b42739c9ddc2b3196d1673e866d48e','Access-Reject','2016-12-03 10:20:27'),(191422,'D0:53:49:F6:06:F8','0x7020705601d090f98ed11b410dfe20ec18','Access-Reject','2016-12-03 10:20:28'),(191423,'00:15:6D:D8:31:2C','0x3e1ed95a3f203b36fc31d2f23e4060fd8c','Access-Reject','2016-12-03 10:20:30'),(191424,'78:FF:CA:13:FF:EE','0x842b726f356809bf92a720d3adf3c4dfc6','Access-Reject','2016-12-03 10:20:31'),(191425,'00:1D:E0:46:53:BB','0x7c0c5af4e85e3b5203856d63b3e96ed052','Access-Reject','2016-12-03 10:20:32'),(191426,'C4:05:28:F6:2F:D0','0xc2a3773e094469b1076087e759ec5de974','Access-Reject','2016-12-03 10:20:33'),(191427,'C4:8E:8F:C0:A8:8B','0xeb7c585d26287209ace2d5ee4c81c625bc','Access-Reject','2016-12-03 10:20:33'),(191428,'80:72:0D:39:1E:18','0x2daf7e6a90ec8b4465e9eac5bd10405e3d','Access-Reject','2016-12-03 10:20:46'),(351410,'tpsbiz','','Access-Reject','2018-12-15 08:56:29'),(191430,'10:A5:D0:89:F0:FE','0x732bdb5c4c1c952e647f278e599bb2c4dc','Access-Reject','2016-12-03 10:21:59'),(191431,'94:92:BC:77:56:A0','0xf09ead09a6b51f4db9280686030d59b2fa','Access-Reject','2016-12-03 10:21:59'),(191432,'E8:50:8B:B9:70:5F','0x5be694d08c233bf117663a8a70910e2a65','Access-Reject','2016-12-03 10:22:47'),(191433,'00:08:22:24:7E:60','0x5a18bbbb1a77057d4dd8d14b71aa094b8f','Access-Reject','2016-12-03 10:22:49'),(191434,'30:AA:BD:F5:E1:8F','0x5048f20b4762e001a5f10371b42acf405d','Access-Reject','2016-12-03 10:22:52'),(191435,'20:54:76:8E:14:52','0x5369f0f610b1c9bed66997bbf867d3176a','Access-Reject','2016-12-03 10:24:45'),(191436,'30:0D:43:CC:8C:64','0x169ab63f7363b5de9c60a5d3180320ecd8','Access-Reject','2016-12-03 10:24:46'),(191437,'10:A5:D0:2C:5C:CB','0xef8d8c6cfcc48e1921709f1ae4da3b4094','Access-Reject','2016-12-03 10:24:55'),(191438,'50:9F:27:4A:08:46','0x9cb04d691f4552e78ec2539effa2fa72ca','Access-Reject','2016-12-03 10:25:24'),(191439,'00:BD:38:DE:DF:D3','0x9709ccd7e1cb4aed9e40085ed3d7d1d0fe','Access-Reject','2016-12-03 10:25:30'),(191440,'88:A7:3C:DB:09:6E','0x0ba9e12503c200c75fb8e9089d5570bd30','Access-Reject','2016-12-03 10:26:02'),(191441,'24:E3:14:C1:7D:88','0xdb92f3b6a867fe42eb32b821390b6566f7','Access-Reject','2016-12-03 10:26:26'),(191442,'80:19:67:27:B3:18','0x5b3f4a3993a5b2ed2125fe483fa595989e','Access-Reject','2016-12-03 10:26:26'),(191443,'08:EE:8B:D0:5F:97','0x170c54294994e5706ee6fc93d68c07a20c','Access-Reject','2016-12-03 10:26:29'),(191444,'80:19:67:F8:FD:B4','0x4f78763c25b192ed1af217d8a5e77b29d9','Access-Reject','2016-12-03 10:27:15'),(923765,'dodoos','','Access-Reject','2019-11-08 16:35:55'),(191446,'00:1B:9E:07:A0:E2','0xb0cb0583007164b1a599d8abea1161bdc1','Access-Reject','2016-12-03 10:29:18'),(191447,'C4:05:28:F6:2F:D0','0x847873cf49c6e8b3e16877ef0074d1af70','Access-Reject','2016-12-03 10:29:18'),(191448,'00:15:6D:D8:31:2C','0x3e04c3276c0dae5fc794828f89f1316155','Access-Reject','2016-12-03 10:29:33'),(191449,'1C:CB:99:EC:E2:51','0x152accbca9d7ccbb84ba54be2860dd8d54','Access-Reject','2016-12-03 10:32:54'),(191450,'78:FF:CA:13:FF:EE','0x4ac2828fe9ec8d4fea2b1521a7828e3ef3','Access-Reject','2016-12-03 10:33:12'),(191451,'84:11:9E:18:E2:04','0xce9929f67f629986c0448233b8a62073d5','Access-Reject','2016-12-03 10:33:47'),(191452,'C4:8E:8F:C0:A8:8B','0xb5ab93e9c236f73962871e5e54255b6408','Access-Reject','2016-12-03 10:34:42'),(191453,'80:65:6D:3C:99:3F','0x6ec678c766d1e4b83bb90b85dcb55831d3','Access-Reject','2016-12-03 10:34:43'),(191454,'68:94:23:CD:23:0D','0x7ace9aad021c4b7119bbeb17c2f386ddb4','Access-Reject','2016-12-03 10:34:56'),(191455,'94:92:BC:77:56:A0','0xd1dd6a8ec5c5e003efc87947178f74ac95','Access-Reject','2016-12-03 10:35:25'),(191456,'70:77:81:31:7C:13','0x2966d4c4a255c5b6df1768744870d8f08d','Access-Reject','2016-12-03 10:35:51'),(191457,'00:1D:E0:A4:0F:79','0xcda823afa655f2d0acb93a1bd6f7e0037f','Access-Reject','2016-12-03 10:36:28'),(191458,'00:1D:E0:A4:0F:79','0x8823de92a994237758dc8a731bc70702d3','Access-Reject','2016-12-03 10:36:46'),(191459,'24:EC:99:3E:87:3C','0x337bc9936d017c0ebeb9449367b6cb462c','Access-Reject','2016-12-03 10:36:53'),(191460,'58:48:22:C1:77:9A','0x77c46754e46c3aa8efda6df7748007ba27','Access-Reject','2016-12-03 10:38:00'),(191461,'AC:E0:10:FA:F6:CA','0xdc682bdaf31e1f23a0653200db4ede5519','Access-Reject','2016-12-03 10:38:10'),(191462,'FC:DB:B3:05:EC:26','0xe2d9bb6bed2ecd3d0fed048c7ea2edfb15','Access-Reject','2016-12-03 10:38:36'),(191463,'80:C5:E6:8E:20:F0','0xfa65dffe7d409bc32c2a3382bb90630ba3','Access-Reject','2016-12-03 10:39:25'),(191464,'00:15:6D:D8:31:2C','0x052eeb9111c2facc56120b223ae1886cf3','Access-Reject','2016-12-03 10:39:33'),(191465,'38:0F:4A:37:E8:6D','0x9a45a6665b2fcae69afde1ea1f13c5ac7c','Access-Reject','2016-12-03 10:40:56'),(191466,'80:19:67:ED:BC:C2','0x4a5977cdd6a07a32f0940c1761d7fb304c','Access-Reject','2016-12-03 10:41:00'),(191467,'A8:16:B2:F3:91:B3','0xdac588f45912786bc99d22864702727269','Access-Reject','2016-12-03 10:41:32'),(191468,'40:CB:A8:26:64:1F','0x8e14e9716d28019e50cf6348a6434e033e','Access-Reject','2016-12-03 10:42:33'),(191469,'C4:05:28:F6:2F:D0','0xf408dd2d02bc8c6add77208fd19c92a08b','Access-Reject','2016-12-03 10:42:45'),(191470,'24:E3:14:C1:7D:88','0xdbd04a359a366d0c73456d00787768a2ad','Access-Reject','2016-12-03 10:43:04'),(191471,'68:94:23:CD:23:0D','0x88314a8229e86e443291c53ef70608d2fe','Access-Reject','2016-12-03 10:43:07'),(191472,'78:FF:CA:13:FF:EE','0xc8f8afb9e465d4c8f0fc56afe2381fd09b','Access-Reject','2016-12-03 10:43:17'),(191473,'58:F1:02:3F:38:44','0x8d5a7d972923a7c95f34c22a743db1534f','Access-Reject','2016-12-03 10:45:01'),(191474,'10:68:3F:82:8A:48','0xfc7d17eb5c40d90397fa9c95311ad7f833','Access-Reject','2016-12-03 10:46:57'),(191475,'A8:26:D9:E3:1A:A9','0xf87c657097a84af274668b55d07ef7332d','Access-Reject','2016-12-03 10:47:56'),(191476,'78:FF:CA:13:FF:EE','0x85f6ca44d41e3d2a2b06a22dfdb7551193','Access-Reject','2016-12-03 10:48:20'),(191477,'C4:8E:8F:C0:E9:65','0x9447f72e520f8a3e8e35f1bca54c8a8bc0','Access-Reject','2016-12-03 10:48:21'),(346099,'tpsbiz','','Access-Reject','2018-12-13 10:08:29'),(191479,'00:15:6D:D8:31:2C','0xe6ad09229a53c1109731611fe5d5d9a32a','Access-Reject','2016-12-03 10:49:43'),(191480,'00:12:B2:2D:82:F5','0x20fe0bebd2329064d8e8b35deb919cb652','Access-Reject','2016-12-03 10:50:22'),(191481,'48:45:20:B9:A8:A7','0x784a2ca9a155bc6786c0a17ba03ad68339','Access-Reject','2016-12-03 10:50:33'),(191482,'80:19:67:ED:BC:C2','0xb65b40ca436e255c6e9dbb0b7b7f8833f5','Access-Reject','2016-12-03 10:51:03'),(332679,'tpsbiz','','Access-Reject','2018-12-05 03:42:20'),(191484,'C4:8E:8F:C0:A8:8B','0xd26f7a012ae09f0ef950846bb57c123384','Access-Reject','2016-12-03 10:51:56'),(191485,'58:48:22:C1:77:9A','0xeeb10c268a01b7f274581e10c3fe4c221c','Access-Reject','2016-12-03 10:52:58'),(191486,'44:E1:99:0C:57:40','0xca72b913b5c905c73636f46aa37d787909','Access-Reject','2016-12-03 10:53:14'),(191487,'78:FF:CA:13:FF:EE','0xd3c6b951168ba8a0090b95b29951d3561c','Access-Reject','2016-12-03 10:53:24'),(191488,'80:19:67:6E:34:98','0x8815fc5c6f2375a80b4c088ccf3fc53bf7','Access-Reject','2016-12-03 10:53:41'),(191489,'80:19:67:A2:69:2C','0x6e63d7831edf58674b7d4bf711b6ffc751','Access-Reject','2016-12-03 10:54:04'),(191490,'40:CB:A8:26:64:1F','0xbfe9a7d2716b044ee4ab4b191348d4b6c2','Access-Reject','2016-12-03 10:54:04'),(191491,'6C:83:36:D2:67:DA','0xbba09715ed95fea7a48be7fa68cab117b6','Access-Reject','2016-12-03 10:55:49'),(191492,'00:EE:BD:9E:DD:E5','0x43cff11342a5f39c8f14766e05f4fb026f','Access-Reject','2016-12-03 10:56:50'),(191493,'24:E3:14:C1:7D:88','0xe9b2300cdc8c0c0629c791eab8790ff8f4','Access-Reject','2016-12-03 10:57:23'),(191495,'00:1B:9E:07:A0:E2','0xf151b2b614e78f881775702372d40b0170','Access-Reject','2016-12-03 10:58:32'),(191496,'6C:88:14:27:17:C4','0x2b479778d9a419ebfe4eae0a86307d6219','Access-Reject','2016-12-03 10:58:39'),(191497,'50:2E:5C:56:01:59','0x1ec11e04a0487e2b59c04f8c6540273535','Access-Reject','2016-12-03 10:58:46'),(191498,'00:08:22:AC:BC:FB','0x81c2fd411fccb74afa82f31af9687f1880','Access-Reject','2016-12-03 10:59:19'),(191499,'00:15:6D:D8:31:2C','0xff4c8cdd6a57f52b1d2541ccf4571cce11','Access-Reject','2016-12-03 10:59:33'),(191500,'AC:5A:14:EC:72:86','0x6a9f8110b143b632f3a8d43dfde0982294','Access-Reject','2016-12-03 11:00:16'),(191501,'90:21:81:ED:7B:CE','0x98af9e129d3e87a4ceee4751f6106f2e76','Access-Reject','2016-12-03 11:00:47'),(191502,'58:48:22:C1:77:9A','0xed4b4cfcdbd2931daea17c326a656fd5aa','Access-Reject','2016-12-03 11:00:49'),(191503,'A8:26:D9:E3:1A:A9','0xe00379323eab06ddbbfbc31e8ff00c51f7','Access-Reject','2016-12-03 11:00:56'),(191504,'80:19:67:CB:6A:0C','0x0a978d8a195894b20d7501ed77313caffa','Access-Reject','2016-12-03 11:01:39'),(191505,'78:C3:E9:F3:59:8C','0x5dd2e641d07080d51ab1102d10b69b2739','Access-Reject','2016-12-03 11:02:24'),(191506,'48:D2:24:34:E6:52','0xf829360a02c3187ecdea488e5bed97e6ad','Access-Reject','2016-12-03 11:02:25'),(191507,'00:C3:A4:F3:32:C7','0x505e8fa2dec2277721af980e2431d5a146','Access-Reject','2016-12-03 11:03:00'),(345200,'tpsbiz','','Access-Reject','2018-12-13 02:15:32'),(191509,'68:94:23:CD:23:0D','0x199268041b69736bc51339e82cd6d89971','Access-Reject','2016-12-03 11:03:08'),(191510,'2C:33:7A:5D:F7:1B','0xf3c45a75ddaa7896838bc65012afcb6bb5','Access-Reject','2016-12-03 11:03:59'),(191511,'44:6D:57:D9:89:4C','0x61d41918e40d851e2e96414b607d9b986b','Access-Reject','2016-12-03 11:05:10'),(191512,'40:B8:9A:4B:6D:AC','0xefecf38595934b5bda354e87c462d9eb2f','Access-Reject','2016-12-03 11:05:30'),(191513,'18:E3:BC:D2:78:52','0x1e1054b7c643cdfdcd6a0ed227254651d6','Access-Reject','2016-12-03 11:05:38'),(191514,'78:FF:CA:13:3D:42','0xcc23acbbf69b7a1f91e77058838f409fab','Access-Reject','2016-12-03 11:06:26'),(923764,'dodoos','','Access-Reject','2019-11-08 16:35:43'),(191516,'80:19:67:6E:34:98','0x28926927b2011100518abbaae7ea26082f','Access-Reject','2016-12-03 11:08:32'),(191517,'54:5A:A6:0D:C0:60','0x3d71583a01556f537b10433612a9a09e5c','Access-Reject','2016-12-03 11:08:50'),(191518,'74:29:AF:04:CD:A3','0x44154843f74a21dbfa2942fd1efba7a0d2','Access-Reject','2016-12-03 11:08:55'),(191519,'40:CB:A8:26:64:1F','0xdaa527decf1aa5b7a03122faaa028d408c','Access-Reject','2016-12-03 11:09:29'),(191520,'00:15:6D:D8:31:2C','0x86c3d302a1bada70de0d386d771d2eaea4','Access-Reject','2016-12-03 11:09:33'),(191521,'50:B7:C3:52:79:4A','0x9ad930cc030f7d644d6ee9fc0c2e3e079f','Access-Reject','2016-12-03 11:10:41'),(191522,'E0:B6:F5:2E:97:C2','0xfa7ff92330bc0df26148f3fb653f1b5e9d','Access-Reject','2016-12-03 11:10:52'),(191523,'68:94:23:CD:23:0D','0xc3efa80fe6e605826d99c071b23b8c24f3','Access-Reject','2016-12-03 11:11:16'),(191524,'80:19:67:E4:52:07','0xbc0f1740854ffc867842cb8a24624c8de3','Access-Reject','2016-12-03 11:11:20'),(191525,'60:FE:1E:20:62:64','0xfa0dd58d7d857635a9e606fa62d3a8e7c5','Access-Reject','2016-12-03 11:11:45'),(191526,'AC:D1:B8:A3:4A:05','0x20c86bb0fa9e625a899e3ff634f59e78e1','Access-Reject','2016-12-03 11:11:53'),(191527,'24:E3:14:C1:7D:88','0x2a0b307f8ad3eb75535b67f3b3e1ebb8e9','Access-Reject','2016-12-03 11:12:08'),(191528,'80:19:67:F8:FD:B4','0x2476d5852d11905a57b7e1511d2a16127a','Access-Reject','2016-12-03 11:12:15'),(350857,'tpsbiz','','Access-Reject','2018-12-15 04:09:27'),(345860,'tpsbiz','','Access-Reject','2018-12-13 08:02:03'),(191531,'00:21:FE:3F:72:7D','0xa64f01cd0107f6c89be6531a4ae9baf24d','Access-Reject','2016-12-03 11:13:50'),(191532,'24:A4:3C:32:2D:3E','0x9b9bef9333bf1bef8f6f9c7118ffb3dd1f','Access-Reject','2016-12-03 11:14:02'),(191533,'68:72:51:00:72:BF','0x86ee4feacf1ffdf0cacff8574542fd5b99','Access-Reject','2016-12-03 11:14:02'),(191534,'00:27:22:A4:1E:8F','0x8fd0b3d1691b2b383156d21540cebd1942','Access-Reject','2016-12-03 11:14:02'),(191535,'00:27:22:AE:6D:D7','0x187aa42cf3199200d84511d0333f5c17bd','Access-Reject','2016-12-03 11:14:02'),(191536,'68:72:51:42:E6:6E','0x35573cbdf21543828abad6bcda4dc3228f','Access-Reject','2016-12-03 11:14:02'),(191537,'24:A4:3C:7E:C7:FD','0x79692e316c52d7ad6998eaee2a7de81718','Access-Reject','2016-12-03 11:14:02'),(191538,'68:7F:74:1B:94:AF','0x5965efb674a4bbbe60354d6840d6318293','Access-Reject','2016-12-03 11:14:02'),(191539,'00:25:9C:5E:4D:87','0x73c1c7fdcdaa896fe82852dc3465923ce0','Access-Reject','2016-12-03 11:14:02'),(191540,'98:FC:11:56:30:31','0x9045696029d2909f4c382ac9b36908f0ca','Access-Reject','2016-12-03 11:14:02'),(191541,'00:15:6D:D8:31:2C','0x8fdfb8820d1cab3ff2ad22ef20c598f548','Access-Reject','2016-12-03 11:14:02'),(191542,'00:40:77:BB:55:10','0xf095cf08e0a0c0c5d3a9b8c37372e52e02','Access-Reject','2016-12-03 11:14:03'),(191543,'00:15:6D:72:8C:AE','0x191144423538e5649f54f9c2357953ad09','Access-Reject','2016-12-03 11:14:03'),(191544,'00:25:9C:5E:50:C0','0xc4d117caf095b14082d908b743beed224a','Access-Reject','2016-12-03 11:14:03'),(191545,'68:7F:74:B2:0E:51','0x9bd0c42f011f2d76beee1cc2b41876cf55','Access-Reject','2016-12-03 11:14:03'),(191546,'24:A4:3C:48:15:0D','0x0c00658ae4acadc28449cbc81a4ab90155','Access-Reject','2016-12-03 11:14:03'),(191547,'68:7F:74:26:E7:E2','0x80480f38d392e08b203afb8e81b5a654aa','Access-Reject','2016-12-03 11:14:03'),(191548,'68:7F:74:26:E1:8E','0xa59eb6aca2dc13af15b48c73745ff35529','Access-Reject','2016-12-03 11:14:03'),(191549,'68:72:51:42:E8:2D','0x454808a177ff17ab1f7204a3cac7379a03','Access-Reject','2016-12-03 11:14:03'),(191550,'50:9F:27:4A:08:46','0x9187cb3381b8552eb9e936ac5c3ba8321a','Access-Reject','2016-12-03 11:14:58'),(191551,'80:19:67:6E:34:98','0xd800af8adc5bf0aa9df0f6063fdf688300','Access-Reject','2016-12-03 11:15:40'),(191552,'A0:88:B4:BE:C6:D0','0xce6eeaadfbe8f78031d0b66459236e56b9','Access-Reject','2016-12-03 11:18:48'),(191553,'40:CB:A8:26:64:1F','0x01a8be768cb7d6dac1182eb1a2bc83a84a','Access-Reject','2016-12-03 11:18:54'),(191554,'BC:B3:08:CA:F9:8D','0x703230eacd0063445a57ee98d00b760507','Access-Reject','2016-12-03 11:19:11'),(191555,'74:04:2B:1B:BD:28','0xf8849fdf6892da45b031353080dbd0924d','Access-Reject','2016-12-03 11:19:15'),(191556,'00:1B:9E:07:A0:E2','0x6b959ea1da9746d584f702d8ec69f0f4de','Access-Reject','2016-12-03 11:19:24'),(191557,'00:15:6D:D8:31:2C','0xe4abe96ba44947b09f45a3acf472b324c9','Access-Reject','2016-12-03 11:19:33'),(923763,'dodoos','','Access-Reject','2019-11-08 16:35:32'),(191559,'78:FF:CA:CB:AE:CD','0xcba55b73344f04b157ea4220e939aa49dd','Access-Reject','2016-12-03 11:20:03'),(191560,'84:7A:88:9A:98:A6','0x40f5d8b292302116f12f8d3a6370ae0c62','Access-Reject','2016-12-03 11:20:13'),(191561,'64:5A:04:72:18:3B','0xcf507db9da266a7111a604f770c9c6e586','Access-Reject','2016-12-03 11:21:15'),(191562,'38:0F:4A:37:E8:6D','0x0c0fcd9972fd1a93ca515a998b61e1e77f','Access-Reject','2016-12-03 11:22:07'),(191563,'68:94:23:CD:23:0D','0xaa092f653794b9440e461a138698ee1300','Access-Reject','2016-12-03 11:22:19'),(191564,'80:19:67:6A:0D:12','0x2e6417f22801bed784966c133f45e950fc','Access-Reject','2016-12-03 11:23:06'),(191565,'38:B1:DB:DE:9A:CD','0x95ce4c4fc03b4fc90fcf6e3e6a78794900','Access-Reject','2016-12-03 11:23:42'),(191566,'EC:88:92:80:D3:24','0xb6688a7751e3e6c2c3e6a92584e3a937f3','Access-Reject','2016-12-03 11:24:29'),(191567,'F0:5B:7B:B6:FA:FE','0x09cd6d138869fa02c289834d194fde93a2','Access-Reject','2016-12-03 11:25:42'),(346945,'tpsbiz','','Access-Reject','2018-12-13 17:39:14'),(191569,'80:19:67:6E:34:98','0xff5bd7851e346c74af6ad3996c0decd21f','Access-Reject','2016-12-03 11:26:16'),(191570,'24:E3:14:C1:7D:88','0x8e71762e2fd0c6b3d77f4be474e9fff425','Access-Reject','2016-12-03 11:26:54'),(191571,'90:4E:2B:91:47:2A','0xf06989734f2f133b85335013c1dfbe05ef','Access-Reject','2016-12-03 11:27:16'),(191572,'58:F1:02:3F:38:44','0x0df8cf562e1c508568cbf4677e5793080d','Access-Reject','2016-12-03 11:28:18'),(191573,'00:27:15:51:56:71','0x460e3df1ef8d7222f69bbbda402154c9d8','Access-Reject','2016-12-03 11:28:24'),(191574,'00:08:22:E2:9F:41','0xb5942740745ee644db5bd12a55e97eb93e','Access-Reject','2016-12-03 11:28:37'),(346015,'tpsbiz','','Access-Reject','2018-12-13 09:24:54'),(191576,'00:1B:9E:07:A0:E2','0xa76d2d872b068a85ef133a885d3cd2d5bb','Access-Reject','2016-12-03 11:29:27'),(191577,'00:15:6D:D8:31:2C','0x8e1f52adfed0d68d4c331dd8beb9b17490','Access-Reject','2016-12-03 11:29:33'),(309719,'Baffoe','0xda8bd651ffc1feec1d132d128fb33a3362','Access-Reject','2018-07-11 08:56:00'),(191579,'68:94:23:CD:23:0D','0x2dceec8675369373e6c0a15cf5c8f7c7d9','Access-Reject','2016-12-03 11:31:19'),(191580,'80:19:67:43:3D:E3','0x510a22e08034db414f032c5b576a006d8a','Access-Reject','2016-12-03 11:31:23'),(191581,'78:FF:CA:CB:DE:77','0x6b4891a2b18852a5d9ec654c85302e8071','Access-Reject','2016-12-03 11:31:51'),(191582,'AC:5F:3E:C9:F8:58','0x75389fe27296695dc6ac68a2d40ed0d354','Access-Reject','2016-12-03 11:32:25'),(191583,'80:19:67:FB:8A:B4','0x2f37184593190bd15f2ad778417984f179','Access-Reject','2016-12-03 11:32:36'),(191584,'A8:26:D9:E3:1A:A9','0xa587440793b6b2f675cf92ea6701cee32d','Access-Reject','2016-12-03 11:32:56'),(191585,'90:4E:2B:91:47:2A','0xee9d55fc6f1e1a6b13814b6e80608ac79e','Access-Reject','2016-12-03 11:33:43'),(191586,'AC:5A:14:A1:2F:1D','0x4c4a2f427a82a0948ba8d13958f7f5ee27','Access-Reject','2016-12-03 11:33:47'),(191587,'24:77:03:6C:7E:30','0xc23a5e997db521e67c48c217041b8256d6','Access-Reject','2016-12-03 11:33:50'),(191588,'64:5A:04:72:18:3B','0x2eeba97388ac08ca0c58f0dc705b94f2fe','Access-Reject','2016-12-03 11:34:47'),(191589,'30:0D:43:CC:8C:64','0x9b9ccedf4cf1d1553b950664120b1dccaa','Access-Reject','2016-12-03 11:35:49'),(191590,'24:F0:94:35:AD:F5','0x548e02f6a745a544b4e436098c3ee74b68','Access-Reject','2016-12-03 11:36:27'),(191591,'58:48:22:C1:77:9A','0xba2edde57ee88704b4ebd1154bf74a2263','Access-Reject','2016-12-03 11:38:29'),(191592,'00:15:6D:D8:31:2C','0x6874bdf8447ae8813906a616aa3450c3dd','Access-Reject','2016-12-03 11:39:34'),(191593,'20:7C:8F:28:CA:5E','0x2fdb35f065226e2b1777e9b6503df8167b','Access-Reject','2016-12-03 11:39:37'),(191594,'00:22:FB:7F:2B:6A','0x7c20e6654db331f145c3bdb38ea7a4e420','Access-Reject','2016-12-03 11:39:39'),(191595,'38:0F:4A:37:E8:6D','0x81d8c236f734369c1db7461e856f3619f0','Access-Reject','2016-12-03 11:39:48'),(191596,'24:E3:14:C1:7D:88','0xd375668ba5493376168472059319a31c56','Access-Reject','2016-12-03 11:41:03'),(191597,'58:F1:02:3F:38:44','0x132cea569c32c642d950ac250349eab268','Access-Reject','2016-12-03 11:41:24'),(191598,'80:19:67:CB:6A:0C','0x963261eb1a686c1e23d11f6ca56ecb36cc','Access-Reject','2016-12-03 11:41:35'),(191599,'80:19:67:A1:03:11','0x7422ba9c9ad1eb599b69ecf13b13ebaac9','Access-Reject','2016-12-03 11:42:10'),(191600,'80:19:67:CC:EB:44','0x82f0ae2849d5e6e89675c5a39ad4e6f082','Access-Reject','2016-12-03 11:42:13'),(191601,'A4:70:D6:83:3F:F6','0x9cd94f7b82fb3309d4881104fc71289665','Access-Reject','2016-12-03 11:42:19'),(346589,'tpsbiz','','Access-Reject','2018-12-13 14:29:35'),(191603,'24:F0:94:35:AD:F5','0x1a9d7cdcacc0ad2f4058e81e27be551085','Access-Reject','2016-12-03 11:44:20'),(191604,'84:A4:66:FC:7A:02','0x1a3612f23e1218a21a0c17ccf32c5578be','Access-Reject','2016-12-03 11:44:29'),(191605,'14:9A:10:71:FB:72','0x933398087182a95cc84a9919adfda8ce04','Access-Reject','2016-12-03 11:45:18'),(191606,'38:0F:4A:37:E8:6D','0xe4a8d27a74736334ed098b320be6564a44','Access-Reject','2016-12-03 11:45:32'),(191607,'78:FF:CA:CB:DE:77','0xf74c651a43ac66daab4b68476c7729d8a4','Access-Reject','2016-12-03 11:45:45'),(191608,'78:C3:E9:F3:59:8C','0x3f5d374037ebd2dc71e015ca0131542487','Access-Reject','2016-12-03 11:46:17'),(191609,'68:94:23:CD:23:0D','0x38ced583c6af68d2fffd7c5a4f5059dfa8','Access-Reject','2016-12-03 11:46:32'),(191610,'A4:81:EE:C1:4A:50','0x1a2244dec919779e8bbabe5598bf414c55','Access-Reject','2016-12-03 11:46:55'),(191611,'F0:5B:7B:B6:FA:FE','0xc22d3f13c8e7f30d364fc92ab42930fdbc','Access-Reject','2016-12-03 11:48:16'),(191612,'44:4C:0C:D2:5E:4E','0xc6a5ddacdc53f6f84f25dee19375454030','Access-Reject','2016-12-03 11:48:25'),(191613,'34:23:87:DE:DB:55','0xce21660506246e53568fde296eecadca35','Access-Reject','2016-12-03 11:49:31'),(191614,'00:15:6D:D8:31:2C','0x3c4a5808ed9bd024d7a050e05d2358c00e','Access-Reject','2016-12-03 11:49:33'),(191615,'24:F0:94:35:AD:F5','0x8833c14716c5290f89e286801d8622f770','Access-Reject','2016-12-03 11:50:22'),(191616,'40:CB:A8:26:64:1F','0x43a9eeca59c08024db5db7b913c6640d77','Access-Reject','2016-12-03 11:50:27'),(923762,'dodoos','','Access-Reject','2019-11-08 16:35:20'),(923761,'dodoos','','Access-Reject','2019-11-08 16:35:09'),(191619,'84:A4:66:FC:7A:02','0xe7057dbeeb378cee83bbc50c0eb862405c','Access-Reject','2016-12-03 11:51:49'),(191620,'68:94:23:CD:23:0D','0x21d7c21d78d9cf844e7cf5bcdba2579c51','Access-Reject','2016-12-03 11:52:19'),(191621,'58:48:22:C1:77:9A','0x7ac23eb64b29222e00c473263548def1a5','Access-Reject','2016-12-03 11:53:28'),(191622,'70:72:0D:39:17:D5','0xf39bf40a7343d8b7ef0dd67813377d35c4','Access-Reject','2016-12-03 11:54:03'),(191623,'50:B7:C3:52:79:4A','0x50cdef0ebb5ededf78c767626872c2db1d','Access-Reject','2016-12-03 11:55:17'),(346680,'tpsbiz','','Access-Reject','2018-12-13 15:17:25'),(191625,'00:27:15:32:05:52','0xb01a21c2704538e9fe9b0fea4e1caeb249','Access-Reject','2016-12-03 11:56:09'),(191626,'80:19:67:E4:52:07','0x5bcfe3c081d83e59e1844fe0900c0fbb2f','Access-Reject','2016-12-03 11:57:32'),(191627,'24:E3:14:C1:7D:88','0xf0537502845b37d2530ec82e7e885a18fe','Access-Reject','2016-12-03 11:57:52'),(191628,'38:0F:4A:37:E8:6D','0x3e1b191092564a1980791d9c778752966d','Access-Reject','2016-12-03 11:58:12'),(191629,'AC:5F:3E:C9:F8:58','0xeca588304593e430506b4ff35ddd1ca4d7','Access-Reject','2016-12-03 11:58:12'),(191630,'F0:5B:7B:B6:FA:FE','0x6bcbf266b49734d365077533b8442e7a29','Access-Reject','2016-12-03 11:58:19'),(191631,'00:1B:9E:07:A0:E2','0xe7c8b817e67a31dbb6cd2dfd50dba9e7d3','Access-Reject','2016-12-03 11:58:45'),(191632,'14:9A:10:E9:0B:F6','0x139ef72cdfb9894c2b36ad0b145f15746b','Access-Reject','2016-12-03 11:59:18'),(191633,'E4:98:D1:D0:9B:F2','0xe015ce226632a8abbaf674828deed089c8','Access-Reject','2016-12-03 11:59:24'),(191634,'00:15:6D:D8:31:2C','0xb8cc4119e5ea63bf8820f8983679a40dcb','Access-Reject','2016-12-03 11:59:33'),(191635,'BC:F5:AC:A0:1C:8F','0x4ca272b2a08c1e988e947f124fd3e095c0','Access-Reject','2016-12-03 12:00:23'),(191636,'00:27:15:15:42:92','0xaafedd0adc4558b67acdde513a65268df5','Access-Reject','2016-12-03 12:00:52'),(191637,'A4:44:D1:75:80:7A','0x8388717d6db9b1794417c8a5ec6d0c9ae5','Access-Reject','2016-12-03 12:01:15'),(191638,'58:48:22:C1:77:9A','0x08ab47364fc70745fde2190c22036ccdf3','Access-Reject','2016-12-03 12:01:16'),(191639,'40:CB:A8:26:64:1F','0xcd05a8e50c116789c714145cf1eec4dae4','Access-Reject','2016-12-03 12:01:26'),(191640,'8C:77:16:48:59:23','0x891080eb1dde9992045a63ee5fc4a35309','Access-Reject','2016-12-03 12:03:12'),(309718,'Bismark','0xfc4dc62a6c29355c879e7131b96f30b001','Access-Reject','2018-07-11 08:53:51'),(191642,'A0:88:B4:BE:C6:D0','0x91355b1766376a72a1e732bfe198c52541','Access-Reject','2016-12-03 12:04:27'),(191643,'30:AA:BD:F3:C7:A4','0xbaa28a7fa2706f463fb9ce5815518f2d1c','Access-Reject','2016-12-03 12:05:09'),(345897,'tpsbiz','','Access-Reject','2018-12-13 08:22:26'),(191645,'80:19:67:C8:F5:D7','0x3fb37556709e466320664ad03849c69e75','Access-Reject','2016-12-03 12:06:11'),(191646,'A8:26:D9:E3:1A:A9','0x42d075782148b797048a5c788533b6b743','Access-Reject','2016-12-03 12:06:42'),(191647,'C4:8E:8F:C4:7D:15','0x610218261a2099409dc05ecd92e50bf9c3','Access-Reject','2016-12-03 12:08:35'),(191648,'3C:83:75:4D:40:E6','0x920307a7d507d4bcc9bcc2dc1375bcf472','Access-Reject','2016-12-03 12:09:29'),(191649,'00:15:6D:D8:31:2C','0xd368caf8de1c8f50507ed8281232a99f41','Access-Reject','2016-12-03 12:09:33'),(191650,'00:1B:9E:07:A0:E2','0x390f554dd66c723802c415d67d5bcb448d','Access-Reject','2016-12-03 12:09:44'),(191651,'80:19:67:C9:FF:C4','0xd515429aa1fffa28f0dfdbc2f5a9f3803d','Access-Reject','2016-12-03 12:09:50'),(191652,'04:9D:92:8B:24:14','0x903bd761b56a6d918629600950775c621f','Access-Reject','2016-12-03 12:09:55'),(191653,'78:FF:CA:CB:DE:77','0x5c620f226257526357c8973bfc38659c22','Access-Reject','2016-12-03 12:11:39'),(191654,'80:19:67:6E:34:98','0xb81eb680c03acc0ecdb752883cc9f05edc','Access-Reject','2016-12-03 12:11:58'),(191655,'80:22:75:AF:22:0C','0x39c9055dc138310311b9a39027731e2c75','Access-Reject','2016-12-03 12:12:10'),(191656,'CC:07:AB:60:4F:6D','0x33c93e2992731c5ae68d0dd424f53a2454','Access-Reject','2016-12-03 12:12:14'),(191657,'00:27:15:32:05:52','0x5b1b4d84a6cf42816e924e830741309de9','Access-Reject','2016-12-03 12:12:21'),(191658,'24:F0:94:35:AD:F5','0x869a41d85922bbb395c031bc3bd3f71059','Access-Reject','2016-12-03 12:12:30'),(191659,'24:E3:14:C1:7D:88','0x6b298ce25c63db19fe42a3bb0d8b3dacb4','Access-Reject','2016-12-03 12:12:38'),(191660,'38:0F:4A:37:E8:6D','0x8f033600971e8397afb76f942cf40c767e','Access-Reject','2016-12-03 12:12:55'),(191661,'70:05:14:D5:48:8E','0x28bb55e610b2b9213b99c6482c2a0bbedb','Access-Reject','2016-12-03 12:13:02'),(191662,'14:9A:10:71:FB:72','0xf4f9ef04d12906ddda10dc1d2b4c0609c2','Access-Reject','2016-12-03 12:13:23'),(345998,'tpsbiz','','Access-Reject','2018-12-13 09:15:58'),(923760,'dodoos','','Access-Reject','2019-11-08 16:34:58'),(191665,'E0:CA:94:F1:23:B6','0xa89346e3ae8c764553b04a0a889b59c9ce','Access-Reject','2016-12-03 12:15:35'),(191666,'80:19:67:4B:BA:B5','0xe696a9a8363adf40c463a76558b05628bb','Access-Reject','2016-12-03 12:16:07'),(191667,'60:FE:1E:90:60:16','0xa2174e2781983d2e42a5ff3f8d96594a98','Access-Reject','2016-12-03 12:16:07'),(191668,'D0:9D:AB:43:CC:86','0x1dc6efaac6859507490ca8de04178df83f','Access-Reject','2016-12-03 12:16:56'),(191669,'40:CB:A8:26:64:1F','0x1fe5ed73eadcab93e0a608db7f9572f5ef','Access-Reject','2016-12-03 12:17:29'),(191670,'D0:7E:35:E5:44:C6','0x6970122790bbd36be6851b1abc8ea9d114','Access-Reject','2016-12-03 12:18:19'),(191671,'BC:05:00:3C:F0:95','0x61b74607a7412c3e7536ae8716dfa8550e','Access-Reject','2016-12-03 12:18:58'),(191672,'BC:B3:08:DB:E5:25','0xd99acdb8c057d46b5a50afc834e9d21871','Access-Reject','2016-12-03 12:19:26'),(191673,'60:FE:1E:90:60:16','0x65b83cb6f541a445cc6ca1bf65ec890ccb','Access-Reject','2016-12-03 12:19:33'),(191674,'00:15:6D:D8:31:2C','0xade9d82518f3baa84850a5d26f57cca6d6','Access-Reject','2016-12-03 12:19:33'),(191675,'00:1B:9E:07:A0:E2','0xc2524209596e55afb1daacf6fbed491aa6','Access-Reject','2016-12-03 12:19:36'),(191676,'24:E3:14:C1:7D:88','0xcbacb3c0822eb2fdb5cf8159ab52a92759','Access-Reject','2016-12-03 12:19:54'),(191677,'00:08:22:C6:C5:FB','0x871a6643b785f01ddb0b680247b7b66d73','Access-Reject','2016-12-03 12:20:14'),(191678,'D0:2D:B3:6D:BC:B7','0xe8d2e2481dc4a4563067c8e723134f8f03','Access-Reject','2016-12-03 12:20:51'),(191679,'60:FE:1E:94:88:29','0x0b1c272866dc861bf73e1a009a92639c2d','Access-Reject','2016-12-03 12:21:19'),(191680,'BC:05:00:3C:F0:95','0xd257adcf5a43c0edc1bd8b8f5f0da23f20','Access-Reject','2016-12-03 12:21:21'),(191681,'A4:81:EE:B1:94:88','0xac2168a0f9cf1002cbcd03c722a3715bc0','Access-Reject','2016-12-03 12:22:09'),(191682,'18:21:95:18:41:8E','0x9a9b0f58c9f552b94c85db2d1964b07ce7','Access-Reject','2016-12-03 12:22:21'),(191683,'70:05:14:D5:48:8E','0x83299251f5a05ee3bbcd3b8463d79b323a','Access-Reject','2016-12-03 12:23:02'),(191684,'A4:81:EE:C1:4A:50','0x43d151670be6505386212606a274b5b6fa','Access-Reject','2016-12-03 12:23:14'),(191685,'D0:53:49:80:15:0B','0x25864bb64dbf7a723c8cd109ddb4419e5a','Access-Reject','2016-12-03 12:23:15'),(191686,'C8:AA:21:36:E4:14','0x8ad3b076da428f68b87a5a6362f55ce519','Access-Reject','2016-12-03 12:23:19'),(191687,'00:08:22:24:7E:60','0xb2fe5422b62950bfb3426bc35c3dc1e273','Access-Reject','2016-12-03 12:25:56'),(191688,'00:27:15:08:43:A4','0x411a9444756469d5786e3210d2cb7e49b1','Access-Reject','2016-12-03 12:28:02'),(191689,'30:AA:BD:F9:22:93','0x9d9039ad51b8fd3e37c687c09158db46b6','Access-Reject','2016-12-03 12:29:00'),(191690,'E4:98:D1:D0:9B:F2','0x5998f0e7a6b9083de2e3bf4847382b46af','Access-Reject','2016-12-03 12:29:07'),(191691,'38:0F:4A:37:E8:6D','0x585925883deffac9900b052f8204e49fb7','Access-Reject','2016-12-03 12:29:14'),(191692,'48:5A:3F:5A:D0:20','0x1d78a1fed8c31ab0ce4e99a04785aeaf5b','Access-Reject','2016-12-03 12:29:33'),(191693,'00:15:6D:D8:31:2C','0x244e033c19ba718559526cac6105df8664','Access-Reject','2016-12-03 12:29:33'),(191694,'8C:77:16:32:F1:BA','0xa18c117393532115afa6b0b16ed9626eda','Access-Reject','2016-12-03 12:29:38'),(191695,'80:19:67:A8:53:43','0xf93df280e47af609fe17a5b467eee9dcfe','Access-Reject','2016-12-03 12:29:47'),(191696,'00:1B:9E:07:A0:E2','0x5daec477d0f62213e3ae7e60e4d54b4978','Access-Reject','2016-12-03 12:29:48'),(191697,'00:08:22:A6:0F:78','0x5dcba355705baa775b55aba1e6d48066f9','Access-Reject','2016-12-03 12:29:53'),(191698,'00:27:15:15:42:92','0x70afe2166b0177e17f8928cddc9cc6b0b1','Access-Reject','2016-12-03 12:29:54'),(191699,'80:19:67:A8:53:43','0xf073b5d81d9fb166fcbdb79abfd5fb87a7','Access-Reject','2016-12-03 12:30:36'),(191700,'2C:8A:72:88:8D:11','0xf0afcb902906369b66f3aac2e53e07602b','Access-Reject','2016-12-03 12:30:48'),(351409,'tpsbiz','','Access-Reject','2018-12-15 08:55:58'),(191702,'80:19:67:30:C0:E9','0x3eeb78249dde8e97a0ce6f2e6625fb087a','Access-Reject','2016-12-03 12:31:56'),(191703,'00:20:16:08:50:62','0x2c26d199fe4c0e7441516c35602a1b1184','Access-Reject','2016-12-03 12:32:06'),(191704,'00:08:22:24:7E:60','0xb66a2690e8b23d478e55c81f3bf02b5e68','Access-Reject','2016-12-03 12:33:01'),(191705,'88:30:8A:C2:FE:31','0x514ca0baf5c924e583e99aa269a0dbf007','Access-Reject','2016-12-03 12:33:08'),(191706,'7C:F9:0E:E4:75:D1','0x4d4e21f3b1632317fac08885d9f927a802','Access-Reject','2016-12-03 12:33:14'),(191707,'00:08:22:AC:41:17','0xb03c70e0586959de9bcc101dd9c2c9e3b0','Access-Reject','2016-12-03 12:33:26'),(191708,'24:E3:14:C1:7D:88','0x5c9110ead9c671d90f6b0acbf60c8c6259','Access-Reject','2016-12-03 12:34:41'),(191709,'80:19:67:6E:34:98','0x113729018df8b6874b50fe969c73abb8ae','Access-Reject','2016-12-03 12:34:47'),(191710,'E4:F8:EF:D4:98:2A','0xa309c1827fe76c8655595eeae433e8de1f','Access-Reject','2016-12-03 12:35:52'),(191711,'00:27:15:32:05:52','0x41103417023cb2a0ea1967181457168288','Access-Reject','2016-12-03 12:36:22'),(191712,'00:27:15:08:43:A4','0xe5508b9c244ab5fb9e37fb8d633fbf00e5','Access-Reject','2016-12-03 12:36:49'),(191713,'60:FE:1E:94:88:29','0xc6a6bdbde696c8a78442a81e7e037e06c0','Access-Reject','2016-12-03 12:37:38'),(191714,'80:19:67:30:CE:34','0x63176ba772156a0f0c5240dd9f4741a48b','Access-Reject','2016-12-03 12:37:55'),(191715,'58:48:22:C1:77:9A','0x6bb69f6664e6974587728278092945b502','Access-Reject','2016-12-03 12:38:58'),(191716,'EC:0E:C4:34:37:C1','0xb22dc06b5c1e14c293a4a34632226afc72','Access-Reject','2016-12-03 12:39:14'),(191717,'00:15:6D:D8:31:2C','0xe7ba9e36bcb36491ecdebee9712b0ebdc9','Access-Reject','2016-12-03 12:39:33'),(191718,'C4:42:02:4B:13:29','0x63b5948b1bb5147ad0d0ac13b648c828a9','Access-Reject','2016-12-03 12:40:18'),(191719,'00:90:4C:18:CC:83','0x9497c5872e6dee2d6f8dcc13ba429eec1d','Access-Reject','2016-12-03 12:40:23'),(191720,'A4:44:D1:7D:BB:A0','0x93d20cbfe1632e9971b61f7257cc217e09','Access-Reject','2016-12-03 12:41:43'),(191721,'A4:70:D6:83:3F:F6','0xb8f7bb78fd5db0e5c866c8e18dc5b88318','Access-Reject','2016-12-03 12:42:15'),(191722,'24:E3:14:C1:7D:88','0xb3f096abaf322a5aab20e59098820ddeb5','Access-Reject','2016-12-03 12:42:53'),(191723,'00:27:15:08:43:A4','0xb0fa7f38512dcfcc970b4ee6ef96e39c8d','Access-Reject','2016-12-03 12:43:07'),(191724,'50:9F:27:4A:08:46','0xa44cfd29187a58b9ce0632a9a8436fc532','Access-Reject','2016-12-03 12:43:17'),(191725,'34:23:87:DE:DB:55','0xe9e087a8f6639dd8df029aa3ca52e28a5c','Access-Reject','2016-12-03 12:44:18'),(191726,'40:B8:9A:4B:6D:AC','0x919325beb26621c2f39c7680a65c989087','Access-Reject','2016-12-03 12:44:42'),(191727,'80:19:67:6E:34:98','0xea506fc21a21fd6091c0f6885fe58306bc','Access-Reject','2016-12-03 12:46:04'),(191728,'80:19:67:43:3D:E3','0xb9857168ff9882e582101489c093ecec00','Access-Reject','2016-12-03 12:46:05'),(191729,'28:40:88:FA:24:AC','0x9f42410b6c50c7e7f8f97cdb2bb4cdef42','Access-Reject','2016-12-03 12:46:09'),(345959,'tpsbiz','','Access-Reject','2018-12-13 08:55:14'),(191731,'80:19:67:4C:36:11','0x34155a8573d3778466ab414264cba27d4b','Access-Reject','2016-12-03 12:47:45'),(191732,'80:19:67:CA:28:96','0x73a8c614d46e92ad76dcea803092b820ce','Access-Reject','2016-12-03 12:48:41'),(191733,'A4:81:EE:B1:94:88','0xa48acb634b025e7f06e1427076f896e9de','Access-Reject','2016-12-03 12:48:59'),(191734,'74:75:48:90:75:7B','0x51a43f99373d66580da21eba2aa58cc8f7','Access-Reject','2016-12-03 12:49:15'),(191735,'6C:FA:A7:40:18:F6','0x133a793991df183b5815567a284163a0f6','Access-Reject','2016-12-03 12:49:17'),(191736,'00:15:6D:D8:31:2C','0x67db5609b7e86b6c795d833a4f5365ee5e','Access-Reject','2016-12-03 12:49:34'),(191737,'00:1B:9E:07:A0:E2','0xf02bdd88f44a11271dd294457744e575b4','Access-Reject','2016-12-03 12:49:37'),(191738,'18:4F:32:3F:CD:B1','0x9cb2a0507706e4b37d66120e7fce8a5786','Access-Reject','2016-12-03 12:50:42'),(191739,'80:19:67:30:C0:E9','0x70c3f5bb5765462e455ab1e885e4992a59','Access-Reject','2016-12-03 12:53:11'),(191740,'58:48:22:C1:77:9A','0xe67210928149d578290196bc9cd660ff93','Access-Reject','2016-12-03 12:53:56'),(191741,'84:A4:66:FC:7A:02','0x818d6129ce13bd243fe2d00efaffcee562','Access-Reject','2016-12-03 12:55:18'),(191742,'68:A3:C4:98:6F:C2','0xce3417ada3aa635432fd0680265c1b6d16','Access-Reject','2016-12-03 12:55:29'),(191743,'24:F0:94:35:AD:F5','0x919907c57226bc77728c61e3704c4ed669','Access-Reject','2016-12-03 12:56:51'),(191744,'24:E3:14:C1:7D:88','0x27aca0eef2d2229836fc2a4cd87d0869a9','Access-Reject','2016-12-03 12:57:38'),(191745,'00:1B:9E:07:A0:E2','0xf5ef242badc34ff8a8240c431b579009a9','Access-Reject','2016-12-03 12:57:52'),(191746,'24:A4:3C:32:2D:3E','0xee9c7e3206d073d7b63c7d5e570b2797a7','Access-Reject','2016-12-03 12:58:03'),(191747,'68:72:51:00:72:BF','0xa5d67ad75368d339f3356d3399e6e487d7','Access-Reject','2016-12-03 12:58:03'),(191748,'68:72:51:42:E8:2D','0xa427f6e289939d54425020618c6a5d7cd7','Access-Reject','2016-12-03 12:58:03'),(191749,'68:72:51:42:E6:6E','0xeb65e9e56330e724f4fa76ef8848c29a54','Access-Reject','2016-12-03 12:58:03'),(191750,'00:27:22:A4:1E:8F','0x0e98c650442116d70f70ce197a9f159be7','Access-Reject','2016-12-03 12:58:03'),(191751,'00:27:22:AE:6D:D7','0x6c3b163da43df2d2f2583936d6496cf83b','Access-Reject','2016-12-03 12:58:03'),(191752,'98:FC:11:56:30:31','0xeb71dd5a8e8bde6edef8cf0ca1936785e6','Access-Reject','2016-12-03 12:58:03'),(191753,'68:7F:74:1B:94:AF','0xae84c031559952dee46ff8759cb9fe04e7','Access-Reject','2016-12-03 12:58:03'),(191754,'00:25:9C:5E:4D:87','0xf95b9d25c1ca3e61bc2937d5ca201a681d','Access-Reject','2016-12-03 12:58:03'),(191755,'00:15:6D:D8:31:2C','0xd9a77bbb7dc6926b730ec31657c286dca2','Access-Reject','2016-12-03 12:58:03'),(191756,'24:A4:3C:7E:C7:FD','0x4b73d102691956447881c26215ab2a9141','Access-Reject','2016-12-03 12:58:03'),(191757,'24:A4:3C:48:15:0D','0x1a7bc817db53cc8817eb19d5406dc31688','Access-Reject','2016-12-03 12:58:03'),(191758,'68:7F:74:B2:0E:51','0xba40f7e2e79d5df9018d264c30c7fe3454','Access-Reject','2016-12-03 12:58:03'),(191759,'68:7F:74:26:E7:E2','0x9488a54c1ffb03083fd556a14f7a39263e','Access-Reject','2016-12-03 12:58:03'),(191760,'00:15:6D:72:8C:AE','0x6e080105290519d6056e3eeba70a584768','Access-Reject','2016-12-03 12:58:03'),(191761,'00:40:77:BB:55:10','0xd0c33ca7bd326955a752331537d0a1eb8c','Access-Reject','2016-12-03 12:58:03'),(191762,'00:25:9C:5E:50:C0','0xa74836b3790e368d75371373fb54d7341b','Access-Reject','2016-12-03 12:58:03'),(191763,'68:7F:74:26:E1:8E','0x234d34fc7073e601637e4046c326112cf4','Access-Reject','2016-12-03 12:58:03'),(191764,'90:48:9A:A5:E7:61','0x3638babcb52674d87549adce7d0422d6a9','Access-Reject','2016-12-03 12:58:05'),(191765,'00:27:15:15:42:92','0xdc71e73ca99858727e851a23e4fd0f0aa7','Access-Reject','2016-12-03 12:58:11'),(191766,'80:19:67:6E:34:98','0xcafcd430b5b51e765f9b9be866fb4fc2b1','Access-Reject','2016-12-03 12:58:33'),(191767,'00:15:6D:D8:31:2C','0xd3cd83892cbaa59fd5658124cbfe6e97ab','Access-Reject','2016-12-03 12:59:44'),(191768,'40:B8:9A:4B:6D:AC','0xb278aefc8c9237322ab361342009296148','Access-Reject','2016-12-03 13:00:39'),(191769,'58:48:22:C1:77:9A','0x5e861274d8785d6e756a522ef3aea887d9','Access-Reject','2016-12-03 13:01:44'),(191770,'2C:8A:72:88:8D:11','0x228f8c8acfab9f1ff7b1dec6c22821547f','Access-Reject','2016-12-03 13:01:59'),(191771,'24:F0:94:35:AD:F5','0xa7a91972baac8ea5e316fed95d3c45d810','Access-Reject','2016-12-03 13:03:04'),(191772,'80:19:67:30:CE:34','0xa08798dd861642b0b67c01a5a90569cd22','Access-Reject','2016-12-03 13:03:06'),(191773,'68:94:23:CD:23:0D','0xcf4b2c4aa293de0824833d797446e4ed2e','Access-Reject','2016-12-03 13:03:39'),(923759,'src_hostel','','Access-Accept','2019-11-08 16:34:51'),(191775,'14:9A:10:E9:0B:F6','0x6ed11e06d86a73bd1a3744457ace52ebc9','Access-Reject','2016-12-03 13:03:50'),(191776,'B0:10:41:28:96:B1','0xff8be3cb74c94029e5e161ae81e54f05a8','Access-Reject','2016-12-03 13:04:06'),(345896,'tpsbiz','','Access-Reject','2018-12-13 08:21:54'),(191778,'14:9A:10:EB:04:A6','0x2135b36ee1ff8e6c002817529ffdcc7938','Access-Reject','2016-12-03 13:04:25'),(191779,'80:19:67:F2:55:5F','0x1592f1f0ae095230afa2bc641e248d1153','Access-Reject','2016-12-03 13:04:45'),(191780,'78:FF:CA:2F:42:73','0xfe7324b6fb6d61fbab656c6902a31649ff','Access-Reject','2016-12-03 13:04:47'),(191781,'80:19:67:4C:36:11','0x57d5994ee483dbb076855d23212a84d8f3','Access-Reject','2016-12-03 13:04:57'),(191782,'48:50:73:22:9C:24','0x514d3da560c178aa032856bb88d1cca540','Access-Reject','2016-12-03 13:05:05'),(191783,'80:19:67:AB:41:35','0xaba2149ab202f603173e80eb0c7be160f3','Access-Reject','2016-12-03 13:05:30'),(191784,'14:9A:10:71:FB:72','0xb9c11da082880e8747c779a6a123eac033','Access-Reject','2016-12-03 13:05:51'),(191785,'80:19:67:3A:E2:5A','0x6552dbc8586db9ca9c3adbe495c46a3461','Access-Reject','2016-12-03 13:05:54'),(191786,'00:F8:1C:61:C7:3A','0x21cbad9127fb35fa672c958fa5ec103f94','Access-Reject','2016-12-03 13:06:01'),(191787,'80:19:67:C8:F5:D7','0xadb3d1c20e7fcfd44f02dc2789aea9c555','Access-Reject','2016-12-03 13:06:50'),(191788,'90:48:9A:A5:E7:61','0xfb37a6b4e621be4056008b73c52e926cff','Access-Reject','2016-12-03 13:06:54'),(191789,'60:FE:1E:91:90:11','0xb4c74a88a6ef7e16cd5a0ffc3baa038eda','Access-Reject','2016-12-03 13:07:30'),(191790,'00:27:15:15:42:92','0xc693efe608f3e0d232b32ada3bddc0e0fc','Access-Reject','2016-12-03 13:07:50'),(191791,'8C:1A:BF:49:78:34','0x424b2b764604fc14b18291698e8e55bfba','Access-Reject','2016-12-03 13:07:54'),(191792,'58:A2:B5:B8:50:76','0x8e6ad2fd3e6552c6711418c3a5b378e522','Access-Reject','2016-12-03 13:09:15'),(191793,'58:2A:F7:F0:55:87','0x2a26fa5311dd7b2e2f0749a03236705fc4','Access-Reject','2016-12-03 13:09:28'),(191794,'00:15:6D:D8:31:2C','0x76e1304ed73721c7d2f638a1c623561eca','Access-Reject','2016-12-03 13:09:33'),(191795,'38:B1:DB:A2:3A:89','0x4dfa6e4dccf3a83bbb7727c574097ed48d','Access-Reject','2016-12-03 13:09:51'),(191796,'00:1B:9E:07:A0:E2','0xb4f8a40375fc103e8ea849aec552fb0610','Access-Reject','2016-12-03 13:10:06'),(191797,'E8:39:DF:C5:F1:C8','0x51ebdaaca01f832a1f428bbe4939b9112f','Access-Reject','2016-12-03 13:10:08'),(191798,'80:19:67:30:C0:E9','0x67dba043be1b00f8b6081ec177331cf49a','Access-Reject','2016-12-03 13:10:08'),(191799,'68:72:51:00:72:BF','0x851d6c9c7e5d5e23336a607a3a02ca66f2','Access-Reject','2016-12-03 13:10:12'),(191800,'24:A4:3C:32:2D:3E','0x417f7d51480e4d13afb0bc8c9aa534b1ca','Access-Reject','2016-12-03 13:10:12'),(191801,'00:27:22:AE:6D:D7','0x73909bf9e5e0a7e238094322ac7ecb6c39','Access-Reject','2016-12-03 13:10:12'),(191802,'00:27:22:A4:1E:8F','0xc6057fdb9f3618140756a7a24bf52729aa','Access-Reject','2016-12-03 13:10:12'),(191803,'98:FC:11:56:30:31','0x6793b4a25ebd4f029850df4db2325a2829','Access-Reject','2016-12-03 13:10:12'),(191804,'00:25:9C:5E:4D:87','0x1e27062635551ecbaf634b5b7283e6d443','Access-Reject','2016-12-03 13:10:12'),(191805,'68:7F:74:1B:94:AF','0xcacd585a417fda2c084aeb38dd40c5233c','Access-Reject','2016-12-03 13:10:12'),(191806,'00:15:6D:72:8C:AE','0x1c099f3d6d922c34f8bbd624131d6cd509','Access-Reject','2016-12-03 13:10:12'),(191807,'00:40:77:BB:55:10','0x4895b695de877d5eebd7501f53c2d8a928','Access-Reject','2016-12-03 13:10:12'),(191808,'00:25:9C:5E:50:C0','0x35fb6ef2b8b93cf2e9c5d0e64dbeff0357','Access-Reject','2016-12-03 13:10:12'),(191809,'68:7F:74:26:E7:E2','0xa58cb4f768d5701797e980b9c44e3b19e4','Access-Reject','2016-12-03 13:10:12'),(191810,'68:7F:74:B2:0E:51','0xc0151b082ab9131d37717610364e759816','Access-Reject','2016-12-03 13:10:12'),(191811,'24:A4:3C:48:15:0D','0x4ac8883abf81dd8c077667b8370e18b3ca','Access-Reject','2016-12-03 13:10:12'),(191812,'68:7F:74:26:E1:8E','0x5ab8e4fe94c24500d9f16259f8baed7701','Access-Reject','2016-12-03 13:10:12'),(923758,'dodoos','','Access-Reject','2019-11-08 16:34:46'),(191814,'24:0A:11:18:CB:CE','0x32137505c545cd85d721b8a9fc59dada8a','Access-Reject','2016-12-03 13:10:36'),(346079,'tpsbiz','','Access-Reject','2018-12-13 09:58:33'),(191816,'80:19:67:6E:34:98','0xe0c7584bbbd6dddbbca422555f0f791838','Access-Reject','2016-12-03 13:10:59'),(191817,'D0:2D:B3:6D:BC:B7','0x29e9c71c3ff0b95fb63a6b9797bee3d047','Access-Reject','2016-12-03 13:10:59'),(191818,'48:D2:24:80:43:EA','0xf7f8f67709af169dcc4facd7c963ac3b0c','Access-Reject','2016-12-03 13:11:29'),(191819,'68:94:23:CD:23:0D','0xc30e1b44ebe41311536f997ff96b54753e','Access-Reject','2016-12-03 13:12:19'),(191820,'24:E3:14:C1:7D:88','0x40d0edafdf097fdfdd1aa538563346391f','Access-Reject','2016-12-03 13:12:25'),(191821,'80:19:67:AA:5D:F5','0x43570a76fa0bb2c144b53054b0ba36d331','Access-Accept','2016-12-03 13:12:52'),(191822,'88:A7:3C:0F:3C:48','0x1f593e54d1f77b3bd91bab55ad064ddde0','Access-Reject','2016-12-03 13:13:23'),(191823,'E4:12:1D:92:9F:60','0xbb80716cb2e9edcb2c0ce7e33425a2cade','Access-Reject','2016-12-03 13:13:29'),(191824,'78:FF:CA:22:1F:59','0xed6f5fb9dbda706b6e45d58d3468b2988d','Access-Reject','2016-12-03 13:14:28'),(191825,'78:FF:CA:2F:42:73','0xd9d8cc35cebd46ba623b5f60b749e8d93b','Access-Reject','2016-12-03 13:14:55'),(191826,'68:72:51:00:72:BF','0xd34c083da0732e3761aed27ee795253b47','Access-Reject','2016-12-03 13:15:17'),(191827,'24:A4:3C:32:2D:3E','0x983b746100dd4a0531b484442c0371639d','Access-Reject','2016-12-03 13:15:17'),(191828,'68:72:51:42:E6:6E','0x19b074a3f9973b0be772673b026d16f39e','Access-Reject','2016-12-03 13:15:17'),(191829,'00:27:22:AE:6D:D7','0x54f634e33d2cd8b260ea63677837185ae0','Access-Reject','2016-12-03 13:15:17'),(191830,'68:72:51:42:E8:2D','0x30a30e8f8191c425fd2fb703bc90f0383c','Access-Reject','2016-12-03 13:15:17'),(191831,'00:25:9C:5E:4D:87','0xa443abb2a5184321d65282094ade5a3bb6','Access-Reject','2016-12-03 13:15:17'),(191832,'68:7F:74:1B:94:AF','0x5a65871b8e6ba0de4f31f42932a4630cca','Access-Reject','2016-12-03 13:15:17'),(191833,'00:15:6D:D8:31:2C','0xd1faad8989ab052b08380427de24ebd8c8','Access-Reject','2016-12-03 13:15:17'),(191834,'90:48:9A:A5:E7:61','0x8f347469b05b5ed92772aa4f8125fbe508','Access-Reject','2016-12-03 13:15:26'),(191835,'F0:8A:E6:04:10:DA','0x7026192c670550241e16c4e9b26e4cde16','Access-Reject','2016-12-03 13:15:49'),(191836,'BC:B3:08:9C:93:53','0x3d621cfefb5e13bf9a0203dfba12e1dbdb','Access-Reject','2016-12-03 13:15:59'),(191837,'A4:81:EE:B1:94:88','0xe35a5e0c1ec86528ca92cfd9a522f9a89d','Access-Reject','2016-12-03 13:16:44'),(191838,'00:27:15:08:43:A4','0xe49cdf990c39619ea75ffe1c0084066dbf','Access-Reject','2016-12-03 13:17:14'),(191839,'9C:D3:5B:97:7A:9F','0xffdfe202ea6a95d09809ae10f99068b49f','Access-Reject','2016-12-03 13:17:18'),(191840,'90:48:9A:A5:E7:61','0x2d088b7a517415b1299a98d94066236fcb','Access-Reject','2016-12-03 13:18:20'),(191841,'48:D7:05:7D:0C:04','0x8aa0ae8c27fca09b2cb7b6e81f44fb5ec0','Access-Reject','2016-12-03 13:18:30'),(191842,'00:15:6D:D8:31:2C','0x99a7c1828e443ddd7563915de673ea2e41','Access-Reject','2016-12-03 13:19:33'),(191843,'30:AA:BD:F5:E1:8F','0x880d9a039c1462ad99cac57bd7f908a3de','Access-Reject','2016-12-03 13:19:34'),(191844,'00:08:22:1E:B8:84','0xcbdf3e94ef4431c839f9fe2d93523a9986','Access-Reject','2016-12-03 13:20:08'),(314041,'tpsbiz','','Access-Reject','2018-10-09 03:10:16'),(314042,'tpsbiz','','Access-Reject','2018-10-09 03:10:25'),(191846,'24:F0:94:35:AD:F5','0x381d20c65cfcd929fc84bfd9f59718a9fe','Access-Reject','2016-12-03 13:20:46'),(314039,'tpsbiz','','Access-Reject','2018-10-09 03:09:57'),(314040,'tpsbiz','','Access-Reject','2018-10-09 03:10:06'),(191848,'00:27:15:15:42:92','0x8b6c2e11eb40582c5a1b300932db63fef4','Access-Reject','2016-12-03 13:21:50'),(191849,'A4:81:EE:C1:4A:50','0x493ad86282a24bd732a9eb610d3cafd7b6','Access-Reject','2016-12-03 13:21:51'),(191850,'F0:8A:E6:04:10:DA','0xd577c863e810916dd0ed25735c980df194','Access-Reject','2016-12-03 13:21:59'),(191851,'BC:05:00:3C:F0:95','0xb597ddf317f2cba66a22f73848b3849242','Access-Reject','2016-12-03 13:23:16'),(191852,'0C:41:3E:C9:4E:46','0x1f3c632d00e24a41ad2dd69d197a73c27c','Access-Reject','2016-12-03 13:23:22'),(191853,'60:FE:1E:33:97:E8','0xcd7e12a1046fb9b66874bf4db12aebd096','Access-Reject','2016-12-03 13:23:39'),(191854,'78:FF:CA:0A:20:EA','0x38cf2e2ace28ef48d4b5e8f9a8d5ae1735','Access-Reject','2016-12-03 13:25:11'),(191855,'58:A2:B5:B8:50:76','0x661d825a8ce4cdcd25f7fa52722a589f70','Access-Reject','2016-12-03 13:25:44'),(191856,'48:D7:05:7D:0C:04','0x3cdd0da4457c04574fed76e0c3c6556600','Access-Reject','2016-12-03 13:26:01'),(191857,'C8:AA:21:76:C7:73','0x011b3cdd7a3a3dabf7dd784bd7bafde9b7','Access-Reject','2016-12-03 13:26:59'),(191858,'24:E3:14:C1:7D:88','0x1a257c37274e60ff5ac98eed1e09611f05','Access-Reject','2016-12-03 13:27:09'),(191859,'80:19:67:98:F7:3B','0xf53a8fc2490ce6d6f86d98dafde46e3f9f','Access-Reject','2016-12-03 13:27:17'),(191860,'E0:B6:F5:20:59:7D','0x47f06de8595c92ed1deb0bf1110cab50fe','Access-Reject','2016-12-03 13:27:20'),(191861,'B8:4F:D5:1F:CB:81','0xef3d34a3259284fd8f35bda6a98c19398c','Access-Reject','2016-12-03 13:27:46'),(191862,'68:94:23:CD:23:0D','0xd8970faf0fa481ee467db4be71e1f48227','Access-Reject','2016-12-03 13:28:06'),(191863,'C4:42:02:DA:85:94','0x17006cc28df1c17e227f9b25907bc8f701','Access-Reject','2016-12-03 13:28:51'),(191864,'A8:16:B2:4F:DA:38','0xc72d9ebaa71ee77a39032b8e9fa4fded71','Access-Reject','2016-12-03 13:28:55'),(191865,'2C:33:7A:5D:F7:1B','0xcd668aab748999a4178f300439f6b28b5b','Access-Reject','2016-12-03 13:29:03'),(191866,'00:15:6D:D8:31:2C','0xf9eb8fdf39cb644906345df98034ae52c3','Access-Reject','2016-12-03 13:29:33'),(346042,'tpsbiz','','Access-Reject','2018-12-13 09:39:37'),(346043,'tpsbiz','','Access-Reject','2018-12-13 09:40:08'),(346044,'tpsbiz','','Access-Reject','2018-12-13 09:40:40'),(191869,'A4:44:D1:46:39:8A','0x27733b580772699c339758ce475285faa5','Access-Reject','2016-12-03 13:30:05'),(191870,'00:1B:9E:07:A0:E2','0x8565173f7b20f1808cadd67977dd49a6b2','Access-Reject','2016-12-03 13:30:10'),(345146,'tpsbiz','','Access-Reject','2018-12-13 02:06:36'),(191872,'78:FF:CA:2F:42:73','0x2336ed33b5fa4dff617685198a976d0639','Access-Reject','2016-12-03 13:32:31'),(191873,'80:19:67:6E:34:98','0xa9fbbd1d95e667b390d38273ffae8f1aa5','Access-Reject','2016-12-03 13:32:40'),(191874,'B0:47:BF:E8:4E:4A','0xba1a7c87a0e42444516c2dd106811d3751','Access-Reject','2016-12-03 13:32:42'),(191875,'BC:E5:9F:BB:E8:F9','0xe7cfd8d8e453d8aea95685b0733de167b9','Access-Reject','2016-12-03 13:33:10'),(191876,'48:D7:05:7D:0C:04','0x9fd92962e46c1ba636b80281f459d23b98','Access-Reject','2016-12-03 13:33:18'),(191877,'00:27:15:15:42:92','0x50d44c376108e5a2f1ffc3618b790a7e42','Access-Reject','2016-12-03 13:33:35'),(191878,'00:27:15:61:52:1D','0x3f09df5c7dbd27b75b2fc4cab939371ec0','Access-Reject','2016-12-03 13:33:51'),(191879,'80:19:67:B6:4B:7C','0xcca1929ad4df919243e2442ac4c0af2b88','Access-Reject','2016-12-03 13:34:55'),(191880,'48:50:73:80:E5:2E','0xde9c124fc8968f2ce7375fdc2bc1670eba','Access-Reject','2016-12-03 13:35:27'),(191881,'80:19:67:3A:E2:5A','0xbf5ec050c01288fe862fdc3b672a53fe64','Access-Reject','2016-12-03 13:36:25'),(191882,'90:48:9A:A5:E7:61','0x356be1ac04ef8c943bc73808283ff517cb','Access-Reject','2016-12-03 13:37:15'),(191883,'00:22:FB:7F:2B:6A','0x062d79852450baf534fc18550cf224d66c','Access-Reject','2016-12-03 13:38:55'),(191884,'30:AA:BD:95:7D:99','0xaed56c84f7ed08912d73af51112ab6ac4c','Access-Reject','2016-12-03 13:39:07'),(191885,'1C:3E:84:C8:EB:B3','0x1f798aba722ce2358cc36ad92d3a26789a','Access-Reject','2016-12-03 13:39:21'),(191886,'58:48:22:C1:77:9A','0xd5e574e4516b6525336e9be882944dab70','Access-Reject','2016-12-03 13:39:25'),(191887,'00:27:15:32:05:52','0x74bb4c9d08cf88258b22b941ce7c6ce048','Access-Reject','2016-12-03 13:39:32'),(191888,'00:15:6D:D8:31:2C','0x49f350a9b6df7969d33dc8106b87154060','Access-Reject','2016-12-03 13:39:33'),(191889,'78:FF:CA:2C:49:0D','0xf2a72698bd14462b505ba3c58835a19940','Access-Reject','2016-12-03 13:39:57'),(191890,'84:38:38:76:A2:E9','0x220ed4cfbf0d500868a4e3642a234b7d55','Access-Reject','2016-12-03 13:40:20'),(191891,'00:08:22:CA:C8:08','0xe9e2e99d24e5a731957a2eac81f372e654','Access-Reject','2016-12-03 13:40:23'),(191892,'F4:09:D8:A5:5F:57','0xeed79a6ad3b4a23f3fa703dbb6fa07d3b5','Access-Reject','2016-12-03 13:41:18'),(191893,'24:E3:14:C1:7D:88','0x9bacd3521d975e8e813c249d48d08557e5','Access-Reject','2016-12-03 13:41:55'),(191894,'68:94:23:CD:23:0D','0xb7a3a501ef5c311663552dab3db9d0652d','Access-Reject','2016-12-03 13:42:19'),(191895,'80:19:67:6E:34:98','0x283d0003832d9209a7b0c423795afb315c','Access-Reject','2016-12-03 13:42:56'),(191896,'58:A2:B5:B8:50:76','0x87d664256b6a0165f5d36eeaa4e08d8923','Access-Reject','2016-12-03 13:43:06'),(191897,'CC:07:AB:C5:93:5B','0xea885009bad154159e7b9c11f7383fb046','Access-Reject','2016-12-03 13:43:15'),(191898,'6C:27:79:67:FF:AC','0x13cbe12d6a8b45d665919b1bf6cca553e0','Access-Reject','2016-12-03 13:43:15'),(191899,'3C:83:75:C9:21:64','0x815b50764ad15c3d4e86d9ee06379ecae1','Access-Reject','2016-12-03 13:43:26'),(345199,'tpsbiz','','Access-Reject','2018-12-13 02:14:57'),(191901,'10:A5:D0:53:98:63','0x902e10cdfb4ff478ffb2246d5a06c1802f','Access-Reject','2016-12-03 13:45:39'),(191902,'78:FF:CA:2F:42:73','0x4edf7e1b87a4aed5fae3e656c42bd82d9c','Access-Reject','2016-12-03 13:45:54'),(191903,'6C:FA:A7:40:18:F6','0xd4d97f88f2e5dd6fbe58ab013a06a9bf98','Access-Reject','2016-12-03 13:45:57'),(191904,'90:48:9A:A5:E7:61','0xc997305d2b02d137d009f612536fcd2744','Access-Reject','2016-12-03 13:46:40'),(191905,'A4:81:EE:C1:4A:50','0x263b87209c132b4fcf9fb2cf688c1e66c4','Access-Reject','2016-12-03 13:47:52'),(191906,'00:08:22:2D:3F:79','0xe07d1dc422b10249e5e215f129ddc2bc88','Access-Reject','2016-12-03 13:48:53'),(191907,'00:15:6D:D8:31:2C','0x8fc6c1531bedd41d0652289a4eed336c3c','Access-Reject','2016-12-03 13:49:33'),(191908,'00:1B:9E:07:A0:E2','0x7ea53feeb879a2d988471be99041c6d304','Access-Reject','2016-12-03 13:49:37'),(191909,'80:19:67:E6:65:95','0x35b8ae5a4c3b2e299edc89a7f74b3e7f42','Access-Reject','2016-12-03 13:51:05'),(191910,'C4:8E:8F:C0:A8:8B','0x5c9fb62fc8c6703e4bf7eb3103bd75e5bb','Access-Reject','2016-12-03 13:51:56'),(191911,'24:E3:14:C1:7D:88','0x6228505cc637842824c419283387f9c2d1','Access-Reject','2016-12-03 13:52:05'),(191912,'A4:81:EE:C1:4A:50','0x28b08e62484f0e99ac5aad3be08ee88c9e','Access-Reject','2016-12-03 13:52:15'),(191913,'D0:53:49:F6:06:F8','0xef75a00011244e2e20ce44938b00dd4736','Access-Reject','2016-12-03 13:52:36'),(191914,'58:48:22:C1:77:9A','0x3a57be3ebfe319f6b5503083498cc8d32b','Access-Reject','2016-12-03 13:54:24'),(191915,'50:9F:27:4A:08:46','0xabb10fc09b383800e96107668fb0b9277a','Access-Reject','2016-12-03 13:55:00'),(923757,'dodoos','','Access-Reject','2019-11-08 16:34:35'),(191917,'00:27:15:67:83:94','0x2fca74955ef93f8d789a7013d247b9e20d','Access-Reject','2016-12-03 13:56:06'),(191918,'08:3E:8E:0C:C7:87','0x73a3e5375fa8c4c9a197efb799d77b4366','Access-Reject','2016-12-03 13:57:24'),(191919,'6C:FA:A7:40:18:F6','0x6592b7f327992f3ec8a77ce8fceb9b8e9f','Access-Reject','2016-12-03 13:57:24'),(191920,'00:08:22:2D:3F:79','0x282828dd1596c6055cd3644ca193a09c35','Access-Reject','2016-12-03 13:57:27'),(191921,'5C:93:A2:A8:53:E0','0xc29e2be125a05b2399f68bb306f6719663','Access-Reject','2016-12-03 13:57:40'),(191922,'78:FF:CA:05:98:9A','0x0f08b628363dfc82fc6aee1f48beef3430','Access-Reject','2016-12-03 13:57:48'),(191923,'00:1B:9E:07:A0:E2','0xf9af5fdc541debbec6b6de1b76afba27b1','Access-Reject','2016-12-03 13:57:54'),(191924,'68:94:23:CD:23:0D','0x916b9dabb18371d7e650de37e935659bd1','Access-Reject','2016-12-03 13:58:10'),(191925,'AC:B5:7D:5C:F8:85','0x1350223bd57e790a22ed058311924976ad','Access-Reject','2016-12-03 13:58:42'),(191926,'80:19:67:36:24:D9','0x7b106d3d8c415e6941f9c2f3d8df69f468','Access-Reject','2016-12-03 13:59:03'),(191927,'00:08:22:2D:3F:79','0x7dfde3cfe91656a6b596f47e04d0d7d764','Access-Reject','2016-12-03 13:59:04'),(191928,'3C:83:75:4D:40:E6','0xd3f744ca364b83937ca91af82957d9dec3','Access-Reject','2016-12-03 13:59:05'),(191929,'00:15:6D:D8:31:2C','0x46c80830d34e4b12d7b6449db135b70c55','Access-Reject','2016-12-03 13:59:33'),(191930,'80:19:67:F8:7B:6D','0xc66968f79487f1d76ba86e95ff7bfed485','Access-Reject','2016-12-03 14:00:39'),(191931,'00:27:15:61:52:1D','0xf7fb4db60c7bb9d9cbb062f7135b606556','Access-Reject','2016-12-03 14:02:36'),(191932,'58:A2:B5:B8:50:76','0x89e134d256e78022d586a8084eb2ad4590','Access-Reject','2016-12-03 14:03:11'),(191933,'98:0C:A5:4F:A5:5B','0x62308c1949b99ba4da3f9a3543d23f3516','Access-Reject','2016-12-03 14:03:15'),(191934,'78:FF:CA:CB:AE:58','0x622afc265e23392bb302eec8141d367dcc','Access-Reject','2016-12-03 14:03:28'),(191935,'A4:44:D1:46:48:8C','0x7a7ae835feaf9c63a1b9ecf9ffea531ff6','Access-Reject','2016-12-03 14:05:04'),(191936,'C4:8E:8F:C0:A8:8B','0x976f24e4bd37e0a5596f293811eff06dfb','Access-Reject','2016-12-03 14:05:16'),(191937,'24:F0:94:35:AD:F5','0x4677156b90a028cf4b47a80f9763e11bc5','Access-Reject','2016-12-03 14:05:16'),(191938,'B0:10:41:28:96:B1','0x8177e0c54523767691bc4a53aa4d48a570','Access-Reject','2016-12-03 14:05:23'),(191939,'BC:B3:08:D0:64:4C','0xbd3c7e0055938d2c0fa5c8aacb9b7aa833','Access-Reject','2016-12-03 14:08:38'),(191940,'00:15:6D:D8:31:2C','0x13218b0ec1dd9adf091e970e1d5305fbd9','Access-Reject','2016-12-03 14:09:34'),(191941,'B0:5B:67:4B:52:CB','0x73cffb287823481076b150ea576a7acdb9','Access-Reject','2016-12-03 14:10:03'),(191942,'00:1B:9E:07:A0:E2','0x6bc505101517f64a53d8da3f72bac1c24e','Access-Reject','2016-12-03 14:10:14'),(191943,'00:DB:DF:C2:7B:49','0x980483ea81d9a1539d23fe0e82b62331f5','Access-Reject','2016-12-03 14:10:18'),(191944,'C8:AA:21:36:E4:14','0x7ee067c933226537846b3133f3c6adffe6','Access-Reject','2016-12-03 14:11:25'),(923756,'dodoos','','Access-Reject','2019-11-08 16:34:23'),(191946,'1C:3E:84:C8:EB:B3','0xbf7d7b8aa3308d24d4e086a6f2a55fc1a0','Access-Reject','2016-12-03 14:12:12'),(191947,'88:C9:D0:C3:4B:07','0x7197882ed0385948fa762f98aac632bb8e','Access-Reject','2016-12-03 14:12:29'),(191948,'00:27:15:28:11:AA','0x8da936a65fd47203d4bbf0150e0eb6a035','Access-Reject','2016-12-03 14:13:03'),(191949,'80:19:67:DD:5F:14','0x253719d3f3186dc66cd7d21c80832dc00c','Access-Reject','2016-12-03 14:13:44'),(191950,'00:27:15:32:05:52','0x941d91aa9b7351020e79c49f4bdfeeb6a3','Access-Reject','2016-12-03 14:16:42'),(191951,'24:E3:14:C1:7D:88','0x107a3e311935e867ed7eec6c7d855fe055','Access-Reject','2016-12-03 14:16:49'),(191952,'58:A2:B5:B8:50:76','0x9ebb673dc821cafea09dfd59655f8e945a','Access-Reject','2016-12-03 14:17:15'),(923755,'dodoos','','Access-Reject','2019-11-08 16:34:12'),(191954,'C4:62:EA:79:5B:03','0x3db14c85d5432f888e142ec2344bd69fb5','Access-Reject','2016-12-03 14:17:45'),(191955,'78:C3:E9:F3:59:8C','0xce1dda46475493a732d929fe955a71f5d4','Access-Reject','2016-12-03 14:18:08'),(191956,'58:A2:B5:B8:50:76','0x848264c85d3a26017c9b8c8b61cd0b6efd','Access-Reject','2016-12-03 14:18:42'),(191957,'40:CB:A8:25:7A:3D','0x24d2d4eb29c1385563af9958a0702c09cb','Access-Reject','2016-12-03 14:18:45'),(191958,'98:0C:A5:4F:A5:5B','0x5cb9f25bc36eaf10b9b1cb9d5143a34321','Access-Reject','2016-12-03 14:18:52'),(191959,'00:15:6D:D8:31:2C','0xc4d30ff1242076fec83f8c667c442bc7e5','Access-Reject','2016-12-03 14:19:34'),(191960,'48:45:20:B9:A8:A7','0x4e17e14191decb074ed9ab623df462bc90','Access-Reject','2016-12-03 14:19:45'),(191961,'78:FF:CA:CB:AE:58','0x70f6bdd7cd3f0418450c2f5dc996c74c32','Access-Reject','2016-12-03 14:19:53'),(923754,'dodoos','','Access-Reject','2019-11-08 16:34:01'),(191963,'30:AA:BD:9D:62:F5','0x660cddca396b366838039eb7eb6ece8247','Access-Reject','2016-12-03 14:20:15'),(191964,'B0:5B:67:4B:52:CB','0x52d911818ea40b3ef1ba2e2a29eaa1bbdc','Access-Reject','2016-12-03 14:21:14'),(191965,'CC:BB:AA:3D:23:51','0xe9259f0b94027f42daed2f5a27645657b4','Access-Reject','2016-12-03 14:21:34'),(191966,'00:27:15:61:52:1D','0xf3c98cea6f2bf8f3d3ddae9d892a9ae13e','Access-Reject','2016-12-03 14:21:36'),(191967,'C4:8E:8F:C0:A8:8B','0xb046375c0577410176b77b5367cb9c7585','Access-Reject','2016-12-03 14:21:56'),(923753,'dodoos','','Access-Reject','2019-11-08 16:33:49'),(191969,'70:72:0D:39:17:D5','0x8ce8a51704ba793712ee8bca9a23277861','Access-Reject','2016-12-03 14:22:40'),(923752,'dodoos','','Access-Reject','2019-11-08 16:33:38'),(923751,'dodoos','','Access-Reject','2019-11-08 16:33:27'),(923750,'dodoos','','Access-Reject','2019-11-08 16:33:15'),(191972,'A4:44:D1:4C:18:A2','0x2c9b422ad5ced88cc80c7c9a540e44ceac','Access-Reject','2016-12-03 14:25:44'),(191973,'F0:8A:E6:04:10:DA','0xaef7e087be5bdccd094d2e359f901f2ccd','Access-Reject','2016-12-03 14:26:01'),(346732,'tpsbiz','','Access-Reject','2018-12-13 15:44:16'),(191975,'00:26:B6:01:41:D4','0xb5b329b7558db87fdcc9819e5b5dc888cd','Access-Reject','2016-12-03 14:26:39'),(191976,'00:27:15:15:42:92','0xcdddc0f2e70d04f33d58b6513d4a727c49','Access-Reject','2016-12-03 14:26:46'),(191977,'6C:FA:A7:40:18:F6','0x55b4259f2d1961144d10250ead22385616','Access-Reject','2016-12-03 14:28:27'),(191978,'CC:07:AB:60:4F:6D','0x7991192906e17ac6e13a3e9bf8a7704611','Access-Reject','2016-12-03 14:28:38'),(191979,'A0:88:B4:3F:19:EC','0xc12397da91fb6e58f801a49fe33b20ce38','Access-Reject','2016-12-03 14:28:50'),(346758,'tpsbiz','','Access-Reject','2018-12-13 15:57:24'),(191981,'E0:B6:F5:2A:CF:D1','0x94c633e1468e4f4531ad4c49284bf77ff2','Access-Reject','2016-12-03 14:29:10'),(191982,'A4:44:D1:71:DC:E8','0x856b55601eaba80978409c0c66039fdf1f','Access-Reject','2016-12-03 14:29:20'),(191983,'00:15:6D:D8:31:2C','0x3ffa4d237a6a9e56783b639453fe928d2e','Access-Reject','2016-12-03 14:29:33'),(191984,'80:19:67:CC:EB:44','0xf45a09e9069791b879e07acbb488000aef','Access-Reject','2016-12-03 14:31:11'),(191985,'BC:F5:AC:A0:1C:8F','0x48cc21e7b9d2e43be3b48527bacfed52ab','Access-Reject','2016-12-03 14:31:22'),(346588,'tpsbiz','','Access-Reject','2018-12-13 14:29:04'),(191987,'78:FF:CA:45:D5:04','0xbcaa842c4f2feba2dec06d9a4325955398','Access-Reject','2016-12-03 14:32:20'),(191988,'BC:E5:9F:BB:E8:F9','0x1ecc91b90fa2a858f0b21b4a48dd0548b2','Access-Reject','2016-12-03 14:32:39'),(191989,'CC:79:4A:EE:D3:29','0xce11eb6993c7d8a5cf21f4ad2d89761c05','Access-Reject','2016-12-03 14:32:50'),(191990,'20:7C:8F:28:CA:5E','0x32a728590f573e11515db2b32c82371913','Access-Reject','2016-12-03 14:34:40'),(191991,'B0:10:41:28:96:B1','0xac08dac7254c2690f29f8caf18f0de0307','Access-Reject','2016-12-03 14:34:47'),(346587,'tpsbiz','','Access-Reject','2018-12-13 14:28:32'),(191993,'6C:FA:A7:40:18:F6','0x8f9d037c8ee6146cdcc18a1eed6987631f','Access-Reject','2016-12-03 14:36:18'),(191994,'C4:8E:8F:C0:A8:8B','0xa86b875342536649d7ac2c375972788f67','Access-Reject','2016-12-03 14:36:56'),(191995,'78:FF:CA:13:FF:EE','0x48d4c871aaa337d8c2bb7b95b06137e6d5','Access-Reject','2016-12-03 14:36:59'),(218365,'3C:83:75:4D:40:E6','0xffb14e93192f009de9265030bc1ef09f2b','Access-Reject','2016-12-12 20:56:02'),(191997,'00:27:15:32:05:52','0xd15352982d9a330766ed6e58b18e7894b4','Access-Reject','2016-12-03 14:38:02'),(191998,'78:6A:89:7F:57:59','0x56164d20789992933aacc29c6b32917fc1','Access-Reject','2016-12-03 14:38:19'),(191999,'24:A4:3C:32:2D:3E','0xab2987e419e6875cbfa89ce4c45f9d8448','Access-Reject','2016-12-03 14:39:16'),(192000,'68:72:51:00:72:BF','0x70da779b8d3e1cc2e79b861a142acb6f90','Access-Reject','2016-12-03 14:39:16'),(192001,'00:27:22:A4:1E:8F','0x2129d58111bdbce41d5e86cd7ced88e206','Access-Reject','2016-12-03 14:39:16'),(192002,'68:72:51:42:E8:2D','0x7d1154bafff30fc0460ab0ad77295d9df5','Access-Reject','2016-12-03 14:39:16'),(192003,'00:15:6D:D8:31:2C','0xe5bcb82152658610ff3eacb3b2084deec7','Access-Reject','2016-12-03 14:39:16'),(192004,'68:72:51:42:E6:6E','0xeebc95c6d3968faf18edd5eecd8662b958','Access-Reject','2016-12-03 14:39:16'),(192005,'00:27:22:AE:6D:D7','0x84e4ed0dc2acde508369cac9767c2bf0e8','Access-Reject','2016-12-03 14:39:16'),(192006,'98:FC:11:56:30:31','0x9f86592bfa05eacb305d76cd69eb7a3a68','Access-Reject','2016-12-03 14:39:16'),(192007,'00:25:9C:5E:4D:87','0x9a7edcb604940cf4911ef6fb95ebbe90c2','Access-Reject','2016-12-03 14:39:16'),(192008,'68:7F:74:1B:94:AF','0x14cb694efaef197d31935f5c5028f80c50','Access-Reject','2016-12-03 14:39:16'),(192009,'00:40:77:BB:55:10','0x0a0e18f3c84b42244d26908ebdf04c2843','Access-Reject','2016-12-03 14:39:16'),(192010,'00:15:6D:72:8C:AE','0x77615bda6d07fad55175a79b4aaad838c5','Access-Reject','2016-12-03 14:39:16'),(192011,'00:25:9C:5E:50:C0','0x86e0d0031922afb9f77ef2b6ab53c2c916','Access-Reject','2016-12-03 14:39:16'),(192012,'00:15:6D:D8:31:2C','0x820d01ee1864d3551e1f595d2f76709c2b','Access-Reject','2016-12-03 14:39:33'),(192013,'58:48:22:C1:77:9A','0x4d23319db48e97b36507ea2b5907b4121e','Access-Reject','2016-12-03 14:39:53'),(192014,'90:48:9A:A5:E7:61','0x8a081716a5a4fce042875531173976a6af','Access-Reject','2016-12-03 14:41:09'),(192015,'80:19:67:D3:E5:CF','0x8499c7f768f5a786f1631a67062986a2ee','Access-Reject','2016-12-03 14:41:14'),(192016,'00:27:15:15:42:92','0x9584c350799db69622b4a36328e2b140c8','Access-Reject','2016-12-03 14:42:36'),(192017,'00:27:15:15:42:92','0xd30d8ff7cddef915fc15aeec3492a633e4','Access-Reject','2016-12-03 14:42:40'),(192018,'34:14:5F:7D:C0:2D','0xa973ee16d9c3fd940b01600472cdcd314a','Access-Reject','2016-12-03 14:42:54'),(192019,'54:27:1E:64:A3:D7','0xacd051bee51b8f2f6c70c1defe6a7a57d2','Access-Reject','2016-12-03 14:44:49'),(192020,'78:FF:CA:6A:66:AC','0xee50ecffe4494802db2e96172845e09ff3','Access-Reject','2016-12-03 14:45:21'),(192021,'1C:CB:99:EC:E2:51','0x8adb90f29bda9d8f49878a1d3ad5408cb7','Access-Reject','2016-12-03 14:46:03'),(192022,'58:A2:B5:B8:50:76','0x321f7c8a63cefc4831b7f1d03785480077','Access-Reject','2016-12-03 14:46:42'),(192023,'30:0D:43:CC:8C:64','0x4dfc2092228575a3e380b9f343462b233f','Access-Reject','2016-12-03 14:47:20'),(192024,'40:CB:A8:25:7A:3D','0x60307a0b1ef6ee081888a97b0465158203','Access-Reject','2016-12-03 14:47:35'),(192025,'90:67:1C:0B:32:A0','0x48f372d802264b356399339ed23cd82f86','Access-Reject','2016-12-03 14:47:56'),(192026,'A8:16:B2:4F:DA:38','0xc6cc53f1c84035060f576a28e83770aab5','Access-Reject','2016-12-03 14:48:03'),(192027,'E4:58:E7:3A:15:9E','0xea65576fd87ccea97c24e95ee303665ba7','Access-Reject','2016-12-03 14:48:19'),(192028,'00:08:22:1E:B8:84','0xc91f9ffc0a147507e088bb1402fb17b4ad','Access-Reject','2016-12-03 14:48:20'),(192029,'00:24:D7:80:BB:BC','0x7e97ce3d46467a9b55b3819a54c0b0fe69','Access-Reject','2016-12-03 14:48:43'),(192030,'00:15:6D:D8:31:2C','0x470cd07b2b5c40ed55f660b5db407576b7','Access-Reject','2016-12-03 14:49:33'),(192031,'A8:16:B2:4F:DA:38','0x4f92e4196b00dfee9dda38544e2a9bb0e8','Access-Reject','2016-12-03 14:49:33'),(192032,'14:9A:10:EB:04:A6','0x5b3f63b700c07d4de14003174aa369ec70','Access-Reject','2016-12-03 14:49:41'),(192033,'80:19:67:F7:D4:13','0x6edf7dbfc0dab43c7e27e0d480f3cbda4d','Access-Reject','2016-12-03 14:50:16'),(192034,'00:27:15:15:42:92','0x310e4f5c26db9bd384f25e1b4ab5cc8b8d','Access-Reject','2016-12-03 14:50:17'),(192035,'E8:39:DF:C5:F1:C8','0xf1b044807ea4cf81a64e08239954d5c613','Access-Reject','2016-12-03 14:51:17'),(192036,'80:19:67:CC:EB:44','0xfc123a5f63d9ed57e19a58351cdb331a80','Access-Reject','2016-12-03 14:51:27'),(192037,'C4:8E:8F:C0:A8:8B','0x4c8ab318cbacce60b4595d21cccce74f90','Access-Reject','2016-12-03 14:51:56'),(346613,'tpsbiz','','Access-Reject','2018-12-13 14:41:36'),(192039,'D0:2D:B3:6D:BC:B7','0x3441e04c01b179cadaecc156aa75da1f8d','Access-Reject','2016-12-03 14:52:18'),(192040,'70:77:81:2F:7B:D5','0x26fd5473a686262bdeb74fce2ab0c176ce','Access-Reject','2016-12-03 14:52:19'),(346612,'dadukpo','0xf49e0e569c1eb776fcb9c94a13b9afaf8f','Access-Accept','2018-12-13 14:41:06'),(192042,'00:27:15:61:52:1D','0x91a1f575265721800991d58ecb716169ce','Access-Reject','2016-12-03 14:52:56'),(192043,'BC:E5:9F:BB:E8:F9','0x3fbd720e73b4252aca805559a76ef83bac','Access-Reject','2016-12-03 14:53:09'),(192044,'00:27:15:51:56:71','0xa33b9064bae530490749e5c16825e62a44','Access-Reject','2016-12-03 14:53:27'),(192045,'00:27:15:15:42:92','0xd1a11f4f7b0fd0d99d4ddd8357022704ba','Access-Reject','2016-12-03 14:53:33'),(192046,'6C:76:60:A2:D2:A8','0xed3e421d327f93c7ccf177a05e96244f7e','Access-Reject','2016-12-03 14:53:49'),(192047,'CC:3A:61:37:F2:50','0x700e76316b812b3cc756c0a4b1bd345ef5','Access-Reject','2016-12-03 14:53:53'),(192048,'00:27:15:15:42:92','0xeb416f22cde724955abd8f518d6d2d7437','Access-Reject','2016-12-03 14:54:46'),(192049,'58:48:22:C1:77:9A','0x826944f20402b6390e256f6ef0cce2853b','Access-Reject','2016-12-03 14:54:52'),(192050,'90:21:81:ED:7B:CE','0xf05181968e509910ea5ae6bf96d4e01887','Access-Reject','2016-12-03 14:55:00'),(192051,'90:48:9A:A5:E7:61','0x235c63d017cdad280260dae4da4a44278e','Access-Reject','2016-12-03 14:55:02'),(192052,'80:C5:E6:D0:C3:44','0xbbeb8e2567d70a6d128a014e8771fbafa5','Access-Reject','2016-12-03 14:55:07'),(192053,'24:A4:3C:32:2D:3E','0x8cc98e783d7a04eec7b2a82bd48884e080','Access-Reject','2016-12-03 14:55:32'),(192054,'68:72:51:42:E8:2D','0x4436fe4ff008d2602849900e0a3c97bca7','Access-Reject','2016-12-03 14:55:32'),(192055,'68:72:51:00:72:BF','0xe50d8d61fdf3595ae0fd738411a688fcda','Access-Reject','2016-12-03 14:55:32'),(192056,'68:72:51:42:E6:6E','0x4d7bb7ee4b0480debf245bac17d9663128','Access-Reject','2016-12-03 14:55:32'),(192057,'00:27:22:A4:1E:8F','0x0bc098a50444c63c12ec688cb6a6dadfaf','Access-Reject','2016-12-03 14:55:32'),(192058,'00:27:22:AE:6D:D7','0x5d74aab2241bb68f411e41b35763b0c836','Access-Reject','2016-12-03 14:55:32'),(192059,'98:FC:11:56:30:31','0xe8229ed10dd34fb20583ce2871284a9592','Access-Reject','2016-12-03 14:55:32'),(192060,'00:25:9C:5E:4D:87','0xf28c7b3a07520150c1d14a7a2f06a010cd','Access-Reject','2016-12-03 14:55:32'),(192061,'24:A4:3C:48:15:0D','0x8b30628dd7767e38e208b5f160900e45b9','Access-Reject','2016-12-03 14:55:32'),(192062,'68:7F:74:1B:94:AF','0x728e058b4a1be67b3dde45b4fb1e76218c','Access-Reject','2016-12-03 14:55:32'),(192063,'00:15:6D:D8:31:2C','0x115e73edcd639c0c7fabc20a5e190895b7','Access-Reject','2016-12-03 14:55:32'),(192064,'00:15:6D:72:8C:AE','0x3022ffec5676831585f9bca482450a2bd9','Access-Reject','2016-12-03 14:55:32'),(192065,'00:25:9C:5E:50:C0','0xd39e3075342f07e7f8baa2831e320fcb8c','Access-Reject','2016-12-03 14:55:32'),(192066,'00:40:77:BB:55:10','0xf2c82682ba825f4eacd8b590fde37d044b','Access-Reject','2016-12-03 14:55:32'),(192067,'68:7F:74:B2:0E:51','0x32e7287b0f490e532320661418c8784dc5','Access-Reject','2016-12-03 14:55:32'),(192068,'68:7F:74:26:E7:E2','0xd95ca6a8f6d975f4ad8805cadf924a2b3f','Access-Reject','2016-12-03 14:55:32'),(192069,'68:7F:74:26:E1:8E','0xf247e5eec22121fb44e14b345f3a6e76e6','Access-Reject','2016-12-03 14:55:32'),(192070,'BC:F5:AC:E7:35:15','0xe2920342ea2c967ced6cffcca8f0545e20','Access-Reject','2016-12-03 14:56:00'),(192071,'78:FF:CA:59:87:22','0x4fdffe405e4fd6f98ee15d3aaa45b63017','Access-Reject','2016-12-03 14:56:03'),(192072,'80:19:67:98:E7:8A','0xdfb2ec7120914521c23d2bc8363cbe172d','Access-Reject','2016-12-03 14:56:04'),(192073,'00:27:15:15:42:92','0xa07b0118621cccde3459b727f39f4a711b','Access-Reject','2016-12-03 14:56:52'),(192074,'80:19:67:6E:34:98','0xf3239afbcf2a67e175147c98af9f65cf34','Access-Reject','2016-12-03 14:57:17'),(192075,'78:FF:CA:49:AB:62','0x77a2a0fc55a4780a053603cc12c955b3f8','Access-Reject','2016-12-03 14:57:51'),(192076,'00:0C:E7:04:D4:5E','0x2eb074093748ea5cf9b19b0e9984c817f1','Access-Reject','2016-12-03 14:57:54'),(192077,'00:1B:9E:07:A0:E2','0x57302ecb4287ee807a2b87701eabfcba92','Access-Reject','2016-12-03 14:58:16'),(192078,'24:F0:94:35:AD:F5','0x0feffa83949c39ca25b7e1eeb91763e326','Access-Reject','2016-12-03 14:58:18'),(192079,'00:BC:EB:36:AE:29','0x42efd89242513f8692283496b0e51d6034','Access-Reject','2016-12-03 14:58:20'),(192080,'78:FF:CA:CB:76:DE','0xea5504a2e0f1928b7408a4244834044d1c','Access-Reject','2016-12-03 14:58:29'),(192081,'94:EB:CD:9E:18:94','0x359cf4b0cb508f4204076552dab9bc2409','Access-Reject','2016-12-03 14:58:33'),(192082,'D0:7E:35:E5:44:C6','0xef12e8a1709b5a39609ec085e5bc3f3b81','Access-Reject','2016-12-03 14:59:29'),(192083,'00:15:6D:D8:31:2C','0xbab099fa9f9a2ad48d572c6dbab04d2b78','Access-Reject','2016-12-03 14:59:33'),(192084,'00:27:15:15:42:92','0x3d2e4934a874f0d08c82518f413d6d3b04','Access-Reject','2016-12-03 14:59:35'),(192085,'E0:B6:F5:28:0A:00','0x28ecbfffcf951fcb5fd102a65cdb499add','Access-Reject','2016-12-03 14:59:40'),(192086,'80:C5:E6:D0:C3:44','0x6edb525727f2f9ef9a8dda9c45e9a0c1ea','Access-Reject','2016-12-03 15:01:10'),(192087,'34:14:5F:7D:C0:2D','0xec6ea983ccfcc37959278944fc6eb10b55','Access-Reject','2016-12-03 15:01:30'),(192088,'20:62:74:9E:71:F8','0xe8c4083bc3fb32391fe38268925536b371','Access-Reject','2016-12-03 15:02:05'),(192089,'C4:8E:8F:C0:A8:8B','0xdcf4cb5988fd707f6a1e176947308eb227','Access-Reject','2016-12-03 15:02:14'),(192090,'40:CB:A8:25:7A:3D','0xa97408f6b3b926aa85965dd132e8a9203e','Access-Reject','2016-12-03 15:04:13'),(192091,'00:27:15:15:42:92','0xb8797cd2f0a15efdbac4c043682abe8680','Access-Reject','2016-12-03 15:06:19'),(345997,'tpsbiz','','Access-Reject','2018-12-13 09:15:26'),(192093,'88:9F:FA:36:E9:EC','0xcb8cc1ef6f0c672454a9030db7f147c7d0','Access-Reject','2016-12-03 15:07:01'),(192094,'9E:DB:22:66:50:60','0x141752db1b33d0a160d45f034fe0d9416c','Access-Reject','2016-12-03 15:07:32'),(192095,'E0:75:7D:6A:04:50','0x8635da818c2760c53255ed3f1988eafadf','Access-Reject','2016-12-03 15:07:44'),(192096,'80:C5:E6:D0:C3:44','0x9cffd033d1ff2e9b0fada6c97999fa3d2d','Access-Reject','2016-12-03 15:07:46'),(192097,'80:19:67:F3:19:2E','0x114931c4904f0064a6038fdb4947eae8cb','Access-Reject','2016-12-03 15:08:41'),(350958,'tpsbiz','','Access-Reject','2018-12-15 05:02:31'),(192099,'48:45:20:B9:A8:A7','0x390641590222a93c3433a665cf5cb3c1be','Access-Reject','2016-12-03 15:09:14'),(192100,'70:77:81:31:7C:13','0x1928552a8996517390d132fe5e30d421f7','Access-Reject','2016-12-03 15:09:19'),(192101,'24:A4:3C:32:2D:3E','0x12aebe983016bdc20766b0ddcf08f8f267','Access-Reject','2016-12-03 15:09:27'),(192102,'68:72:51:00:72:BF','0xde84ad4a4ef959dd937a65baa482c69928','Access-Reject','2016-12-03 15:09:27'),(192103,'68:72:51:42:E8:2D','0x05f61b79bf6eb666f569fb9d77bca2211e','Access-Reject','2016-12-03 15:09:27'),(192104,'68:72:51:42:E6:6E','0x9ceb84a360cc1949ea7baa427546b2fd1b','Access-Reject','2016-12-03 15:09:27');
INSERT INTO `radpostauth` VALUES (192105,'00:27:22:A4:1E:8F','0x669ff4c99b8b03947086586c1538aad35e','Access-Reject','2016-12-03 15:09:27'),(192106,'00:15:6D:D8:31:2C','0xb5dfab5d834b74352b676ee69d8f5e212d','Access-Reject','2016-12-03 15:09:27'),(192107,'68:7F:74:1B:94:AF','0x7a9632ab8e6471f3f76715fc5dbb874b4f','Access-Reject','2016-12-03 15:09:27'),(192108,'00:27:22:AE:6D:D7','0xc828597eaded43d25552791adf6073a33c','Access-Reject','2016-12-03 15:09:27'),(192109,'98:FC:11:56:30:31','0xe76f599b8bc6aaddcb5e2077c54d245632','Access-Reject','2016-12-03 15:09:27'),(192110,'00:25:9C:5E:4D:87','0x25a4d93cc82b9d7754753b5c773c03f08f','Access-Reject','2016-12-03 15:09:27'),(192111,'24:A4:3C:48:15:0D','0x0bc73f49f0c1c9a2aa72d6140bfd3eae81','Access-Reject','2016-12-03 15:09:27'),(192112,'68:7F:74:B2:0E:51','0x786d68535d05b249c8fde808c67c1e7104','Access-Reject','2016-12-03 15:09:27'),(192113,'68:7F:74:26:E7:E2','0x19554033c36fb63454c878526715f909ed','Access-Reject','2016-12-03 15:09:27'),(192114,'00:15:6D:72:8C:AE','0x8632375cbcda1017477792abbc363d9dfe','Access-Reject','2016-12-03 15:09:27'),(192115,'00:40:77:BB:55:10','0x9c56548975fc5707869869e29c8307d499','Access-Reject','2016-12-03 15:09:27'),(192116,'00:25:9C:5E:50:C0','0x6b249e9e80ed05a981722ee94af22ce947','Access-Reject','2016-12-03 15:09:27'),(192117,'68:7F:74:26:E1:8E','0x4de679313357f7a5d0a625a1b3b54e5ce3','Access-Reject','2016-12-03 15:09:27'),(192118,'C8:A8:23:6D:22:72','0x0e18bf6989746a69cdff56094786430b91','Access-Reject','2016-12-03 15:09:33'),(192119,'00:15:6D:D8:31:2C','0xb5e0dd8ccb8f68a217e24c6a3faa521a56','Access-Reject','2016-12-03 15:09:33'),(192120,'00:1B:9E:07:A0:E2','0xa85d9cd58c9bb1b57d5605f703822413e7','Access-Reject','2016-12-03 15:10:19'),(333392,'tpsbiz','','Access-Reject','2018-12-05 09:50:12'),(192122,'88:C9:D0:C3:4B:07','0x8fd7834896e68439cdbf57f92ddccd9716','Access-Reject','2016-12-03 15:11:07'),(192123,'88:C9:D0:C3:4B:07','0x5d75e4f24f33f41286dd1e419e8a3774cb','Access-Reject','2016-12-03 15:11:21'),(192124,'14:9A:10:E9:0B:F6','0x90b96725095788130942aa1677db498e81','Access-Reject','2016-12-03 15:12:00'),(192125,'A8:16:B2:4F:DA:38','0x456898c8f570f8aa9655bc6c2bbcdc63ef','Access-Reject','2016-12-03 15:12:21'),(192126,'00:1D:E0:46:53:BB','0xd58b39af9d555304c2535ae7f1f1df4c8b','Access-Reject','2016-12-03 15:12:28'),(192127,'80:19:67:F2:55:5F','0x32d13620000ecd24e8366a8837b59414bb','Access-Reject','2016-12-03 15:13:01'),(192128,'C4:8E:8F:C0:A8:8B','0xcf9dab61376fd234d80814f6ac95a89281','Access-Reject','2016-12-03 15:13:16'),(192129,'80:19:67:F0:9A:67','0xfd8e2b873bde5a233a264b9fdc4c1aa105','Access-Reject','2016-12-03 15:13:17'),(192130,'38:2D:D1:F4:5A:2A','0x3b4ca4a50d126e18807e783a338c74a12b','Access-Reject','2016-12-03 15:13:55'),(192131,'80:19:67:98:E7:8A','0x72e7550f2a3f2be06ecd623336ebc7b87e','Access-Reject','2016-12-03 15:14:07'),(192132,'B0:5B:67:4B:52:CB','0xffc3549fc562a19d933bc0bbf7442cbfcf','Access-Reject','2016-12-03 15:14:28'),(192133,'80:19:67:69:6E:31','0x6b08f3339ae3fe83c8e1b7356d7c428c9a','Access-Reject','2016-12-03 15:14:38'),(346839,'tpsbiz','','Access-Reject','2018-12-13 16:40:35'),(192135,'3C:BB:FD:23:7C:51','0x1f1f42d38f165c585c4e014de37e5b2211','Access-Reject','2016-12-03 15:15:08'),(192136,'FC:DB:B3:05:EC:26','0x3b9d2b3b2e3f78616d62262daa9a678116','Access-Reject','2016-12-03 15:15:32'),(346838,'tpsbiz','','Access-Reject','2018-12-13 16:39:49'),(192138,'E4:58:E7:3C:41:70','0x17cdb1f71599d1bb97c86b5c4805307313','Access-Reject','2016-12-03 15:16:12'),(192139,'80:19:67:6E:34:98','0xda5b8b6f8110072bd0cd1652af8836db17','Access-Reject','2016-12-03 15:17:29'),(192140,'78:6A:89:7F:57:59','0x66f4c7281c062f395dd4ab54faa15a2f1a','Access-Reject','2016-12-03 15:17:47'),(192141,'80:19:67:E6:65:95','0x9dfb8cc1229ae7cccbd0440c88979f8639','Access-Reject','2016-12-03 15:17:54'),(192142,'CC:79:4A:EE:D3:29','0xd1a2cd1599a7899366b68e6f86e8945572','Access-Reject','2016-12-03 15:18:58'),(192143,'00:15:6D:D8:31:2C','0xbf7916b89d0cd59cbdaf4bfd61d4862bc3','Access-Reject','2016-12-03 15:19:33'),(192144,'78:FF:CA:08:6F:03','0xcb70e465b4650b364979343ddebf521ea6','Access-Reject','2016-12-03 15:20:06'),(192145,'florlaryea46@gmail.com','0x3fe30f8028db06b91cb9519022703271c2','Access-Reject','2016-12-03 15:20:16'),(192146,'F0:25:B7:70:A2:88','0xefd2a0d20634f4f213073215f14e7e7437','Access-Reject','2016-12-03 15:20:26'),(192147,'D8:90:E8:99:BA:9B','0x2729cec58de16303af4104c8d6f5de24b3','Access-Reject','2016-12-03 15:21:53'),(192148,'C4:8E:8F:C0:A8:8B','0xf8adefe9027e93976d56f09f51cfc87a5b','Access-Reject','2016-12-03 15:21:56'),(192149,'00:23:08:DB:36:0A','0x4931ecf9b27704ec00b67ddc2e95b651a7','Access-Reject','2016-12-03 15:22:02'),(192150,'24:F0:94:35:AD:F5','0xc905084fb78987ab3846d9a163f1ea9f2e','Access-Reject','2016-12-03 15:22:26'),(192151,'B8:4F:D5:1F:CB:81','0x81d066e4689ffb84a1b4a61491d182a9cf','Access-Reject','2016-12-03 15:22:42'),(192152,'B8:4F:D5:1F:CB:81','0xa431f809d9db1d570af8665733f93c6b70','Access-Reject','2016-12-03 15:22:56'),(351422,'tpsbiz','','Access-Reject','2018-12-15 09:02:14'),(192154,'5C:2E:59:26:CF:29','0xbaf2d1d79423eef66c3e21c0415f089752','Access-Reject','2016-12-03 15:23:11'),(923749,'dodoos','','Access-Reject','2019-11-08 16:33:04'),(923748,'dodoos','','Access-Reject','2019-11-08 16:32:52'),(923747,'dodoos','','Access-Reject','2019-11-08 16:32:41'),(192157,'B0:E0:3C:FF:39:B4','0x02855cabd976ef14e270e4df526ee89164','Access-Reject','2016-12-03 15:24:31'),(192158,'48:50:73:87:E7:1A','0xe6738821debfd3f46cb24be6183078ba85','Access-Reject','2016-12-03 15:24:47'),(346745,'tpsbiz','','Access-Reject','2018-12-13 15:51:04'),(192160,'9E:DB:22:66:50:60','0x3fb8e2a65c66a2b64d04312120b6b99ac1','Access-Reject','2016-12-03 15:25:00'),(192161,'00:EB:2D:95:3A:B5','0x6bc01357c392a75589e2e81c5ece77548e','Access-Reject','2016-12-03 15:26:20'),(192162,'14:89:FD:AF:A2:6E','0x9282a0f3ed962e38813eaf81785e67965b','Access-Reject','2016-12-03 15:26:27'),(351421,'tpsbiz','','Access-Reject','2018-12-15 09:01:43'),(192164,'5C:2E:59:AE:25:DE','0x4da98e28082f15bc924d6a3a6ee832f13f','Access-Reject','2016-12-03 15:27:20'),(192165,'00:27:15:41:04:AF','0xc1b232b6e4b40cf9810385c25a72956cd5','Access-Reject','2016-12-03 15:27:26'),(192166,'F4:09:D8:7A:80:D2','0xa22a868f1694e31ed4f2691e4f96951640','Access-Reject','2016-12-03 15:28:01'),(192167,'BC:E5:9F:BB:E8:F9','0xf725c7ee3e122663d703091ec54a7f2121','Access-Reject','2016-12-03 15:28:14'),(192168,'AC:E0:10:65:4C:65','0xf65e7b00eb35039871fce025c179493eee','Access-Reject','2016-12-03 15:28:41'),(192169,'80:19:67:E6:65:95','0x135b9212dd181f8fe556eb097dcdb768a0','Access-Reject','2016-12-03 15:28:44'),(192170,'BC:B3:08:BF:BF:21','0x82487667159976418b07dfe62bb3674b60','Access-Reject','2016-12-03 15:29:22'),(192171,'00:15:6D:D8:31:2C','0x3010c2d5c4e80b19a4bf9604c833c81da6','Access-Reject','2016-12-03 15:29:34'),(192172,'E4:98:D1:D0:9B:F2','0xa18a73d2e3e73ef867bc3af008d82305d2','Access-Reject','2016-12-03 15:30:05'),(192173,'C4:8E:8F:C0:A8:8B','0x548432c1af6fe5a7ce263afbc1dd789c91','Access-Reject','2016-12-03 15:30:20'),(192174,'54:88:0E:3F:00:46','0x50e83c1e42df02785163348510d56744bc','Access-Reject','2016-12-03 15:30:50'),(192175,'34:14:5F:7D:C0:2D','0x8c959a6e156ff30b3d295e520a25dc1d4c','Access-Reject','2016-12-03 15:31:15'),(192176,'24:E3:14:C1:7D:88','0xe577276d81cc106f7b9d02e299e41860a3','Access-Reject','2016-12-03 15:31:24'),(192177,'80:C5:E6:D0:C3:44','0x456fba1a344b84affaf6a1cee3c5e84e9c','Access-Reject','2016-12-03 15:33:03'),(192178,'90:48:9A:A5:E7:61','0x09a8f243986626dfeb2e8d3b8d716a288d','Access-Reject','2016-12-03 15:33:27'),(346655,'tpsbiz','','Access-Reject','2018-12-13 15:03:27'),(192180,'80:19:67:E1:DA:72','0x770cf239afa6dee200bf4aff4989013f2b','Access-Reject','2016-12-03 15:35:28'),(192181,'DC:F1:10:80:D5:88','0x43ca7b2d3e7b52b401d86059026d5466e6','Access-Reject','2016-12-03 15:35:43'),(192182,'C4:8E:8F:C0:A8:8B','0x7a321d29edf015ae59ae977c9d92727600','Access-Reject','2016-12-03 15:36:56'),(192183,'00:EB:2D:95:3A:B5','0xe7297efda183b452ab4eecc79ef3982c5e','Access-Reject','2016-12-03 15:37:08'),(192184,'CC:79:4A:EE:D3:29','0x7f559930230f6820ad6b4e85255600e0aa','Access-Reject','2016-12-03 15:37:55'),(192185,'F0:5B:7B:B6:FA:FE','0x8baa34a7b38262748c5c0989b8dc9f9096','Access-Reject','2016-12-03 15:38:24'),(192186,'AC:B5:7D:3A:F9:67','0xe9bfa681454bf71d2942fb419d36eb1433','Access-Reject','2016-12-03 15:38:29'),(192187,'78:FF:CA:08:6F:03','0xce1e04184a24c6bc915408522336e4957b','Access-Reject','2016-12-03 15:38:41'),(192188,'88:9F:FA:36:E9:EC','0x91767272c8b9b11dda703ecda3c5bb9041','Access-Reject','2016-12-03 15:38:45'),(192189,'B0:C5:59:9D:BC:EE','0x6e299c45b45645b0dd1c7c75d71fdcdbe1','Access-Reject','2016-12-03 15:39:03'),(192190,'00:26:B6:01:41:D4','0x8c6dc30e610aa6b6ccd77e6cb63a316073','Access-Reject','2016-12-03 15:39:28'),(192191,'00:15:6D:D8:31:2C','0xc45b677d5c83356020791f02cf3dda1c1f','Access-Reject','2016-12-03 15:39:33'),(192192,'B4:CE:F6:49:2A:E3','0x475a67b5212f2af28588fdbe23b2ae88dd','Access-Reject','2016-12-03 15:40:11'),(192193,'58:48:22:C1:77:9A','0xbad1137b66bdf0ba05fd66cb28037954dc','Access-Reject','2016-12-03 15:40:21'),(192194,'6C:FA:A7:40:18:F6','0x588755e2fd7a853ca35bfd52726142de7e','Access-Reject','2016-12-03 15:41:20'),(192195,'80:19:67:D3:E5:CF','0x4edc6e392e8a96201c2aa83e73552cc4b0','Access-Reject','2016-12-03 15:41:41'),(192196,'00:27:15:08:43:A4','0x651f2e57db46648022b97eb93662fa4400','Access-Reject','2016-12-03 15:42:13'),(192197,'80:19:67:26:51:62','0x3133b9bf6ae2b0f10fb65d145b7d6dcd73','Access-Reject','2016-12-03 15:42:58'),(192198,'24:E3:14:C1:7D:88','0x9ffedc06ed32a5c09b73bebf0f6769233f','Access-Reject','2016-12-03 15:43:10'),(192199,'A0:CB:FD:86:CB:46','0x81db6c49698ff237250ea2f63421c7c1b2','Access-Reject','2016-12-03 15:43:17'),(192200,'34:14:5F:7D:C0:2D','0x6e4f096a8199455627e16aeaeb09ef5edc','Access-Reject','2016-12-03 15:44:13'),(192201,'80:19:67:D3:E5:CF','0x59952e21b276bf07e2a39b770abe4b94f0','Access-Reject','2016-12-03 15:44:57'),(192202,'80:19:67:A1:03:11','0x7fa3fe513fcbe24aa20b43b9ab3d885555','Access-Reject','2016-12-03 15:45:42'),(192203,'C0:38:96:02:72:D8','0x1f6ac1e995ae9914ac761d5868b4e1c24d','Access-Reject','2016-12-03 15:45:44'),(192204,'28:27:BF:2D:A9:5D','0xc9ef150a47c2e8b174ecdf390122193308','Access-Reject','2016-12-03 15:45:53'),(192205,'28:CC:01:E6:E2:E3','0xe50bc3d5ee4c171b70e5ea2ad3d481d341','Access-Reject','2016-12-03 15:46:22'),(192206,'58:2A:F7:F0:55:87','0x6432ed8f71ff5dcfc643bf89890e9cd835','Access-Reject','2016-12-03 15:46:42'),(192207,'00:27:15:41:04:AF','0xc52b8f8e04e950af6d2c9f7961555ed4b9','Access-Reject','2016-12-03 15:47:16'),(192208,'C4:8E:8F:C0:A8:8B','0x38c21e7ee31be381353b620dca8c5dad87','Access-Reject','2016-12-03 15:47:24'),(192209,'00:08:22:48:E9:FB','0xf5ffd2ebd46bd76a13198a9dee322a7281','Access-Reject','2016-12-03 15:47:41'),(192210,'10:68:3F:4F:6C:B2','0x5e6519d4b1d8b36a981b22d46b79697a3a','Access-Reject','2016-12-03 15:47:55'),(192211,'A0:F8:95:76:CC:2F','0x1d45472b1ab8a86ce3ccc0b48ed3f4e3c6','Access-Reject','2016-12-03 15:47:57'),(192212,'80:19:67:E4:52:07','0x6215787dc28806add6adc07615ca762ffe','Access-Reject','2016-12-03 15:48:03'),(192213,'00:27:15:08:43:A4','0xa9027eeacd4dad2d27369deb5ac36f94b9','Access-Reject','2016-12-03 15:48:13'),(192214,'BC:B3:08:D7:3F:74','0x7542ad5180f8ebda76d83ba450de7dfd24','Access-Reject','2016-12-03 15:48:24'),(192215,'10:68:3F:4F:6C:B2','0xc1e0782706fa6d90d23715d5920095f50c','Access-Reject','2016-12-03 15:48:58'),(923746,'dodoos','','Access-Reject','2019-11-08 16:32:30'),(192217,'00:15:6D:D8:31:2C','0xbf8e16a487135016edac708ba7eede9402','Access-Reject','2016-12-03 15:49:33'),(192218,'3C:83:75:4D:40:E6','0xd5a1b299cb4f0b37d2d2db77d49dd92aee','Access-Reject','2016-12-03 15:50:01'),(192219,'80:19:67:4B:54:60','0xe56b116feffed4448457fc2a2e23be766d','Access-Reject','2016-12-03 15:50:11'),(192220,'20:A9:9B:EA:1A:4B','0x9e2673cbbf9938dbb9c7bf74bd28385d22','Access-Reject','2016-12-03 15:50:40'),(192221,'B0:E0:3C:FF:39:B4','0xecc99adfbbeee955d486c35e051423c8fe','Access-Reject','2016-12-03 15:50:48'),(192222,'88:C9:D0:C3:4B:07','0x4d554b5c405bee2d2e13839831de15529e','Access-Reject','2016-12-03 15:51:10'),(192223,'80:19:67:D2:88:46','0xcef232e4da836abb75073e58c0e31460da','Access-Reject','2016-12-03 15:51:55'),(192224,'E4:98:D1:D0:9B:F2','0x950a732dbb603edc9630affa900b762b26','Access-Reject','2016-12-03 15:53:14'),(192225,'80:19:67:4B:54:60','0x23ec9b532a07c348f304ae53b5c491b481','Access-Reject','2016-12-03 15:53:24'),(192226,'44:6D:57:D9:89:4C','0x505e149a7569b98191932f057706d3dd89','Access-Reject','2016-12-03 15:53:53'),(192227,'80:19:67:C5:BD:21','0x0d68a4c67b5fbdccb7a8a7f3301eae6f25','Access-Reject','2016-12-03 15:54:42'),(192228,'80:19:67:77:3D:8E','0xfa0c0e222800cb343738c790bf57ab9414','Access-Reject','2016-12-03 15:55:16'),(192229,'58:48:22:C1:77:9A','0xf586abb69fb835be6f5988d4cbeddb1cb6','Access-Reject','2016-12-03 15:55:20'),(192230,'C4:62:EA:92:5D:AC','0x24e6617c32e8ab6aa2a4600f8105cb3bd3','Access-Reject','2016-12-03 15:55:37'),(350632,'tpsbiz','','Access-Reject','2018-12-15 02:11:28'),(192232,'00:27:15:49:63:AF','0xbd91bd3b1dc24f7327a928b66955dd4738','Access-Reject','2016-12-03 15:56:29'),(192233,'28:9A:FA:CE:97:D2','0x34ad8e59e1b1e7d5fc4882eace3ab58513','Access-Reject','2016-12-03 15:56:32'),(192234,'CC:79:4A:EE:D3:29','0xa5e047ab5536f0a5fd4affd6954a84a059','Access-Reject','2016-12-03 15:56:35'),(192235,'24:0A:11:18:CB:CE','0xde06ec95efbca26ca8f3d084573bdbff61','Access-Reject','2016-12-03 15:57:15'),(192236,'24:E3:14:C1:7D:88','0x0a742230763fe069aa8f3c47feacbcadb1','Access-Reject','2016-12-03 15:57:55'),(346041,'tpsbiz','','Access-Reject','2018-12-13 09:39:06'),(192238,'00:1B:9E:07:A0:E2','0x403ccf25bc5aaf941593236b85254547aa','Access-Reject','2016-12-03 15:58:22'),(192239,'50:72:0D:39:CB:19','0xbda9ecb4c8f0b55a7fff2dab3a36468ff3','Access-Reject','2016-12-03 15:58:44'),(192240,'80:19:67:F7:FE:C8','0xd34f67c68c9c57c1cc8aa25595aedda337','Access-Reject','2016-12-03 15:58:53'),(192241,'78:FF:CA:B2:5F:1F','0x2971eb972b54682b6538bd5cf4a6867f0c','Access-Reject','2016-12-03 15:59:05'),(192242,'10:68:3F:4F:6C:B2','0x078e316d13e262c45514c4c0158f21faa6','Access-Reject','2016-12-03 15:59:08'),(192243,'90:48:9A:A5:E7:61','0xbb07377fc8f9aa6472d3609165d173ea1b','Access-Reject','2016-12-03 15:59:25'),(192244,'00:15:6D:D8:31:2C','0xd6127ceafaa1a9dcd74ed0903e6936570a','Access-Reject','2016-12-03 15:59:33'),(192245,'88:A7:3C:0F:3C:48','0xe137ffd1b6a180037568ccc0a6fe0940d6','Access-Reject','2016-12-03 15:59:57'),(192246,'7C:F9:0E:E4:75:D1','0xc11299251a04b6aa4dc7bdf8f989e85dd6','Access-Reject','2016-12-03 16:01:10'),(192247,'80:19:67:F0:9A:67','0x349019a9ea6a7fd1765d487d9ef9f89043','Access-Reject','2016-12-03 16:01:13'),(192248,'00:27:15:41:04:AF','0xba05ee14f2129a52ebf2c588f88022d37c','Access-Reject','2016-12-03 16:02:26'),(192249,'CC:79:4A:EE:D3:29','0x2aa52e16b73573d38ef1d243b8bc27ab6c','Access-Reject','2016-12-03 16:03:26'),(192250,'0C:96:BF:C4:81:4B','0xc256c76c31de38b7856a55503c6ee0cd32','Access-Reject','2016-12-03 16:04:01'),(192251,'34:14:5F:7D:C0:2D','0xb98601853bfa7e15148b9a2925c8fd48db','Access-Reject','2016-12-03 16:04:14'),(192252,'A4:44:D1:71:E2:90','0x4e7481d2e27a0f5923557991d289bc86e3','Access-Reject','2016-12-03 16:04:39'),(192253,'C0:BD:D1:B8:02:C0','0x8fccc2bf610c509643fb0f929477525d61','Access-Reject','2016-12-03 16:05:36'),(192254,'C8:AA:21:36:E4:14','0xa75d051228dfb4b97931f0d32755b649cb','Access-Reject','2016-12-03 16:05:47'),(192255,'BC:44:34:79:6D:3A','0x7399834a7f9a60c820e20858c04166fd70','Access-Reject','2016-12-03 16:05:53'),(192256,'00:27:15:51:56:71','0x820fd8285793135dbce83e7855d4d7221b','Access-Reject','2016-12-03 16:05:55'),(192257,'88:C9:D0:C3:4B:07','0x71cdd061df4f31ed254277f935e50d2400','Access-Reject','2016-12-03 16:06:14'),(192258,'80:19:67:69:8D:3B','0x54dc103a4f497e6a6c5ac1a2b99d3821d2','Access-Reject','2016-12-03 16:06:27'),(192259,'80:19:67:4B:54:60','0x61935518f78f9ad872e3c575aa209e9eab','Access-Reject','2016-12-03 16:07:07'),(192260,'64:5A:04:25:C0:D6','0xb7794e191615c20105bbded6c8e4fde9bd','Access-Reject','2016-12-03 16:07:49'),(192261,'A4:70:D6:83:3F:F6','0x1d09fb801ce289a1ec0942b7e5e22f342f','Access-Reject','2016-12-03 16:08:25'),(192262,'B4:E1:C4:29:B2:E8','0x4550486f88e3244c64aef5d62934c9932f','Access-Reject','2016-12-03 16:08:52'),(192263,'30:C7:AE:63:93:7B','0x4fa689d9677e9f85944f00ddc94a1817f6','Access-Reject','2016-12-03 16:09:15'),(192264,'00:15:6D:D8:31:2C','0x54b5c61999d06f348b000670633ca2197c','Access-Reject','2016-12-03 16:09:33'),(192265,'E8:3E:B6:BC:EC:51','0xfdd7bec79276ec87f8428b7f6ee5942502','Access-Reject','2016-12-03 16:09:47'),(192266,'00:1B:9E:07:A0:E2','0x56085e4861232168dff07a1920c774dda9','Access-Reject','2016-12-03 16:10:20'),(192267,'A4:44:D1:71:E2:90','0x8d04bf3350d0ebefb70beb38790a8a3897','Access-Reject','2016-12-03 16:10:56'),(192268,'00:27:15:33:59:DD','0x45a3a787b9b4aa64f968c67c1baa2bd264','Access-Reject','2016-12-03 16:12:40'),(192269,'24:E3:14:C1:7D:88','0xc76392c274530a50630726717db7581830','Access-Reject','2016-12-03 16:12:40'),(192270,'94:D8:59:CE:6F:AD','0x1dd78e0c89df1f55ae607581bff4625892','Access-Reject','2016-12-03 16:12:52'),(192271,'78:FF:CA:77:F9:3F','0x82b679253e16028a6451637f9500963723','Access-Reject','2016-12-03 16:12:53'),(192272,'E0:B6:F5:24:D5:F0','0x363bf650fe3f7442121837c4a02d2913b9','Access-Reject','2016-12-03 16:12:55'),(192273,'00:DB:DF:C2:7C:25','0xd12fb7c4c59d70cf87f497bc5e92b947a7','Access-Reject','2016-12-03 16:13:02'),(930278,'dodoos','','Access-Reject','2019-11-09 14:50:33'),(192275,'E4:58:E7:3C:41:70','0xe7b66ebd5f6306f733ccc17bc3f7ec024b','Access-Reject','2016-12-03 16:13:28'),(192276,'B0:45:19:DD:33:65','0x0eee96b66ebfa7958dcd37bb5148bfce96','Access-Reject','2016-12-03 16:14:31'),(192277,'30:AA:BD:9D:62:F5','0x03e23b606c40a2b17af9fcbf9415252420','Access-Reject','2016-12-03 16:15:33'),(192278,'A4:44:D1:71:E6:62','0xb47a19511d52e8653b17245ac33eff4187','Access-Reject','2016-12-03 16:16:00'),(192279,'38:F2:3E:ED:F4:F4','0x219b4d3a99da601e8c003185b9f49539ca','Access-Reject','2016-12-03 16:16:11'),(192280,'24:F0:94:35:AD:F5','0x95bad1e01431edb5cd3dbd730969712b8c','Access-Reject','2016-12-03 16:16:13'),(192281,'B0:5B:67:4B:52:CB','0x108b1b9e3857f1d5b9fdc86f9843e61b0c','Access-Reject','2016-12-03 16:16:25'),(192282,'80:19:67:69:8D:3B','0x0233416182cce45cc4e38436bb898461c9','Access-Reject','2016-12-03 16:18:03'),(192283,'D8:5B:2A:A7:80:A1','0x215abe6389caefda5b64ae7cf0af7539cd','Access-Reject','2016-12-03 16:18:06'),(192284,'30:AA:BD:B2:17:33','0xc67f8ac350d8a1ef84c11182c406a272c2','Access-Reject','2016-12-03 16:18:07'),(192285,'BC:B3:08:D7:4B:53','0xaef36d9e315189a4c4cf4660263194a95f','Access-Reject','2016-12-03 16:19:11'),(192286,'00:15:6D:D8:31:2C','0x8a9244689455c24ec31c62817919140153','Access-Reject','2016-12-03 16:19:34'),(192287,'20:D3:90:30:FC:C8','0x2434c5c08009222953a5afeabab6609b7c','Access-Reject','2016-12-03 16:20:41'),(192288,'64:5A:04:25:C0:D6','0x23ee625ec38b99a5964982d607d3791074','Access-Reject','2016-12-03 16:21:11'),(192289,'1C:3E:84:A4:68:9D','0x64bbb54cb2e574e6035109325f466eebbc','Access-Reject','2016-12-03 16:21:33'),(192290,'18:87:96:33:31:DD','0x984036d6e9a5d395c3932b40d3171f517c','Access-Reject','2016-12-03 16:21:50'),(192291,'C4:8E:8F:C0:A8:8B','0xd2724511bf6693b5d611b721eeb3e66ed7','Access-Reject','2016-12-03 16:21:56'),(192292,'94:D8:59:CE:6F:AD','0x50356da92b9ffd9a3d0329be636f39e815','Access-Reject','2016-12-03 16:22:16'),(192293,'D0:53:49:F6:06:F8','0x71176f71b005c7fc588204ad382f31667f','Access-Reject','2016-12-03 16:22:38'),(192294,'00:27:15:47:30:73','0x07414602b04fe81fea69d6e6ac021819f3','Access-Reject','2016-12-03 16:23:58'),(192295,'78:FF:CA:18:19:04','0xb0f0e8d21c1dac087ec16676a7ba90149e','Access-Reject','2016-12-03 16:24:19'),(192296,'C0:64:C6:CC:74:F8','0xfdbe75b387e65097ccdb11860b55c0ead2','Access-Reject','2016-12-03 16:24:52'),(192297,'24:0A:64:4E:FF:C1','0xce9617aa736401547250e218127cb2111f','Access-Reject','2016-12-03 16:24:55'),(346821,'tpsbiz','','Access-Reject','2018-12-13 16:30:40'),(192299,'80:19:67:EC:FA:FB','0x35f458a9dfd771c0c3a4edd8c0862e0597','Access-Reject','2016-12-03 16:25:41'),(192300,'24:E3:14:C1:7D:88','0xffbd694066c870989d6a384687dd8e8a21','Access-Reject','2016-12-03 16:25:48'),(192301,'6C:27:79:A2:E6:10','0x6855a41f476e9fc5a2e4bb71a96fd45883','Access-Reject','2016-12-03 16:26:09'),(192302,'28:9A:FA:CE:97:D2','0x87d11bfd99b535d73ae169966fe9709c44','Access-Reject','2016-12-03 16:26:29'),(192303,'1C:3E:84:A4:68:9D','0xb69dfb1b1ba0ccdb1be2cfb92745cf22f8','Access-Reject','2016-12-03 16:27:13'),(192304,'00:1B:B1:F5:E6:E2','0xe1bd793d1c97183abd38192ec4c2dd8968','Access-Reject','2016-12-03 16:28:41'),(192305,'78:FF:CA:4C:A2:49','0xa2ced42c4d54457386a2c8f8e8758cfcf1','Access-Reject','2016-12-03 16:28:44'),(192306,'80:19:67:F7:FE:C8','0xb0ad25ffbde792dc252de3cb685513c3b7','Access-Reject','2016-12-03 16:28:53'),(192307,'78:FF:CA:8D:7D:CC','0x4cb3c28d06d866353f4ec5d8fbf60a9459','Access-Reject','2016-12-03 16:28:56'),(192308,'F0:5B:7B:B6:FA:FE','0x744e71fe121af233eb3421e40b08c61907','Access-Reject','2016-12-03 16:29:01'),(192309,'80:19:67:76:BF:D9','0xebb5d21b837d867ace9f96470aeef7d902','Access-Reject','2016-12-03 16:29:31'),(192310,'00:15:6D:D8:31:2C','0xbf34b9d6fd1a5eb57245c8a8e2276ef604','Access-Reject','2016-12-03 16:29:34'),(192311,'D0:9D:AB:43:CC:86','0x55bab6f5e66317d4e431b68f849ec795ad','Access-Reject','2016-12-03 16:29:41'),(192312,'00:1B:9E:07:A0:E2','0xb56cf4d794bf4fbd298e8dd117d39cdf0e','Access-Reject','2016-12-03 16:30:21'),(192313,'80:19:67:30:5C:97','0xe2e1fc768c2f71b45925b4b95cffede379','Access-Reject','2016-12-03 16:30:23'),(192314,'C8:FF:28:95:37:CF','0x709d3fd9f58a364cb6fa5f8be112a511ac','Access-Reject','2016-12-03 16:31:03'),(192315,'78:FF:CA:4C:A2:49','0xe4f0db260bfd2faa04e8ae5a6d5f61e89d','Access-Reject','2016-12-03 16:31:18'),(192316,'24:F0:94:35:AD:F5','0x05d111a147423223d7b923a99722a88414','Access-Reject','2016-12-03 16:31:49'),(192317,'34:14:5F:7D:C0:2D','0xd0a6736cce028479050f7c84c88fb0a3e0','Access-Reject','2016-12-03 16:32:18'),(192318,'6C:27:79:A2:E6:10','0x9ef6bc5ca5fba71c69e236ccfcdecb4d55','Access-Reject','2016-12-03 16:32:27'),(192319,'B4:30:52:F0:68:84','0xb4b6f23ef8c74e44b1b1e1730296bb4808','Access-Reject','2016-12-03 16:32:29'),(192320,'80:19:67:CF:E3:D0','0x93ca7da79d831baf1c7d25ea1637b6997b','Access-Reject','2016-12-03 16:32:29'),(192321,'58:F1:02:30:C8:62','0xd11e5bcec306cc148f521834d8153176c9','Access-Reject','2016-12-03 16:32:54'),(309706,'1mrfmDu','0xeaebf9fcc6da0e09326e9222dea7ba2a26','Access-Reject','2018-07-10 06:38:43'),(192323,'1C:3E:84:A4:68:9D','0x15fd677195f84c41fb96c4b3e00f442dc7','Access-Reject','2016-12-03 16:33:07'),(192324,'A4:44:D1:4E:78:B8','0xe9ed83d21db51ee80afd13436d5b48b904','Access-Reject','2016-12-03 16:33:10'),(192325,'BC:B3:08:CD:A6:E4','0x6bf07c9d0f999bbbb546581f98e042aed6','Access-Reject','2016-12-03 16:33:44'),(192326,'F0:5B:7B:B6:FA:FE','0x46974d7ecfab933ba03398b2331dd3694a','Access-Reject','2016-12-03 16:34:15'),(192327,'90:00:4E:41:7A:37','0xd2e3e67957fd004c3e5086bfe707dfc4ca','Access-Reject','2016-12-03 16:37:11'),(192328,'78:D6:F0:6D:2E:0D','0x5d4cfa3292c5d9f6f80483771f399cfaa4','Access-Reject','2016-12-03 16:37:12'),(192329,'1C:3E:84:A4:68:9D','0xf1fe070503915a89bf8a72483a9de8a5b1','Access-Reject','2016-12-03 16:38:44'),(192330,'00:15:6D:D8:31:2C','0x7e8ff4414ff4afbc6c3f206b6ac47e0c5a','Access-Reject','2016-12-03 16:39:33'),(192331,'80:19:67:77:35:DA','0x33bedf9169e7f4285121844d1103ec58e3','Access-Reject','2016-12-03 16:39:36'),(192332,'A0:CB:FD:86:CB:46','0xd84fe82fad21d62a5857a4ad8a42266da5','Access-Reject','2016-12-03 16:39:51'),(192333,'D0:53:49:F6:06:F8','0xc43b4f6e7d559746a0af1063cf187d0e16','Access-Reject','2016-12-03 16:40:17'),(192334,'24:E3:14:C1:7D:88','0x14d414737ef285aea2afd3404f4fde715d','Access-Reject','2016-12-03 16:40:33'),(192335,'58:48:22:C1:77:9A','0xa1408186cbfdeb7250ebe2b9e34db244c8','Access-Reject','2016-12-03 16:40:49'),(192336,'60:FE:1E:91:90:11','0x0f3eddd8663f31b7b179998789adf1d837','Access-Reject','2016-12-03 16:40:54'),(192337,'48:D2:24:80:43:EA','0xaae06a70075b707c228ff0e9b02e92bf53','Access-Reject','2016-12-03 16:41:08'),(192338,'D0:9D:AB:36:11:FA','0xf98626a152b4d7de412cafa794773771cd','Access-Reject','2016-12-03 16:41:48'),(192339,'40:CB:A8:26:64:1F','0x3c2d0f4fb45301f16e53b894fc91c62145','Access-Reject','2016-12-03 16:42:29'),(192340,'28:40:88:FA:24:AC','0x45fc59a776abfd4619a9d4f9595b56031b','Access-Reject','2016-12-03 16:43:04'),(923745,'dodoos','','Access-Reject','2019-11-08 16:32:18'),(333391,'tpsbiz','','Access-Reject','2018-12-05 09:49:40'),(192343,'34:14:5F:7D:C0:2D','0x9449ad7fd24b5f514c025ca1d0a755219c','Access-Reject','2016-12-03 16:43:58'),(192344,'80:19:67:40:B3:4F','0x1ae9d829595d45acd23319b35494fe9b88','Access-Reject','2016-12-03 16:44:02'),(345958,'tpsbiz','','Access-Reject','2018-12-13 08:54:43'),(192346,'B0:E0:3C:25:26:E2','0xb4854fecddd761e338d6b316bc9d8b4089','Access-Reject','2016-12-03 16:44:15'),(192347,'00:27:15:08:43:A4','0x8fa7296db93f8b1c2f7c96a4f99c3c659d','Access-Reject','2016-12-03 16:44:23'),(192348,'84:2E:27:00:70:E0','0x2158f5a725e953e04b96b3537be765ab97','Access-Reject','2016-12-03 16:44:34'),(192349,'F0:5B:7B:B6:FA:FE','0x4cef31d72872af1ce2b8efd1d8597dba28','Access-Reject','2016-12-03 16:44:39'),(192350,'1C:3E:84:A4:68:9D','0x12e5599b4b644bc239fa1b846170c85440','Access-Reject','2016-12-03 16:45:29'),(192351,'10:3B:59:F9:07:95','0xc24a3d1660f06c1b53e79b21cc77d1e667','Access-Reject','2016-12-03 16:45:58'),(192352,'54:88:0E:3F:00:46','0x767f610f9e692cf1ee2a303a7f5b1cd890','Access-Reject','2016-12-03 16:46:24'),(192353,'80:C5:E6:D0:C3:44','0xe3590d7742eb79f9b42f52a67576219e90','Access-Reject','2016-12-03 16:46:55'),(192354,'5C:51:4F:3F:98:78','0x52076bc39ba2a05bc07cb483872823e8c4','Access-Reject','2016-12-03 16:47:21'),(192355,'80:19:67:D3:E5:CF','0xca04d64b826f2f0c878ec03f7f13993169','Access-Reject','2016-12-03 16:48:16'),(192356,'80:19:67:A0:FB:33','0xca198b1ce47baaeda2d7d232e3d27d8532','Access-Reject','2016-12-03 16:48:29'),(192357,'80:19:67:A0:58:38','0x7d556daee22b49d97d005be5bd15947bc8','Access-Reject','2016-12-03 16:48:48'),(192358,'C8:AA:21:36:E4:14','0xfec04e524e777af1cc812d130708b41ae5','Access-Reject','2016-12-03 16:48:58'),(192359,'D8:31:CF:A6:82:35','0x4766c7b6d738d0d7521ad272eb5a6c2296','Access-Reject','2016-12-03 16:49:26'),(192360,'00:15:6D:D8:31:2C','0xbbc4d57718042928cbc0eb4071a41470d0','Access-Reject','2016-12-03 16:49:33'),(192361,'C0:18:85:6D:DA:40','0xa18acb05255446251faf32e4328eab2887','Access-Reject','2016-12-03 16:49:50'),(192362,'80:19:67:66:C9:8B','0xd2e93a78dc8ea9841053109238397d009d','Access-Reject','2016-12-03 16:49:59'),(192363,'A0:88:B4:3F:19:EC','0x019981c933e5ee782afb2660c57235492c','Access-Reject','2016-12-03 16:50:43'),(192364,'40:B8:9A:4B:6D:AC','0x060305fbd30434b6bd9b693bc593c8ee7f','Access-Reject','2016-12-03 16:51:01'),(192365,'00:90:4C:18:CC:83','0xc58acbb4a5ffd8e889bd13cc975aaa4326','Access-Reject','2016-12-03 16:51:33'),(192366,'E0:CA:94:9E:C0:59','0x37886b851008fafb5bc21a0b2db13c70c2','Access-Reject','2016-12-03 16:51:43'),(192367,'88:9F:FA:36:E9:EC','0x37a29488d3779099dddcaf0da1c266ea96','Access-Reject','2016-12-03 16:52:08'),(192368,'B0:10:41:28:96:B1','0x0f93e4393d64f2bd63549ce6bdc1db8046','Access-Reject','2016-12-03 16:52:51'),(192369,'24:F0:94:35:AD:F5','0x587c70b4f59cd6201ee52ef28172ba7597','Access-Reject','2016-12-03 16:53:01'),(192370,'50:9F:27:4A:08:46','0xb54e4f8d313d0b5c1240c3a846a2151d78','Access-Reject','2016-12-03 16:53:19'),(192371,'E0:B6:F5:24:D5:F0','0x59602a571c9704fd798c361b0ea5794f59','Access-Reject','2016-12-03 16:53:25'),(192372,'E8:08:8B:60:5A:6F','0xa07dbeafc2c261b921c758774eff135dba','Access-Reject','2016-12-03 16:53:55'),(192373,'B0:E0:3C:25:26:E2','0x90da0782493e9e0f6447cfb83e3da3882c','Access-Reject','2016-12-03 16:54:51'),(192374,'90:48:9A:A5:E7:61','0xbc38c58de9f67d073fc16f9b65dcb83ab2','Access-Reject','2016-12-03 16:55:17'),(192375,'24:E3:14:C1:7D:88','0x4a1a7482fe8bf0eacb225d0e4456a1ec85','Access-Reject','2016-12-03 16:55:20'),(192376,'00:DB:DF:C2:7C:25','0xae7bc9f15509f38c4b159b320a19da3568','Access-Reject','2016-12-03 16:55:48'),(192377,'58:48:22:C1:77:9A','0x1d59342ff4f457622eb25ddceccc720453','Access-Reject','2016-12-03 16:55:48'),(192378,'88:53:D4:2A:A2:1C','0x86d811ff68b93085cc1afc9b69fcf60ada','Access-Reject','2016-12-03 16:57:54'),(192379,'00:1B:9E:07:A0:E2','0x3bf94ded442489fd68f7ded1182a7d91bb','Access-Reject','2016-12-03 16:58:22'),(192380,'CC:07:AB:60:4F:6D','0x6492c585d7bb8b9bf9cb5d80d67e0779a3','Access-Reject','2016-12-03 16:58:42'),(192381,'80:19:67:EC:FA:FB','0xdb656a60c11232ebb61949e5dc32a188a9','Access-Reject','2016-12-03 16:58:46'),(192382,'24:F0:94:35:AD:F5','0x9e1562b9e7aec4078d15fb47141b710595','Access-Reject','2016-12-03 16:59:02'),(192383,'B0:79:94:CF:D6:35','0xed9c09efffc862f879638bf654cc5242d9','Access-Reject','2016-12-03 16:59:05'),(192384,'00:15:6D:D8:31:2C','0x65dc883c8fe289a8f007318eb594763b40','Access-Reject','2016-12-03 16:59:33'),(192385,'60:51:2C:11:7E:F3','0x391aeda4098255fa764b8c34bdcedce1ba','Access-Reject','2016-12-03 17:00:58'),(192386,'00:EB:2D:EE:49:C1','0xc59061ff3c5fc9a62c6066fbd84ba92c84','Access-Reject','2016-12-03 17:02:00'),(192387,'A4:44:D1:6E:3D:E0','0x3cdd245c922320fef2d3a6f2cbaa04e85b','Access-Reject','2016-12-03 17:02:21'),(192388,'80:19:67:76:BF:D9','0x513771f551b2d95958af7f02cc15dfcbaa','Access-Reject','2016-12-03 17:02:41'),(192389,'78:FF:CA:79:5B:7C','0x9e6bfebbd697399a145e8c904b2c69d594','Access-Reject','2016-12-03 17:03:07'),(192390,'78:FF:CA:6A:BE:9B','0x298515a2b6f0f39d5d477b2a0d0ed5e4d8','Access-Reject','2016-12-03 17:03:23'),(192391,'08:3E:8E:0C:C7:87','0x60e047ac31982c5b5ad706e6373c588120','Access-Reject','2016-12-03 17:03:28'),(192392,'80:19:67:40:B3:4F','0xe4c0b1210222a44dd1933af9f550be2d65','Access-Reject','2016-12-03 17:03:54'),(192393,'88:A7:3C:0F:11:9A','0xca0813e6b4669a2feca27ad14660d6aca5','Access-Reject','2016-12-03 17:04:00'),(192394,'CC:79:4A:EE:D3:29','0x5d2b9dbf21dfcede77554ea18515a2f5d4','Access-Reject','2016-12-03 17:04:37'),(192395,'40:CB:A8:26:64:1F','0x39b87223217ea00fc872ba04b1b0f36bd0','Access-Reject','2016-12-03 17:04:42'),(192396,'D8:B3:77:B0:58:AA','0xdb8f8018d220cec63a747137b5b96b684b','Access-Reject','2016-12-03 17:05:37'),(192397,'90:48:9A:A5:E7:61','0x08ca43a26cbe35e95fde9a9994a27be60b','Access-Reject','2016-12-03 17:06:00'),(192398,'B0:10:41:28:96:B1','0x3bec8e8f5f08cda6c4add18da5b50ef2a9','Access-Reject','2016-12-03 17:06:13'),(192399,'24:A4:3C:32:2D:3E','0xa0b11ef0b4bbb8c816c6d3d77ac2b9cf01','Access-Reject','2016-12-03 17:06:52'),(192400,'68:72:51:00:72:BF','0x256afdac565daec5945f33f0fb1568f167','Access-Reject','2016-12-03 17:06:52'),(192401,'00:27:22:A4:1E:8F','0xb838891a91eeb6b1a43204312ee77ccc18','Access-Reject','2016-12-03 17:06:52'),(192402,'98:FC:11:56:30:31','0x119d9608fb79b9fc469f358d03b76a20bf','Access-Reject','2016-12-03 17:06:52'),(192403,'00:25:9C:5E:4D:87','0x94b7e06201e1b03bccf4176a247e14c766','Access-Reject','2016-12-03 17:06:52'),(192404,'00:27:22:AE:6D:D7','0x20891c26437f1b301632ca7660b0e4516e','Access-Reject','2016-12-03 17:06:52'),(192405,'68:72:51:42:E6:6E','0x8ef54086cd45e00212e124dc7a4ab6804f','Access-Reject','2016-12-03 17:06:52'),(192406,'68:72:51:42:E8:2D','0x7f932911550b724e8327f3d621ed09ffb0','Access-Reject','2016-12-03 17:06:52'),(192407,'24:A4:3C:48:15:0D','0x3cf6fd1e474bba2732521a5e8640b655b2','Access-Reject','2016-12-03 17:06:52'),(192408,'00:40:77:BB:55:10','0xff41008a7469cedb9f4cecf9a5fa2ef114','Access-Reject','2016-12-03 17:06:52'),(192409,'68:7F:74:B2:0E:51','0xfa49c2e4c6c3d80d8da0af06a82da9d6cd','Access-Reject','2016-12-03 17:06:52'),(192410,'68:7F:74:26:E1:8E','0xe43003136ec501daa7c1ad063725c9cf19','Access-Reject','2016-12-03 17:06:52'),(192411,'68:7F:74:26:E7:E2','0xf56d046852e13d6f49a1e0735e64e08848','Access-Reject','2016-12-03 17:06:52'),(192412,'00:25:9C:5E:50:C0','0x788c0933b801b2c09d4031c56898cfe85a','Access-Reject','2016-12-03 17:06:52'),(192413,'00:15:6D:72:8C:AE','0x6c0e153b0f07c4b312026060fb3df79eec','Access-Reject','2016-12-03 17:06:52'),(192414,'68:7F:74:1B:94:AF','0xba44bb5e0da2926721cdbded7248f5e960','Access-Reject','2016-12-03 17:06:53'),(192415,'BC:44:34:AB:A7:64','0x31a8f4acde3e0bbe902be6a06cc2aebdd2','Access-Reject','2016-12-03 17:07:46'),(192416,'BC:44:34:E0:04:53','0xc04a2d63a0211e3638da2722122c66ab2c','Access-Reject','2016-12-03 17:08:23'),(192417,'C8:DD:C9:68:A1:A6','0xddcf4c51360df9bd8d9ea8fdb86fec9247','Access-Reject','2016-12-03 17:08:35'),(192418,'E8:50:8B:B9:70:5F','0x3cf3ef4b740dd1598e6e167c8a95fcac47','Access-Reject','2016-12-03 17:08:42'),(192419,'00:31:E2:EA:A1:E2','0xbe65f85d4ef221faae1949f5636f511dd5','Access-Reject','2016-12-03 17:08:53'),(192420,'BC:05:00:3C:F0:95','0x422a5fb58d919828816f498b599e6859e4','Access-Reject','2016-12-03 17:08:53'),(192421,'BC:F5:AC:A0:1C:8F','0x71a354184fbc22d473164fc2a6e72ce548','Access-Reject','2016-12-03 17:09:30'),(192422,'90:4E:2B:91:87:6E','0x856feed0ab5d83d722163a0b7ff1bdedf7','Access-Reject','2016-12-03 17:09:30'),(192423,'00:15:6D:D8:31:2C','0x9019c0653ec814b3a7cdc07d636091fb67','Access-Reject','2016-12-03 17:09:33'),(192424,'00:24:D6:71:AC:C4','0x38373b1197f3c4cbff6495d2722adc80e9','Access-Reject','2016-12-03 17:09:54'),(192425,'24:E3:14:C1:7D:88','0xc7e7722fe4920f6542cf32760efcdde61e','Access-Reject','2016-12-03 17:10:06'),(192426,'00:1B:9E:07:A0:E2','0x1ef258c16f531aa7f16285e0c762760b74','Access-Reject','2016-12-03 17:10:23'),(192427,'30:10:B3:BE:7A:C1','0xa7a27061b2415e680cce50fe75f4e77903','Access-Reject','2016-12-03 17:10:44'),(852902,'mfantsipim','','Access-Accept','2019-09-06 17:30:03'),(192429,'E0:B6:F5:28:0A:00','0x642ca98f7fd844e51e543a99aa145c6e8e','Access-Reject','2016-12-03 17:11:58'),(332692,'tpsbiz','','Access-Reject','2018-12-05 03:49:07'),(192431,'80:19:67:CC:EB:44','0x32c42a717bf118a3da789c6ea9477a1c41','Access-Reject','2016-12-03 17:12:11'),(192432,'90:48:9A:A5:E7:61','0xc007ac1a7aa05bfabf00f6002d3adc6fb7','Access-Reject','2016-12-03 17:12:15'),(346426,'tpsbiz','','Access-Reject','2018-12-13 13:06:37'),(192434,'F0:25:B7:A8:B9:78','0x732578bb2c8a3d22a457dfb9f7039bdf53','Access-Reject','2016-12-03 17:12:29'),(332700,'tpsbiz','','Access-Reject','2018-12-05 03:53:57'),(192436,'78:FF:CA:32:6A:14','0xe086a438ca9f6f02ea16139cb7e17cb1b2','Access-Reject','2016-12-03 17:12:39'),(346298,'tpsbiz','','Access-Reject','2018-12-13 11:57:39'),(923744,'dodoos','','Access-Reject','2019-11-08 16:32:07'),(923743,'dodoos','','Access-Reject','2019-11-08 16:31:56'),(923742,'dodoos','','Access-Reject','2019-11-08 16:31:44'),(192440,'CC:79:4A:EE:D3:29','0x73740d2702121f49e26f756920e55cf250','Access-Reject','2016-12-03 17:13:59'),(192441,'34:68:95:6E:11:6D','0x30328873e9872efc92c9f69706adfe7535','Access-Reject','2016-12-03 17:14:44'),(192442,'A0:D3:7A:1A:2B:3D','0x0c9e7078eead96417833b16a37600727c5','Access-Reject','2016-12-03 17:14:57'),(192443,'A4:44:D1:6E:A5:20','0x7f20037dce1b508c294719d7b20dc74ac7','Access-Reject','2016-12-03 17:15:19'),(192444,'24:E3:14:C1:7D:88','0xf51a2d597d38309f2fc7450eea280ec240','Access-Reject','2016-12-03 17:15:26'),(192445,'BC:B3:08:CD:36:B0','0x0735a7e4217ce6f2246b941f44a9490eea','Access-Reject','2016-12-03 17:15:31'),(192446,'E8:99:C4:01:0B:BD','0x165961b8b1e782f0023de5c505973bf62e','Access-Reject','2016-12-03 17:15:42'),(192447,'80:19:67:C8:8A:33','0x9445aa5fccef513a7cb8bd3718fb76fe6b','Access-Reject','2016-12-03 17:15:53'),(192448,'B0:10:41:28:96:B1','0x6afda61e5b0690b2a06810d4cf8eb16a1b','Access-Reject','2016-12-03 17:16:30'),(346372,'tpsbiz','','Access-Reject','2018-12-13 12:38:17'),(192450,'3C:83:75:C9:21:64','0x6e8122daa923ca8ce79aeaa3576087a088','Access-Reject','2016-12-03 17:16:51'),(192451,'C0:38:96:40:F3:8B','0x13777950e44b31954a1934234a116c2876','Access-Reject','2016-12-03 17:16:59'),(192452,'78:FF:CA:13:FF:EE','0x69444613bfd4c2fe5b2337097b3cc836f6','Access-Reject','2016-12-03 17:17:30'),(192453,'60:FE:1E:94:88:29','0x812f65aa2f7376f18c18be549f94306770','Access-Reject','2016-12-03 17:17:57'),(192454,'BC:B3:08:B8:71:98','0xdb6a3359d3a466322b82530c07d6ec797f','Access-Reject','2016-12-03 17:18:01'),(192455,'14:9A:10:71:FB:72','0x49f72f76c20e3660abdaad782c778b9686','Access-Reject','2016-12-03 17:19:16'),(192456,'D8:90:E8:99:BA:9B','0xb250fa4deea6f0a6bdd991c651f67255e4','Access-Reject','2016-12-03 17:19:29'),(192457,'00:15:6D:D8:31:2C','0x80a9287266cf495e4db25f9a0660e0b75e','Access-Reject','2016-12-03 17:19:33'),(192458,'0C:BD:51:0C:6D:51','0xd4a8c0cfa7023ba5178579c18d32babacf','Access-Reject','2016-12-03 17:19:55'),(192459,'80:19:67:40:B3:4F','0x95b32e4c89d27180bdd734bd6c3ba98e6f','Access-Reject','2016-12-03 17:20:06'),(192460,'3C:83:75:C9:21:64','0x1d4a27e06ec4ba6059cbee2eae41e2868c','Access-Reject','2016-12-03 17:20:06'),(192461,'00:27:15:51:56:71','0x180773366ee3313aec57099330693bbe56','Access-Reject','2016-12-03 17:20:07'),(192462,'5C:E8:EB:31:73:B5','0xaa0213d64eca92888d0fc28c1816ef02ab','Access-Reject','2016-12-03 17:20:21'),(345996,'tpsbiz','','Access-Reject','2018-12-13 09:14:55'),(192464,'84:2E:27:05:DF:5E','0xb8c29d9cab9946deef567095bae99c0647','Access-Reject','2016-12-03 17:21:26'),(192465,'3C:83:75:4D:40:E6','0xec7b1cf9634977a0bfa81950f64d8acc66','Access-Reject','2016-12-03 17:21:30'),(192466,'00:08:22:76:9C:5B','0x12e3795d046bee616ce7fc7c06b9b0a9b4','Access-Reject','2016-12-03 17:21:45'),(346672,'tpsbiz','','Access-Reject','2018-12-13 15:13:07'),(192468,'14:74:11:21:3C:BA','0x5b5fd933cee0b0d31ac0a345a3ca5ea21f','Access-Reject','2016-12-03 17:22:23'),(192469,'24:E3:14:C1:7D:88','0x1493342e7d73137474f2bb03160cc78d26','Access-Reject','2016-12-03 17:22:43'),(192470,'0C:E7:25:63:3B:20','0x6ba9e422613f76e2a5a129e7c73fdec197','Access-Reject','2016-12-03 17:23:03'),(192471,'40:88:05:EF:E4:3D','0x2f8b99deb6b99122c8dfe8bff4c41a251e','Access-Reject','2016-12-03 17:23:04'),(192472,'78:FF:CA:CB:AE:58','0x918a6fa5854ab5f3a8824d3dc0d35ad29b','Access-Reject','2016-12-03 17:23:16'),(192473,'B0:C5:59:9D:BC:EE','0x58a657ac894de90abca43b7fc5cb7c62da','Access-Reject','2016-12-03 17:23:38'),(192474,'84:2E:27:00:70:E0','0x49f8906f83a92cf749c8d03a77ce01b8de','Access-Reject','2016-12-03 17:24:00'),(192475,'BC:B3:08:B8:71:98','0x960e7c42bad1a8e09a24816c15b2da5dd8','Access-Reject','2016-12-03 17:24:28'),(192476,'C0:38:96:02:72:D8','0x9dd58f4e6b7f0140fd1a2395bbe51255bb','Access-Reject','2016-12-03 17:24:32'),(192477,'58:F1:02:30:C8:62','0x557e3eaf979f04656ec4bb3bac86078603','Access-Reject','2016-12-03 17:24:37'),(192478,'80:19:67:1C:DB:C7','0xc590e1b4a0c74425aa221e06e39e946897','Access-Reject','2016-12-03 17:25:01'),(192479,'80:19:67:8A:DD:6F','0x1c890bcfb580d160897cdbfcb8b2af2189','Access-Reject','2016-12-03 17:25:48'),(192480,'80:19:67:43:3D:E3','0x40906314cee1d26ce27863d7b791d3c9c9','Access-Reject','2016-12-03 17:25:53'),(192481,'9C:D3:5B:E4:65:9B','0x2adad1d6639bb3bfd62d45536dda952a66','Access-Reject','2016-12-03 17:26:05'),(192482,'BC:B3:08:D7:4B:53','0x3af1a1b37802d74dff02c2c373ea743ce3','Access-Reject','2016-12-03 17:26:19'),(192483,'A4:81:EE:DD:D0:78','0x619e9d2645dbdbf56c34072b2920d63b0c','Access-Reject','2016-12-03 17:27:19'),(192484,'78:C3:E9:F3:59:8C','0x99980b669b2f25d1ff9ccd699a783b8a8a','Access-Reject','2016-12-03 17:27:19'),(192485,'F0:25:B7:6C:E0:A3','0xfe0f22a13dcf136e1f698e2173bf8dcd5d','Access-Reject','2016-12-03 17:27:46'),(192486,'9C:6C:15:9A:A4:78','0x97b5a3b02dc7ef8f0de4a95af86723cb8b','Access-Reject','2016-12-03 17:29:01'),(192487,'E0:B6:F5:2E:97:C2','0xfce3095b8522123e20dd4bc57cdb452ef6','Access-Reject','2016-12-03 17:29:15'),(192488,'00:15:6D:D8:31:2C','0x0a822ec8ca1167bf9195113712535369c0','Access-Reject','2016-12-03 17:29:33'),(192489,'80:19:67:29:DC:A9','0x0052cf5e61076c21f33c71cbdaf3f90d27','Access-Reject','2016-12-03 17:29:42'),(346451,'tpsbiz','','Access-Reject','2018-12-13 13:19:42'),(192491,'00:1B:9E:07:A0:E2','0x4b52b226dfe2b325a98c6d650318408dca','Access-Reject','2016-12-03 17:30:24'),(192492,'F0:25:B7:6C:E0:A3','0xff29b73fb8cb30383d83805dabb31107e3','Access-Reject','2016-12-03 17:30:39'),(192493,'A4:81:EE:C1:4A:50','0x57e037aa7b3f62ce3cce439d08b2dd43ea','Access-Reject','2016-12-03 17:31:05'),(192494,'80:19:67:4B:43:45','0x1f4d2315e0b9dcad5b8336cb1777a7ddc4','Access-Reject','2016-12-03 17:31:26'),(192495,'80:19:67:43:3D:E3','0xbd7f4a3c13824dee54ddf29e2376cabef0','Access-Reject','2016-12-03 17:32:15'),(345980,'tpsbiz','','Access-Reject','2018-12-13 09:06:29'),(345981,'tpsbiz','','Access-Reject','2018-12-13 09:07:00'),(345982,'tpsbiz','','Access-Reject','2018-12-13 09:07:31'),(192498,'B0:E0:3C:25:26:E2','0x4012a83c54d8064869f2cb4994c99e7171','Access-Reject','2016-12-03 17:33:11'),(346014,'tpsbiz','','Access-Reject','2018-12-13 09:24:22'),(192500,'80:19:67:3D:AE:80','0x5ea953a50ca39622e146b288f94bce0d74','Access-Reject','2016-12-03 17:33:55'),(192501,'B0:10:41:28:96:B1','0xd3822d56237a127a15f21b8cd83d0d7b67','Access-Reject','2016-12-03 17:34:08'),(192502,'60:FE:1E:62:51:DC','0xaa6311cff7df4db1bd96acb9d632c0592c','Access-Reject','2016-12-03 17:34:30'),(192503,'9C:6C:15:9A:A4:78','0x46b948402b0f04e35a687e78b99e8ce561','Access-Reject','2016-12-03 17:34:39'),(192504,'18:E3:BC:48:05:5D','0x6ad24499028bbceb462f427d3c30d45bc5','Access-Reject','2016-12-03 17:34:53'),(350467,'tpsbiz','','Access-Reject','2018-12-15 00:45:36'),(192506,'18:87:96:18:47:55','0xe8d745b837a6b5e180ffa2ce6a6df52351','Access-Reject','2016-12-03 17:35:33'),(192507,'E0:B6:F5:28:0A:00','0xe4085553a44c34b5f9b645a07e420299cd','Access-Reject','2016-12-03 17:35:49'),(346425,'tpsbiz','','Access-Reject','2018-12-13 13:06:06'),(192509,'1C:3E:84:00:2E:1F','0xb81f2293b2a078c54d2139d458d28e5968','Access-Reject','2016-12-03 17:36:10'),(192510,'78:FF:CA:6A:66:AC','0xc39d8e4915d9e1c7745d4f29f2636b6955','Access-Reject','2016-12-03 17:36:22'),(192511,'10:68:3F:82:8A:48','0x178060f68603ee68210e800ba3e644d4d9','Access-Reject','2016-12-03 17:37:10'),(192512,'24:E3:14:C1:7D:88','0x9bdd4fb7384833febe7aedbc0cbe5e9586','Access-Reject','2016-12-03 17:37:28'),(192513,'78:FF:CA:4C:A2:49','0x613064f65a873561f9e2034fdbb3c8e144','Access-Reject','2016-12-03 17:37:30'),(192514,'A0:D3:7A:1A:2B:3D','0x4251d1aba8c3b6f883c8eac724a4b80376','Access-Reject','2016-12-03 17:37:35'),(192515,'80:19:67:8E:9D:CC','0xafc5ae70a14726393fb27eeefa040cf9e9','Access-Reject','2016-12-03 17:37:42'),(192516,'BC:44:34:33:91:A3','0xe1bbf31a377a28c2999225d3079adf2892','Access-Reject','2016-12-03 17:38:26'),(192517,'58:2A:F7:F0:55:87','0xf692deb08e3e004373b535202c7b333665','Access-Reject','2016-12-03 17:38:53'),(192518,'80:19:67:A3:B5:56','0x83252fdee10f655d15060e2bd832f5de1f','Access-Reject','2016-12-03 17:39:01'),(192519,'A4:44:D1:46:6F:9C','0xd9b29799fe8de3d86fe713f60bac666c3e','Access-Reject','2016-12-03 17:39:08'),(192520,'00:08:22:F8:B1:FB','0x4096621fc6082ccd3f91b7daaaeaee335e','Access-Reject','2016-12-03 17:39:14'),(192521,'80:19:67:26:9D:82','0x50b780244d64da954db2c280540c3280da','Access-Reject','2016-12-03 17:39:16'),(192522,'A4:44:D1:4E:78:B8','0x2262476018de5fb94eaada39c0c92cb4b8','Access-Reject','2016-12-03 17:39:23'),(192523,'20:10:7A:5D:D4:9F','0xc6c686605b4bd630c1d95951a224663e59','Access-Reject','2016-12-03 17:39:32'),(192524,'00:15:6D:D8:31:2C','0xb6744559e1318011aa01588f61d7e92748','Access-Reject','2016-12-03 17:39:33'),(192525,'58:F1:02:30:C8:62','0xe49ff9b04e1065a95d7f52298540ba694f','Access-Reject','2016-12-03 17:39:46'),(192526,'BC:B3:08:D7:4B:53','0x51297fb6ba0e87b983381fad316183d20c','Access-Reject','2016-12-03 17:39:49'),(192527,'78:FF:CA:14:47:6F','0x28ec2ab33669551d5db37753c4e377e1e7','Access-Reject','2016-12-03 17:40:09'),(192528,'B0:89:91:F7:5C:2D','0x1140dbc5c4430aa4a0d5fb2b41dc2edebf','Access-Reject','2016-12-03 17:40:53'),(192529,'A4:44:D1:20:48:06','0x5daeebf52257aa91cab2fee1d55810ccbc','Access-Reject','2016-12-03 17:41:07'),(192530,'58:48:22:C1:77:9A','0x65378ee39f9f1d694fd9f35865b35e5d1e','Access-Reject','2016-12-03 17:41:17'),(192531,'84:7A:88:9A:98:A6','0x39400bf6afe1c33f8debbaafff805d9d81','Access-Reject','2016-12-03 17:41:50'),(192532,'E4:98:D1:19:02:68','0xacb7e7c90f99a44aaa515f0bae9593d3d2','Access-Reject','2016-12-03 17:41:57'),(192533,'20:72:0D:39:05:2C','0x034ad6bfbd775b83f5c06ea3ca74bfe3df','Access-Reject','2016-12-03 17:42:05'),(192534,'00:24:D6:65:CD:DA','0x89d2075f273191c5c718e6d7d9d16893ea','Access-Reject','2016-12-03 17:42:44'),(192535,'7C:C7:09:29:C2:54','0xaa836ee267d5a1068a768d3ae9acf6c547','Access-Reject','2016-12-03 17:43:26'),(192536,'5C:F9:6A:8F:85:D2','0xc678a33266964e15da94827a2f4d2f9109','Access-Reject','2016-12-03 17:43:45'),(192537,'3C:CB:7C:63:0D:E6','0x668f9c46b65f46d44b8d5277564f3aaedd','Access-Reject','2016-12-03 17:43:50'),(192538,'80:19:67:FB:8A:B4','0x64a033a8ded6c677e3ba71b4747bbcfdea','Access-Reject','2016-12-03 17:43:51'),(192539,'78:FF:CA:4C:A2:49','0x1a8431ae1d67af942548f17bb1bd56e7af','Access-Reject','2016-12-03 17:44:01'),(192540,'14:9A:10:E9:0B:F6','0xf8e27cad5b9dfe533fab0c4da291a70083','Access-Reject','2016-12-03 17:44:05'),(923741,'dodoos','','Access-Reject','2019-11-08 16:31:32'),(192542,'E0:B6:F5:24:D5:F0','0x924e5c137dc3fc224dddf2282656b30c6a','Access-Reject','2016-12-03 17:45:08'),(192543,'B0:10:41:28:96:B1','0x5ec52bdebd273ba609bcea66c207d1d0ef','Access-Reject','2016-12-03 17:45:25'),(192544,'00:DB:DF:C2:7C:25','0x144370fefaab0202ae0e9da4f2abe295af','Access-Reject','2016-12-03 17:45:39'),(192545,'78:FF:CA:22:0A:AE','0x8e551a6be934564b4556f04e4ffab3fc6a','Access-Reject','2016-12-03 17:45:52'),(192546,'00:71:CC:30:2B:65','0xc46c419e10871efc8180d4b45f75c8bb2d','Access-Reject','2016-12-03 17:46:13'),(192547,'BC:B3:08:D7:4B:53','0x6fc3334440ac07fd1ef4c4965fa5a120e1','Access-Reject','2016-12-03 17:46:25'),(192548,'60:FE:1E:94:88:29','0x8e4cd64e5dbb87f511e91f72d76c660075','Access-Reject','2016-12-03 17:46:49'),(192549,'80:19:67:FB:8A:B4','0x4b914f6a59358444d62c95b628eb54f10e','Access-Reject','2016-12-03 17:47:12'),(192550,'48:02:2A:9A:FC:9D','0x7487ff4759e5980b4a663b34facfe5e071','Access-Reject','2016-12-03 17:47:21'),(192551,'40:B8:9A:4B:6D:AC','0xb90f64280031a45ac54d53ab77f5faf7c0','Access-Reject','2016-12-03 17:47:24'),(192552,'A4:44:D1:71:E7:DE','0x89d5a4e6ff948724e84a22d905a5099b8a','Access-Reject','2016-12-03 17:47:43'),(192553,'C8:AA:21:36:E4:14','0xe9a00b8e4c460a7e54a65491e11d463105','Access-Reject','2016-12-03 17:49:07'),(192554,'00:15:6D:D8:31:2C','0x1d9d332d10abb6dc3ba24dcb3f656b7078','Access-Reject','2016-12-03 17:49:35'),(192555,'A4:70:D6:83:3F:F6','0x6cfa68e100e67a6880828fb08f0b722298','Access-Reject','2016-12-03 17:50:26'),(192556,'80:19:67:A2:69:2C','0x1106f7262ec7979c414c75f174fb437461','Access-Reject','2016-12-03 17:50:39'),(192557,'C4:43:8F:DF:9D:A2','0x513a5755ea906a3d0f2cab53f7d9839901','Access-Reject','2016-12-03 17:50:49'),(192558,'D8:9B:22:3A:84:77','0xb446e771ce4c0b6b8bc57825962e51b655','Access-Reject','2016-12-03 17:50:50'),(192559,'30:AA:BD:6C:B4:67','0xcb1dab0be63f20002697f884bcaad52360','Access-Reject','2016-12-03 17:50:53'),(192560,'60:BE:B5:E3:71:BB','0xba9ac1266e50064315423aa48916283f6a','Access-Reject','2016-12-03 17:51:10'),(192561,'E0:B6:F5:24:4F:D1','0xa1f24ba27e4b826a96f3f7c609a4a1309f','Access-Reject','2016-12-03 17:51:14'),(192562,'BC:B3:08:D7:4B:53','0x038882088e306ef6757aa6c0cadf27eab7','Access-Reject','2016-12-03 17:51:22'),(192563,'24:F0:94:35:AD:F5','0x2449a8f5c2c37adda7562c7083cc496c38','Access-Reject','2016-12-03 17:51:23'),(192564,'A4:44:D1:4E:78:B8','0xde7bd879bd7423db8592777f45ccfbd4ff','Access-Reject','2016-12-03 17:51:27'),(192565,'18:21:95:15:B9:F8','0xcd69d9b4737de729cc412928b6964ca045','Access-Reject','2016-12-03 17:52:04'),(192566,'14:32:D1:58:26:27','0x4e03919c88e8908e8f011c6e469197fee6','Access-Reject','2016-12-03 17:52:39'),(192567,'00:AA:70:68:20:C7','0x04bcb873be0f2c243b9e67ada9516ea250','Access-Reject','2016-12-03 17:52:51'),(192568,'48:45:20:B9:A8:A7','0xe5effbc62b531bdd11aab8c2a3ed4430b1','Access-Reject','2016-12-03 17:53:22'),(192569,'BC:B3:08:CF:17:4C','0x3af7bc4495187811823484d4c5c4c7edbf','Access-Reject','2016-12-03 17:53:29'),(192570,'C0:64:C6:CC:74:F8','0x26dedbd2589f40ebbfc32c4f3038c92082','Access-Reject','2016-12-03 17:53:37'),(923740,'dodoos','','Access-Reject','2019-11-08 16:31:20'),(192572,'B0:10:41:28:96:B1','0xf7d40481cb735da37c0bec2ebb289499db','Access-Reject','2016-12-03 17:53:47'),(192573,'44:6D:57:D9:89:4C','0x7276982fe8a1c351a75ab253a446f52fe9','Access-Reject','2016-12-03 17:53:48'),(192574,'80:19:67:D3:E5:CF','0x6bd20f3dbdc402d5d4fadaee5bf4219c2c','Access-Reject','2016-12-03 17:53:57'),(192575,'B0:E0:3C:83:48:E2','0x05e0b70d6112a65e2f62887a5625202473','Access-Reject','2016-12-03 17:54:12'),(192576,'BC:B3:08:CF:89:E0','0xfa580ef57c7bdf26c0dd91bd4eb7377423','Access-Reject','2016-12-03 17:54:17'),(192577,'80:19:67:30:5C:97','0x4e0bcd5cf6de4d9d5dce36ba31b891fbc4','Access-Reject','2016-12-03 17:55:18'),(346820,'tpsbiz','','Access-Reject','2018-12-13 16:30:04'),(192579,'A4:44:D1:4C:0E:3C','0x78bc61f8a8e2360641ccee834414638c9e','Access-Reject','2016-12-03 17:55:57'),(192580,'58:48:22:C1:77:9A','0x41e7dc70e6a6685eb941ed3b69659ab44d','Access-Reject','2016-12-03 17:56:16'),(192581,'78:FF:CA:98:2D:75','0x16227a8f3c7978bc989bae36f455504de5','Access-Reject','2016-12-03 17:56:41'),(192582,'30:AA:BD:F9:22:93','0x352edb0c03df3b36b812952bfe1aaf492f','Access-Reject','2016-12-03 17:56:54'),(192583,'BC:B3:08:CF:17:4C','0x8f4adfa02ae47a767bad90fa09892a2002','Access-Reject','2016-12-03 17:56:55'),(192584,'00:17:DD:E9:16:49','0x73bb50ecc8c062e592c34a07b8aa53f444','Access-Reject','2016-12-03 17:57:22'),(192585,'80:19:67:2B:B8:66','0x385baa39cd73f20c18bbe8a085420f9ab0','Access-Reject','2016-12-03 17:57:38'),(192586,'80:19:67:3B:03:F2','0x316e683e55b4c37ac23876692992b56400','Access-Reject','2016-12-03 17:57:39'),(192587,'BC:B3:08:CF:17:4C','0x045fdd9115c2ff28363968654453cd9324','Access-Reject','2016-12-03 17:58:23'),(192588,'00:15:6D:D8:31:2C','0x6cb6d98a6772f8e35fc3d0066113ee8e28','Access-Reject','2016-12-03 17:59:33'),(192589,'78:E4:00:AF:D8:C7','0xb633311dd62c94e99be861d62853a60dc6','Access-Reject','2016-12-03 17:59:56'),(192590,'A4:51:6F:E5:3A:18','0x76e93c51488e8ffff97adf37560aa9db88','Access-Reject','2016-12-03 18:00:44'),(192591,'C4:42:02:6D:75:15','0xf234e8d46f0a58058094a78b4fa06ccfaa','Access-Reject','2016-12-03 18:01:12'),(192592,'BC:B3:08:CF:17:4C','0x0b60f3943c78a51bd11e23a699397ee2f3','Access-Reject','2016-12-03 18:01:30'),(192593,'80:19:67:FC:5E:0C','0xef6e196efa5bbdd5a8e1941c117192b2dd','Access-Reject','2016-12-03 18:01:47'),(192594,'F0:25:B7:6D:EC:0E','0x871ac53d9bbd99bee3c292b1e66f43267c','Access-Reject','2016-12-03 18:03:05'),(192595,'18:E3:BC:48:05:5D','0x4b15a59f0fcb67c3e89afee202008bd7c0','Access-Reject','2016-12-03 18:03:50'),(192596,'00:27:15:03:76:E1','0x9b381f0c4c675565480a3d26eb49b6f26c','Access-Reject','2016-12-03 18:03:50'),(192597,'00:08:22:F8:B1:FB','0xed6518a8e771508f06a9353bcfc4a9c12c','Access-Reject','2016-12-03 18:03:50'),(192598,'BC:B3:08:D7:4B:53','0x3a471010b67495ae6c996b6b4706ded0fc','Access-Reject','2016-12-03 18:03:56'),(192599,'38:B1:DB:B2:2D:69','0x0156778d93d18432ce91d281a5e00791b4','Access-Reject','2016-12-03 18:04:12'),(192600,'E0:75:7D:6A:04:50','0x82d222151972a8a9bec75a63a388355a18','Access-Reject','2016-12-03 18:04:32'),(192601,'78:FF:CA:19:4A:0A','0x9126cea08647690da2be483ddcd62d08cc','Access-Reject','2016-12-03 18:05:08'),(192602,'14:32:D1:76:3F:BF','0x516ff9bb11357788a3f45f1f0d5a937559','Access-Reject','2016-12-03 18:05:45'),(192603,'A4:44:D1:46:6F:9C','0x767520f7d01f812b89acf394125fdbc791','Access-Reject','2016-12-03 18:05:59'),(192604,'BC:44:34:A6:AD:BB','0x93a962b85c5f4cbd43b9cce65e42643882','Access-Reject','2016-12-03 18:06:09'),(192605,'C4:62:EA:79:5B:03','0x92ac3f8bd26b37151157abb8ebc64932c9','Access-Reject','2016-12-03 18:06:20'),(192606,'54:14:73:2E:41:3D','0x003e93de0eda480efdd119dd037ba558d3','Access-Reject','2016-12-03 18:06:30'),(192607,'80:19:67:D3:E5:CF','0x375a2591e439f279fb1d789eafc9ba9982','Access-Reject','2016-12-03 18:06:48'),(192608,'80:19:67:DF:C9:92','0x3ed14c1b9eeb7d9ae32f886e1d04cb65a6','Access-Reject','2016-12-03 18:06:50'),(192609,'80:19:67:30:CE:34','0x9278ebf8435dcd0ff51a1a6c28aa997564','Access-Reject','2016-12-03 18:06:51'),(192610,'00:08:22:E8:E4:FB','0x42e9434f5ec6510dbd000687232e03fcf9','Access-Reject','2016-12-03 18:07:12'),(192611,'54:14:73:62:25:70','0x8646b4fcabd4249915dada083306192259','Access-Reject','2016-12-03 18:07:13'),(192612,'00:08:22:26:45:FE','0xc0a75f5cdaf1e8779ba756d71ce178af95','Access-Reject','2016-12-03 18:07:14'),(192613,'24:E3:14:C1:7D:88','0xccd23f348b2768df4b1b418958f8710ba9','Access-Reject','2016-12-03 18:07:14'),(350957,'tpsbiz','','Access-Reject','2018-12-15 05:02:00'),(192615,'74:E2:F5:32:51:74','0xce0488a52754a5cc28d3bf9bfb629847f9','Access-Reject','2016-12-03 18:07:27'),(192616,'40:B8:9A:4B:6D:AC','0xd1c2722f9ae57787cfe3e54a1951a56c5b','Access-Reject','2016-12-03 18:07:28'),(192617,'A4:44:D1:4E:78:B8','0xe3c2783fbefd805f9d300d3247ce946583','Access-Reject','2016-12-03 18:07:39'),(192618,'30:10:B3:11:B8:C5','0x8748731bffa7236d3854502ad47222e785','Access-Reject','2016-12-03 18:08:06'),(192619,'BC:44:34:33:91:A3','0x90f94a396aafcf1c2b3d701d6600a70abd','Access-Reject','2016-12-03 18:08:16'),(192620,'54:27:1E:4E:11:61','0xfab5a8eeb5a82249cf9c6ed96821d6d6a0','Access-Reject','2016-12-03 18:08:26'),(192621,'00:08:22:26:45:FE','0x6cf460e41c7f01516eb6a8a0c5e2607ba5','Access-Reject','2016-12-03 18:08:48'),(350956,'tpsbiz','','Access-Reject','2018-12-15 05:01:28'),(192623,'14:9A:10:71:FB:72','0xd03e0e997a0ac9b31cd2de0d8d62891abf','Access-Reject','2016-12-03 18:09:05'),(192624,'78:FF:CA:98:2D:75','0x206e3a4f46e61157c2a0b46a1d0763f326','Access-Reject','2016-12-03 18:09:34'),(192625,'00:15:6D:D8:31:2C','0x46025f1b949b11d379ac0c5dee43683743','Access-Reject','2016-12-03 18:09:44'),(192626,'70:72:0D:39:23:BB','0x140b23324c1e15004b5bb48f6a13490f0b','Access-Reject','2016-12-03 18:10:43'),(192627,'00:27:15:03:76:E1','0x9799fe7c778b209d9fbebe2c45198263f2','Access-Reject','2016-12-03 18:10:44'),(192628,'00:AA:70:68:20:C7','0xc5510a88fa33e893cf41355ee358a0feae','Access-Reject','2016-12-03 18:11:23'),(192629,'A4:1B:45:68:BD:94','0x481a2c415fe26988b030753bc57518d63d','Access-Reject','2016-12-03 18:11:53'),(192630,'74:04:2B:1B:BD:28','0x3aa04a08ec85d1d11b39d75b61bb2a9bab','Access-Reject','2016-12-03 18:13:06'),(192631,'C0:BD:D1:11:FF:B6','0x543bf71e5abd3e529ad8684faefbf9a1dd','Access-Reject','2016-12-03 18:13:30'),(192632,'80:19:67:D3:E5:CF','0x6a59a6bf6b37da1b29c3738b8e090485fe','Access-Reject','2016-12-03 18:13:48'),(192633,'80:19:67:27:B3:18','0x09c2def6ed4f144ea88d03e7c39f2fc365','Access-Reject','2016-12-03 18:13:52'),(923739,'dodoos','','Access-Reject','2019-11-08 16:31:08'),(192635,'B0:45:19:CF:45:EF','0xca32e90f7ee1c4475ee11a029780e93b67','Access-Reject','2016-12-03 18:14:33'),(192636,'A4:44:D1:46:6F:9C','0x6c51c0c7f7fcab182b22041f867a322642','Access-Reject','2016-12-03 18:15:20'),(192637,'78:FF:CA:6A:66:AC','0xba1275891741ef091e1aefb46757dd1ca5','Access-Reject','2016-12-03 18:15:49'),(192638,'40:88:05:EF:E4:3D','0x3e134251757b97345704b961d1f0cc8118','Access-Reject','2016-12-03 18:15:51'),(192639,'40:CB:A8:26:64:1F','0xf9935ec66cfe28f03fcf058522ec562b69','Access-Reject','2016-12-03 18:16:43'),(192640,'D8:9B:22:3A:84:77','0x6d3c24772cbe9177bffca5ccd5d2004ebf','Access-Reject','2016-12-03 18:16:49'),(192641,'B0:DF:3A:03:89:12','0xcf0d7f549d6fccab5827700c39a7f4be24','Access-Reject','2016-12-03 18:16:58'),(192642,'78:C3:E9:F3:59:8C','0x5ad5ce9a208fcb72a57ae5cdd8e655923f','Access-Reject','2016-12-03 18:17:11'),(192643,'80:19:67:25:B8:55','0x6a070ef35bd370dc4ca3a961ec7c5d3eba','Access-Reject','2016-12-03 18:17:23'),(192644,'00:F8:1C:61:C7:3A','0x5075978ee41ca2f0d383e673df9529fa23','Access-Reject','2016-12-03 18:17:35'),(192645,'0C:BD:51:0C:6D:51','0x245c29573c140e8b28e9da1b514486e137','Access-Reject','2016-12-03 18:17:38'),(192646,'7C:61:93:32:AC:F0','0xc2f97bfb9ecb3a264c43af32c9689af45a','Access-Reject','2016-12-03 18:17:53'),(192647,'00:17:DD:E9:16:49','0xd65391b960264e61e55845a9a897478113','Access-Reject','2016-12-03 18:18:17'),(192648,'7C:61:93:32:AC:F0','0xcbb094a2fb23d0e6be077386faf03b86e6','Access-Reject','2016-12-03 18:18:29'),(192649,'30:AA:BD:FE:DF:2D','0x71d8d88e1cc71fbb2e84033a1d78bb7af6','Access-Reject','2016-12-03 18:18:30'),(192650,'Andy Gaston','0xc069b59a5d58ea2bdd5f3bbebeae68caff','Access-Reject','2016-12-03 18:19:15'),(192651,'00:15:6D:D8:31:2C','0xa71c349319b44085fad527a9d14d68074b','Access-Reject','2016-12-03 18:19:33'),(192652,'80:19:67:33:63:9B','0x9214dd5ba82531438c654f3058cc212b15','Access-Reject','2016-12-03 18:20:20'),(192653,'A4:44:D1:52:3A:3E','0xb1a3ac2be1e4d3aa754119114a33204f4b','Access-Reject','2016-12-03 18:20:58'),(192654,'00:27:15:31:82:D9','0xd6a8ac998a9de3845a0f9712ce45bac996','Access-Reject','2016-12-03 18:21:05'),(192655,'00:27:15:03:76:E1','0x0f5c64423bd3567db1520c70d2f63577af','Access-Reject','2016-12-03 18:21:15'),(192656,'80:19:67:36:3D:90','0xec63462d9a7270f8dbe3974423a81ea8b5','Access-Reject','2016-12-03 18:21:40'),(192657,'B0:E0:3C:25:26:E2','0x24b9731f115e714bcda616e5781e6d4af3','Access-Reject','2016-12-03 18:21:50'),(192658,'24:E3:14:C1:7D:88','0x00e8f34ce16f70825473554cdc7c3e484c','Access-Reject','2016-12-03 18:21:58'),(192659,'BC:B3:08:D7:4B:53','0x1b5d3792a4e0ff6dab65f648e5f59aeaf1','Access-Reject','2016-12-03 18:22:16'),(192660,'84:A4:66:FC:7A:02','0xb77f6536bb8f30d1d5bdbc1c53a9ba0c8f','Access-Reject','2016-12-03 18:22:32'),(345145,'tpsbiz','','Access-Reject','2018-12-13 02:06:33'),(192662,'50:9E:A7:C2:AA:41','0x0c754c41329aef5933b0ded695950404ad','Access-Reject','2016-12-03 18:23:01'),(192663,'88:A7:3C:0F:3C:48','0x59c1879d4b08cea4b6083dd36d3676a142','Access-Reject','2016-12-03 18:23:03'),(192664,'00:24:D6:65:CD:DA','0x8f558feb7e6a7552f6c32b4b18af3fd238','Access-Reject','2016-12-03 18:23:24'),(192665,'08:11:96:70:55:80','0x6eab55499c3eba5bc49cc46d77eebde392','Access-Reject','2016-12-03 18:23:51'),(192666,'80:19:67:A7:A9:4D','0x8384497eb2678a4197d4f4c1851fc606ce','Access-Reject','2016-12-03 18:24:49'),(192667,'BC:B3:08:D7:8A:97','0x59abb333f2cd67dad7cdc17038bca40cc1','Access-Reject','2016-12-03 18:25:04'),(192668,'00:08:22:F8:B1:FB','0x4a6b5d1e1232d9f932d48e247f88d02502','Access-Reject','2016-12-03 18:25:05'),(192669,'A4:44:D1:52:3A:3E','0x3fe4d95cf6a8694936f936d6124f28f3b3','Access-Reject','2016-12-03 18:25:22'),(192670,'80:19:67:D3:E5:CF','0x8454c6a5ebaa71659b1a60fa8e00c49efe','Access-Reject','2016-12-03 18:25:23'),(192671,'80:96:B1:47:F0:0E','0xbf782e9ce482f67a83995f36e14ca4028f','Access-Reject','2016-12-03 18:26:27'),(192672,'E8:92:A4:E7:C3:7E','0xdef961de2a39aeb51d05cbf46f9c76ad73','Access-Reject','2016-12-03 18:26:33'),(192673,'80:19:67:BC:45:E7','0x8e21ad7aa2ee3980459a402c2e97b87b6b','Access-Reject','2016-12-03 18:26:43'),(192674,'74:E2:F5:32:51:74','0x3bce0484e393ef9c670be93257b3986428','Access-Reject','2016-12-03 18:26:57'),(192675,'00:08:22:48:E9:FB','0x05fad29d889e600179f5168ee66e05b38a','Access-Reject','2016-12-03 18:27:21'),(192676,'00:C3:A4:F3:32:C7','0x4be0c6ce2b7a23d75b4c3562475f294f31','Access-Reject','2016-12-03 18:27:27'),(192677,'24:F0:94:35:AD:F5','0x880e39835eac7b11632018b818f882e4a5','Access-Reject','2016-12-03 18:27:39'),(192678,'00:15:6D:D8:31:2C','0xce3166987fbd80bb936218d793ddc98e3c','Access-Reject','2016-12-03 18:27:42'),(192679,'18:21:95:15:B9:F8','0x3759bd151e38c4b792daabf8d7b64bfc67','Access-Reject','2016-12-03 18:28:17'),(192680,'80:19:67:91:CF:01','0xdc07bfa7fc5793ea6a22fc7b02236c2a75','Access-Reject','2016-12-03 18:29:29'),(192681,'00:15:6D:D8:31:2C','0x333a0ba22baefe66d332a9acbd1c34cc92','Access-Reject','2016-12-03 18:29:34'),(192682,'78:FF:CA:05:98:9A','0xb9f430ea8b778e38b899b8b7bc66ae07d6','Access-Reject','2016-12-03 18:29:36'),(192683,'80:19:67:EC:FA:FB','0xa9b2b692b16842299248622ecc44ff33bc','Access-Reject','2016-12-03 18:30:17'),(192684,'78:FF:CA:54:67:CF','0xe8aa2ab163b8e67343c7c8ab0115997bce','Access-Reject','2016-12-03 18:30:25'),(192685,'00:3A:DF:57:3A:F8','0xf82f3b34ab819f73e53dc15560ef05735c','Access-Reject','2016-12-03 18:30:53'),(192686,'5C:2E:59:26:CF:29','0x6ba93af834ef7d2655d04f0c08663cbbbe','Access-Reject','2016-12-03 18:30:56'),(192687,'A4:44:D1:6E:46:88','0xa7d81c511fb348794835eedc304c8b74e5','Access-Reject','2016-12-03 18:31:32'),(346744,'tpsbiz','','Access-Reject','2018-12-13 15:50:32'),(192689,'F8:F1:B6:62:12:77','0xfb15572b8c6b9f54e8a44192b29aa7b3bb','Access-Reject','2016-12-03 18:31:45'),(192690,'48:02:2A:9A:FC:9D','0x8ad5fc6e70b34f13c14696c288c010e30b','Access-Reject','2016-12-03 18:32:09'),(192691,'60:FE:C5:D1:A7:B2','0xad75ac593f7ed3981dbc38dc19b239cc0e','Access-Reject','2016-12-03 18:32:20'),(192692,'D8:9B:22:3A:84:77','0x4d26ea10d03e566d0e78bfd1d6966b9d61','Access-Reject','2016-12-03 18:33:17'),(192693,'80:19:67:A7:A9:4D','0x58835908d03462081e69a2783066eefc96','Access-Reject','2016-12-03 18:33:19'),(192694,'78:FF:CA:14:49:30','0x42fcd179c49d2048350b91ccfce8de67e2','Access-Reject','2016-12-03 18:33:35'),(192695,'88:9F:FA:36:E9:EC','0xd9155fb37f388cbb60a62dcf523e646c24','Access-Reject','2016-12-03 18:33:49'),(192696,'80:19:67:B3:24:B1','0xe87059c778616fd22222d8fb338bef46ac','Access-Reject','2016-12-03 18:34:19'),(192697,'30:19:66:4C:8E:C6','0xb58fa6dc33182e95e0bb227fb7f3f20063','Access-Reject','2016-12-03 18:34:29'),(192698,'70:72:0D:39:23:BB','0x8434c25e26f929f5665b46f414bc2d7b7d','Access-Reject','2016-12-03 18:34:30'),(192699,'00:07:AB:73:8E:9B','0xfce0835369020f85944790ea3e100e41cb','Access-Reject','2016-12-03 18:34:48'),(192700,'24:0A:11:18:CB:CE','0x20bd84d5716b7ee74e567a430b1b02e5b6','Access-Reject','2016-12-03 18:35:06'),(192701,'80:19:67:A7:A9:4D','0xaa7c036338780399a0de713fd501313d56','Access-Reject','2016-12-03 18:35:17'),(192702,'BC:B3:08:AD:0A:B5','0x75064ecf2ce03d7bdc0b686b372e61dbdd','Access-Reject','2016-12-03 18:35:20'),(192703,'00:08:22:F8:B1:FB','0x4691b308e4ed131d88c98c8c49a7180332','Access-Reject','2016-12-03 18:35:28'),(192704,'80:19:67:8E:9D:CC','0x46c2717ea2aad3b92294faa51e6a2b367c','Access-Reject','2016-12-03 18:35:37'),(192705,'00:13:02:2F:B1:E9','0x59aacf9c665413f1024d0b4ff9b562fbd3','Access-Reject','2016-12-03 18:35:47'),(192706,'00:08:22:28:48:68','0x1773849d20aa0470df64f3ac930fcf2675','Access-Reject','2016-12-03 18:35:47'),(346040,'tpsbiz','','Access-Reject','2018-12-13 09:38:34'),(192708,'38:B1:DB:DE:9A:CD','0x8b6e552df4584a0b1b34cbf09a6ce883d1','Access-Reject','2016-12-03 18:36:03'),(192709,'20:02:12:BC:24:22','0x0cca9232abf2d048b81c5baf25a73319f9','Access-Reject','2016-12-03 18:36:29'),(192710,'24:E3:14:C1:7D:88','0x25ca9207b838e98b86f46fc12b00dfd50c','Access-Reject','2016-12-03 18:36:45'),(192711,'20:54:76:89:3B:7F','0x9d3e7f2cfa87c6b464c491e181ba6f997a','Access-Reject','2016-12-03 18:36:48'),(192712,'80:19:67:D2:46:3B','0xd26687f3eff6eb12a6c12f7d0d53eead39','Access-Reject','2016-12-03 18:36:54'),(192713,'78:FF:CA:05:98:9A','0xc21fefce34cd616525c5cdde215f5970bc','Access-Reject','2016-12-03 18:37:04'),(192714,'90:48:9A:A5:E7:61','0x8b82c10eb1c5880e7180861f153068c04b','Access-Reject','2016-12-03 18:37:12'),(192715,'7C:61:93:32:AC:F0','0xf72d02af3bd78e77d7c1a92dd7cb107159','Access-Reject','2016-12-03 18:37:26'),(192716,'80:19:67:EC:FA:FB','0xcce857d24e39283f3cab7f6a075c677783','Access-Reject','2016-12-03 18:37:38'),(192717,'BC:B3:08:D7:3A:5E','0x679734e6af828ebc20fcb4befbe7ed6208','Access-Reject','2016-12-03 18:37:47'),(192718,'60:FE:1E:54:80:7E','0x98b9dbcd110b10bb14b1900ab3d8362227','Access-Reject','2016-12-03 18:37:52'),(192719,'24:F0:94:35:AD:F5','0x19abdb51054d13e4fa70f1990e21346fd5','Access-Reject','2016-12-03 18:38:24'),(192720,'60:FE:C5:D1:A7:B2','0xfb562f8a3e527f9632e4176c69c461ac10','Access-Reject','2016-12-03 18:38:34'),(192721,'80:19:67:B3:24:B1','0x6a2c6a656477679bcb3dac8b8089d09fb4','Access-Reject','2016-12-03 18:38:40'),(192722,'80:19:67:A5:BD:09','0xc868a3080c58f37654cda74c40d6bb9609','Access-Reject','2016-12-03 18:38:54'),(192723,'80:19:67:CC:EB:44','0xe4232906de768f2bfc25aaf2e2352e945e','Access-Reject','2016-12-03 18:38:57'),(192724,'A4:70:D6:83:3F:F6','0x2ec25a9c48d7604de82d390c1c1a2044a3','Access-Reject','2016-12-03 18:39:28'),(192725,'00:15:6D:D8:31:2C','0xf0b3f984018f498ce340d86aac18783767','Access-Reject','2016-12-03 18:39:33'),(192726,'44:E1:99:0C:57:40','0x39864eee6d4fa6b3a6e061dbfd47ed5d2a','Access-Reject','2016-12-03 18:39:41'),(192727,'00:BD:38:DE:DF:D3','0x20d2a4b20cb1bc40baed5621bab718ac4b','Access-Reject','2016-12-03 18:39:44'),(192728,'C4:62:EA:79:5B:03','0x58f7dd3cd689b603df347559f687d8a0ad','Access-Reject','2016-12-03 18:39:55'),(192729,'B0:10:41:28:96:B1','0x79a14b6df14eadd6953d77c856b2b43a95','Access-Reject','2016-12-03 18:39:59'),(346611,'tpsbiz','','Access-Reject','2018-12-13 14:41:05'),(192731,'A4:81:EE:DD:D0:78','0xba6faa8e3306a96f1b0eda149426ba427c','Access-Reject','2016-12-03 18:40:26'),(192732,'0C:BD:51:0C:6D:51','0x10311a6c640f55dabe358d48002af8f705','Access-Reject','2016-12-03 18:40:26'),(192733,'80:19:67:ED:24:AD','0xb2edc1c51db3e61abf0c58f43344a1fbfb','Access-Reject','2016-12-03 18:40:35'),(192734,'E8:15:0E:04:EB:30','0x7f5c21366f67172faf25ca94ea4c258ed1','Access-Reject','2016-12-03 18:40:58'),(192735,'C4:62:EA:79:5B:03','0x8dae50586200030ea73f1e94d623d49d8d','Access-Reject','2016-12-03 18:41:04'),(192736,'08:86:20:72:00:81','0x34f024398a5547e8340359c2a9047fca80','Access-Reject','2016-12-03 18:41:41'),(192737,'38:F2:3E:ED:F4:F4','0x9afa4405d4b42d40f1aa363294cfa7a62b','Access-Reject','2016-12-03 18:41:50'),(192738,'B0:E0:3C:25:26:E2','0x59035d66cf8cfa34c4163123bee4874c6c','Access-Reject','2016-12-03 18:41:53'),(192739,'58:48:22:C1:77:9A','0xed77bc5f6b4a7be82364b6085932814d0b','Access-Reject','2016-12-03 18:42:05'),(346398,'tpsbiz','','Access-Reject','2018-12-13 12:51:21'),(192741,'80:19:67:D3:E5:CF','0xb060f2af72fd425572575b7ff7233b0623','Access-Reject','2016-12-03 18:42:46'),(192742,'A4:44:D1:71:DC:E8','0x1fb7e6b6cb93f831be4269197ba254d79f','Access-Reject','2016-12-03 18:43:05'),(192743,'00:08:22:76:9C:5B','0x3f35c12bb789c6603a25418582675844ec','Access-Reject','2016-12-03 18:43:26'),(192744,'30:19:66:4C:8E:C6','0xa63f7e4fa5a9a68d369a9bc444b997affa','Access-Reject','2016-12-03 18:43:56'),(192745,'24:F0:94:35:AD:F5','0x6c6caf01315b4987f433daf1f9a8ae7c9b','Access-Reject','2016-12-03 18:45:36'),(349353,'tpsbiz','','Access-Reject','2018-12-14 15:15:51'),(192747,'84:A4:66:FC:7A:02','0x504e6f0baa1d2f34bfb85c976bd996a493','Access-Reject','2016-12-03 18:45:52'),(923738,'dodoos','','Access-Reject','2019-11-08 16:30:57'),(192749,'B0:10:41:28:96:B1','0x3c2e90a021a71cc9c520ad01503a5ca5e3','Access-Reject','2016-12-03 18:47:13'),(192750,'DC:F1:10:97:46:7C','0xcda130b25e1bfb1714d0d858afe04ab2f9','Access-Reject','2016-12-03 18:47:14'),(923737,'dodoos','','Access-Reject','2019-11-08 16:30:46'),(923736,'dodoos','','Access-Reject','2019-11-08 16:30:34'),(192753,'30:AA:BD:97:A6:E3','0x0648866a9d4247ee68301214554115f2d0','Access-Reject','2016-12-03 18:47:36'),(192754,'F8:F1:B6:7C:C6:AF','0x373409731862fe3733b8ad2e4519015928','Access-Reject','2016-12-03 18:47:48'),(192755,'84:7A:88:9A:98:A6','0xf27c4535c04f0ef7d453dfaac3aeee519d','Access-Reject','2016-12-03 18:48:00'),(923735,'dodoos','','Access-Reject','2019-11-08 16:30:23'),(192757,'00:08:22:14:7B:9D','0x5704cc85ace1c1cd45f52f3a06500cd7c8','Access-Reject','2016-12-03 18:48:57'),(192758,'00:15:6D:D8:31:2C','0x367bc06c89c018a8845ad03e4eea0f2b62','Access-Reject','2016-12-03 18:49:34'),(923734,'dodoos','','Access-Reject','2019-11-08 16:30:11'),(192760,'C0:18:85:6D:DA:40','0x48ba0684f938b67a1f9de38198a71d4ce0','Access-Reject','2016-12-03 18:49:53'),(192761,'D0:7E:35:E5:44:C6','0x9d065cfafead06c8e037b4f96354d8df60','Access-Reject','2016-12-03 18:50:23'),(192762,'80:19:67:DF:C9:92','0x61082ddb396f3a5b529f265cb4bb8b06c7','Access-Reject','2016-12-03 18:50:25'),(192763,'80:C5:E6:D0:C3:44','0x293240f8c6b010c6598a6745409c17bd8c','Access-Reject','2016-12-03 18:50:48'),(192764,'20:02:12:BC:24:22','0x3603ea607fb9993f547123d166642e9831','Access-Reject','2016-12-03 18:51:18'),(192765,'24:E3:14:C1:7D:88','0x349cb8a3a6ba52916e777578a3b5005428','Access-Reject','2016-12-03 18:51:31'),(192766,'80:19:67:DF:C9:92','0xb5410a6fe15cb6a1224dd506b460837c2a','Access-Reject','2016-12-03 18:51:38'),(192767,'00:08:22:90:29:A0','0x8d6af735577a015e288c5f6e40c998c0b6','Access-Reject','2016-12-03 18:51:53'),(192768,'80:19:67:A0:FB:33','0x7e2b6f8d3539f466c815f1f6610220bcfc','Access-Reject','2016-12-03 18:52:16'),(192769,'40:B8:9A:4B:6D:AC','0x3f7d1cf28bf789f8d42a841f745f86d5e9','Access-Reject','2016-12-03 18:52:59'),(923733,'dodoos','','Access-Reject','2019-11-08 16:30:00'),(192771,'44:74:6C:09:96:A9','0xc2117cabc12c7983839e5798811eee68d4','Access-Reject','2016-12-03 18:53:29'),(923732,'dodoos','','Access-Reject','2019-11-08 16:29:48'),(192773,'78:C3:E9:76:1A:72','0x04993b89c0dc7bd0091037e462e9d89fea','Access-Reject','2016-12-03 18:54:07'),(192774,'60:D9:A0:C7:D4:38','0x7c7fc4a834f0d32940b9ade0fa97c7476e','Access-Reject','2016-12-03 18:54:09'),(192775,'60:FE:1E:02:42:54','0x0ec24e0b2e38143bd7e6745ed44d32cf70','Access-Reject','2016-12-03 18:54:22'),(192776,'5C:F9:6A:8F:E5:4F','0xc209e735cf5f7cd5ce9ad1bb12833ff9ba','Access-Reject','2016-12-03 18:54:23'),(192777,'00:08:22:DC:F0:FB','0xd0a55ccd811b92492c27f9bdb9ec9e5cdd','Access-Reject','2016-12-03 18:54:32'),(192778,'80:19:67:36:3D:90','0x0aa9bd5dc400897af3fee10ca8f187892c','Access-Reject','2016-12-03 18:54:34'),(192779,'1C:3E:84:A4:68:9D','0x41cb6631022b69dfd8fd2fae8db0523713','Access-Reject','2016-12-03 18:54:55'),(192780,'80:19:67:2F:3D:F9','0x8a594bee3018707e0aa615d4c0911fd9ea','Access-Reject','2016-12-03 18:55:12'),(192781,'80:19:67:D3:E5:CF','0x0e4bb08c213f3043829a26a5d3ba34aab7','Access-Reject','2016-12-03 18:55:31'),(192782,'80:19:67:E0:C9:2E','0xf58bdf3de8cb8a528c2875b774c17086e6','Access-Reject','2016-12-03 18:56:24'),(192783,'E8:15:0E:04:EB:30','0xd663fead19b3438167c2c4b562d96439dc','Access-Reject','2016-12-03 18:56:46'),(192784,'00:0A:00:59:50:96','0xaee99f32122de51b2ff037cd8487374b27','Access-Reject','2016-12-03 18:56:53'),(192785,'58:48:22:C1:77:9A','0xe10442189454bc8d6ed01c1c03a9f2cecd','Access-Reject','2016-12-03 18:57:04'),(192786,'60:FE:1E:85:24:F9','0x99ea58a9dbfda10aa47b8ba08caadc7e17','Access-Reject','2016-12-03 18:57:07'),(192787,'E4:58:E7:0F:9D:F8','0x18a99ee39d8af2c363eca44467b84408da','Access-Reject','2016-12-03 18:57:28'),(192788,'DC:F1:10:97:46:7C','0xe062151b71944bfbae4289bb56b7d6d074','Access-Reject','2016-12-03 18:57:29'),(192789,'54:27:1E:64:A3:D7','0x1d7d1a79068e7c1b57069a68628c466840','Access-Reject','2016-12-03 18:57:36'),(192790,'00:92:C3:83:FB:DE','0x479a7a1f2bb04aa721d86a450660af4962','Access-Reject','2016-12-03 18:58:08'),(192791,'B0:10:41:28:96:B1','0xc2279814cd81d5b16a65c9a2f4882fee2b','Access-Reject','2016-12-03 18:58:35'),(192792,'30:19:66:4C:8E:C6','0xcdf6ab7da57b1e69c41cb32e0079f6d14a','Access-Reject','2016-12-03 18:58:50'),(192793,'CC:79:4A:EE:D3:29','0xf0ea930cf4dfb5572740ea51ca16be6900','Access-Reject','2016-12-03 18:59:32'),(192794,'00:15:6D:D8:31:2C','0xd03fe656af5084661436047aca94720ac9','Access-Reject','2016-12-03 18:59:34'),(192795,'A4:44:D1:46:6F:9C','0x2d8f8595097573302c0298959df5e756c2','Access-Reject','2016-12-03 18:59:38'),(351379,'tpsbiz','','Access-Reject','2018-12-15 08:41:21'),(192797,'B8:4F:D5:1F:CB:81','0x3d9d341aea85cfea2f1bb560edcb832e14','Access-Reject','2016-12-03 18:59:54'),(351420,'tpsbiz','','Access-Reject','2018-12-15 09:01:11'),(192799,'D2:C6:98:04:EE:64','0x1030b5e8dee4cefc1df254d999e03e3dd7','Access-Reject','2016-12-03 19:00:41'),(192800,'2C:29:97:21:BD:AA','0x0ef4a0660c95bdb1b80122374c71e35773','Access-Reject','2016-12-03 19:00:48'),(192801,'2C:29:97:21:BD:AA','0xc95e7f6f8728d456fe33571ba4765e676d','Access-Reject','2016-12-03 19:00:50'),(192802,'E0:B6:F5:2E:97:C2','0xe7f4353e6084a97a0a96f3626c9b84c205','Access-Reject','2016-12-03 19:01:14'),(192803,'1C:3E:84:00:2E:1F','0xb31926dd5dbcdbd6c5fe6063f90b9b5b20','Access-Reject','2016-12-03 19:01:22'),(192804,'80:19:67:19:1B:85','0x7f3346353815fb06d2a497129ee6e61283','Access-Reject','2016-12-03 19:01:24'),(192805,'80:19:67:3B:01:5D','0xa331818b433067477a69b178e503197f5e','Access-Reject','2016-12-03 19:01:39'),(192806,'80:19:67:5D:DF:35','0x63e9c12efa8cfae86e5841817bc07f5fbd','Access-Reject','2016-12-03 19:02:35'),(192807,'1C:3E:84:A4:68:9D','0xd51cadb55ad4a0f4fc6d30be1505a11a04','Access-Reject','2016-12-03 19:03:22'),(192808,'6C:88:14:27:17:C4','0x7038e4e5ed1b708d3b8c61fc606cad9124','Access-Reject','2016-12-03 19:04:02'),(192809,'00:08:22:76:9C:5B','0x5ab7e4dff83c1108cdabc33fd9bd39017d','Access-Reject','2016-12-03 19:04:29'),(192810,'74:E2:F5:32:51:74','0x0b21749fdd8b9dd3500ea4b74e83b68741','Access-Reject','2016-12-03 19:04:39'),(192811,'80:19:67:A1:03:11','0x621f49b78b292126b6de790f83ef06a5b4','Access-Reject','2016-12-03 19:04:45'),(192812,'40:CB:A8:26:64:1F','0x124506c54e98258c78d880525a81f844a5','Access-Reject','2016-12-03 19:04:50'),(192813,'CC:79:4A:EE:D3:29','0x025dfa718eba5a2415009428f9b6399ee6','Access-Reject','2016-12-03 19:04:58'),(192814,'AC:81:12:48:6E:B9','0xa412684e4b90987740eff32c09e93b2ba4','Access-Reject','2016-12-03 19:05:01'),(192815,'6C:88:14:27:17:C4','0x520ce7f54171799579bd54d06b45f3974b','Access-Reject','2016-12-03 19:05:07'),(192816,'80:19:67:18:2D:A7','0xa4b6bd35e6b04bd28712c406ac63f284d0','Access-Reject','2016-12-03 19:05:18'),(192817,'00:0A:00:59:50:96','0x09ea648fce0374bc4d988606311ac112b6','Access-Reject','2016-12-03 19:05:28'),(192818,'B0:E0:3C:25:26:E2','0x7af925443a874d70d015a2868c508a4bde','Access-Reject','2016-12-03 19:05:31'),(351419,'tpsbiz','','Access-Reject','2018-12-15 09:00:40'),(192820,'80:19:67:C8:CB:CC','0xc7b8da1d58313a95e9652aa9848fa54404','Access-Reject','2016-12-03 19:06:10'),(351418,'tpsbiz','','Access-Reject','2018-12-15 09:00:09'),(192822,'E4:58:E7:0F:9D:F8','0x2dbc15e6a945ff8c4a8c306227302034cb','Access-Reject','2016-12-03 19:07:29'),(192823,'10:92:66:91:BB:DC','0xb968a91bddb99cad0851e4e2460b8d092f','Access-Reject','2016-12-03 19:07:48'),(192824,'00:26:08:FA:C8:74','0xd576f8fcbc06c3e95a3fc938f467e863ea','Access-Reject','2016-12-03 19:08:04'),(192825,'80:19:67:25:FD:9A','0x0f5cb581cec8cca6ff09a6baccd4d622b8','Access-Reject','2016-12-03 19:08:18'),(192826,'A8:16:B2:4F:DA:38','0xbabd8cd6b51d9fed68f0351dfa7a7d2c73','Access-Reject','2016-12-03 19:08:41'),(192827,'80:19:67:92:5D:76','0xe8d9942f8443d03684b188b3cce0cbada8','Access-Reject','2016-12-03 19:08:44'),(192828,'80:19:67:63:AE:02','0xb41b04210ed134ca91e435e6e343cde2f0','Access-Reject','2016-12-03 19:09:03'),(192829,'78:FF:CA:CB:E7:0D','0x092eb728f65ed0824fdfaf3c5f48607adc','Access-Reject','2016-12-03 19:09:03'),(192830,'30:AA:BD:6C:B4:67','0xe2366ab90a122456baf0cffe7a904ba561','Access-Reject','2016-12-03 19:09:09'),(192831,'00:71:CC:30:2B:65','0x9150ab36648cb2afc5057af8ed0d1d3357','Access-Reject','2016-12-03 19:09:25'),(192832,'80:19:67:3B:01:5D','0x0f4e179281bfdab75882483fc0807bf50a','Access-Reject','2016-12-03 19:09:30'),(192833,'00:15:6D:D8:31:2C','0xeddb0c214b2b511be3b07b6d99011685db','Access-Reject','2016-12-03 19:09:33'),(192834,'A4:44:D1:75:80:7A','0x9717779990a7b5f2232b7c29e8212df161','Access-Reject','2016-12-03 19:09:51'),(192835,'48:02:2A:9A:FC:9D','0x43f65478d5369652ff1d60d0b8dfd760e9','Access-Reject','2016-12-03 19:10:34'),(192836,'78:FF:CA:22:1C:7B','0x10ef711678d627ca1150f331afee5ba732','Access-Reject','2016-12-03 19:10:47'),(192837,'B0:47:BF:E8:4E:4A','0x23117f658c5ceb3a8627ef3dab1fe3cc78','Access-Reject','2016-12-03 19:11:23'),(192838,'80:19:67:2F:3D:F9','0xa1775161dec8309132856b9c948588c480','Access-Reject','2016-12-03 19:11:53'),(192839,'BC:B3:08:CF:04:A9','0xc6b18b347dcd25a74cbb0f053d291af890','Access-Reject','2016-12-03 19:12:00'),(192840,'40:CB:A8:26:64:1F','0x1731d44bf163da095754abdd04522ed61e','Access-Reject','2016-12-03 19:12:26'),(192841,'C4:62:EA:92:5D:AC','0xa781e6106f158838b7816b5474074ebb69','Access-Reject','2016-12-03 19:12:48'),(192842,'80:19:67:2F:3D:F9','0x8ad4fee5449c2d6554ab1c9f4bc9f458c5','Access-Reject','2016-12-03 19:12:51'),(346671,'tpsbiz','','Access-Reject','2018-12-13 15:12:35'),(192844,'AC:2B:6E:3D:EB:B3','0x8e8f4497305d86b38155343cfae4f849e6','Access-Reject','2016-12-03 19:13:28'),(192845,'24:E3:14:C1:7D:88','0xbb9721f1008185043fb5eb4804352af896','Access-Reject','2016-12-03 19:13:31'),(192846,'14:9A:10:E9:0B:F6','0x67cf3ed1db9e3237b7eb27166d74b2855b','Access-Reject','2016-12-03 19:13:34'),(192847,'80:19:67:92:5D:76','0x7853eb0205051b518356dcf4e8f284048d','Access-Reject','2016-12-03 19:13:35'),(192848,'00:08:22:10:2E:76','0xdc3e33e033b26d107a12a7b4446bb8180e','Access-Reject','2016-12-03 19:13:37'),(192849,'00:08:22:10:2E:76','0x9c068032fc9b9d5b5013183a53c7246c3e','Access-Reject','2016-12-03 19:13:39'),(192850,'48:74:6E:9E:58:E6','0x2f2e42147c50a134104259318ccb34b4b8','Access-Reject','2016-12-03 19:14:29'),(192851,'AC:36:13:B1:F3:89','0x949dfb582a6ac0da4c6925b79302541d29','Access-Reject','2016-12-03 19:14:32'),(330727,'tpsbiz','','Access-Reject','2018-11-22 11:43:10'),(330728,'tpsbiz','','Access-Reject','2018-11-22 11:43:42'),(330729,'tpsbiz','','Access-Reject','2018-11-22 11:44:13'),(192854,'BC:B3:08:BF:BF:21','0x473c4de042dd5cfbe92ad870bed6a6b355','Access-Reject','2016-12-03 19:15:12'),(192855,'78:FF:CA:13:FF:EE','0x47f433aacbf5b6cd2f7b78a33e92f882e7','Access-Reject','2016-12-03 19:15:37'),(218364,'AC:E0:10:65:4C:65','0x744614872e927e6341ea20ca948de92bc4','Access-Reject','2016-12-12 20:55:17'),(192857,'78:FF:CA:13:FF:EE','0x058ba269da03dfa40acd04817f93b78a56','Access-Reject','2016-12-03 19:16:02'),(192858,'78:FF:CA:05:98:9A','0x8f8e5b3a4c05fcf53c59732ac98e005552','Access-Reject','2016-12-03 19:16:39'),(192859,'B0:E0:3C:25:26:E2','0xf061765e384a003655dd437de1c3e0ceac','Access-Reject','2016-12-03 19:16:46'),(192860,'80:19:67:18:2D:A7','0x98507afef90d4ab17e7599ec5ba7782c66','Access-Reject','2016-12-03 19:17:22'),(192861,'00:0F:2F:9F:9B:33','0x480cfee06b304aaaa9635a9556c36650a3','Access-Reject','2016-12-03 19:17:24'),(192862,'30:19:66:4C:8E:C6','0x4c9e0aa5f1568de97b8d26869f24e7307b','Access-Reject','2016-12-03 19:18:14'),(192863,'5C:2E:59:9F:DC:DA','0xbf51ec261a47444146166b8e11767d3805','Access-Reject','2016-12-03 19:18:44'),(192864,'84:A4:66:FC:7A:02','0x0b57c98d706e91b077a11aa23ee55a74f2','Access-Reject','2016-12-03 19:18:53'),(192865,'1C:E6:2B:48:1D:EA','0xe44a7202a60b1fe607afd03f2fc5bc329c','Access-Reject','2016-12-03 19:19:01'),(192866,'80:19:67:B4:DD:F5','0xf4f479f5be2eb843e7e3bbb4bf56a82b9c','Access-Reject','2016-12-03 19:19:04'),(192867,'00:15:6D:D8:31:2C','0x897521c58ff3dfd7a1f2fb05dbfb4d1dfe','Access-Reject','2016-12-03 19:19:34'),(345832,'tpsbiz','','Access-Reject','2018-12-13 07:48:59'),(309316,'Christopher ','0x341fc5f7714c1c453ae78389402fa3dc64','Access-Reject','2018-06-23 15:27:31'),(192870,'BC:B3:08:CF:04:A9','0xb139a29d86d3c370cf9bf88fb3ae4274c3','Access-Reject','2016-12-03 19:19:42'),(192871,'80:19:67:3B:01:5D','0xdfb12ca0b285b2790fbc4edefe7e86bd06','Access-Reject','2016-12-03 19:20:12'),(192872,'30:AA:BD:9D:62:F5','0x2d77e05239edc216f7a5cd469165239a51','Access-Reject','2016-12-03 19:20:14'),(192873,'BC:85:56:48:7F:BD','0x15feff06ce8fe4bb01627c2c2d201b555c','Access-Reject','2016-12-03 19:20:25'),(192874,'80:19:67:A0:FB:33','0xbab79f9851981ac5e04fa6c01a87142da3','Access-Reject','2016-12-03 19:20:27'),(192875,'AC:36:13:B1:F3:89','0xfbb59526cf775d638c54531f8695ba236b','Access-Reject','2016-12-03 19:20:41'),(192876,'00:08:22:76:9C:5B','0x611ca80c31c39d3624e45f3b14b548a13e','Access-Reject','2016-12-03 19:20:49'),(192877,'8C:99:E6:B4:19:97','0x89e4de8a3d0cf29357664f1fbe7b6d561a','Access-Reject','2016-12-03 19:21:04'),(192878,'80:19:67:84:3C:4D','0x8a6ca5aa86e504bc83439eca675c27389c','Access-Reject','2016-12-03 19:21:07'),(192879,'30:AA:BD:6C:B4:67','0xade775f5bc5452a0e4b6b37087ac5416a8','Access-Reject','2016-12-03 19:21:23'),(192880,'00:3A:DF:57:3A:F8','0x95be1c01627e7d8d8156461fb38dfc892c','Access-Reject','2016-12-03 19:21:23'),(192881,'6C:88:14:27:17:C4','0x37b46acff1cbc552935534235a5c7ec28a','Access-Reject','2016-12-03 19:21:55'),(192882,'60:FE:1E:20:62:64','0xdacd9c6c3b7ad11c720c76dd350b7cab94','Access-Reject','2016-12-03 19:22:50'),(192883,'08:3E:8E:0C:C7:87','0x5f9497f7938b1abd798a7f44ffcc2374ca','Access-Reject','2016-12-03 19:23:23'),(192884,'60:FE:1E:02:42:54','0x2beae908200920f41d13382635c2d0507d','Access-Reject','2016-12-03 19:23:29'),(192885,'80:19:67:2F:3D:F9','0xa6c382882e571f3536f26693fdeab7b716','Access-Reject','2016-12-03 19:23:31'),(192886,'EC:59:E7:DD:F2:69','0x35f978052facdff60e665885d2efac9bd2','Access-Reject','2016-12-03 19:23:55'),(192887,'80:19:67:A1:03:11','0x7a00726a6022f91802b1e0cbe6a0f8581e','Access-Reject','2016-12-03 19:24:01'),(192888,'A4:44:D1:75:80:7A','0x1ce12665e0efba4136b06bb685f6e6d20c','Access-Reject','2016-12-03 19:25:00'),(192889,'80:19:67:F7:D4:13','0x85f8bd47247a9fbc7f1792533adcd424fa','Access-Reject','2016-12-03 19:26:41'),(192890,'30:19:66:4C:8E:C6','0x516a009ee5780d0cb73a4bbe9511207ad0','Access-Reject','2016-12-03 19:27:00'),(192891,'40:CB:A8:26:64:1F','0xdafa707c38bdf450b407fc8bb078649ae5','Access-Reject','2016-12-03 19:27:19'),(192892,'48:45:20:B9:A8:A7','0x14392044a5aea83fb30c7b852aef040d52','Access-Reject','2016-12-03 19:27:24'),(192893,'88:9F:FA:36:E9:EC','0x10ae6a446f3f6e7fee941a736df0d25f0a','Access-Reject','2016-12-03 19:27:28'),(192894,'00:08:22:C8:8B:FC','0xf65a625045f694589f8b8be2bcf9ab8f24','Access-Reject','2016-12-03 19:28:04'),(192895,'24:E3:14:C1:7D:88','0x67f81bb24928d31ddae553f9574bd3931d','Access-Reject','2016-12-03 19:28:12'),(192896,'78:FF:CA:01:22:3C','0x83828fa1192e25395f104c6f561d80777d','Access-Reject','2016-12-03 19:29:17'),(192897,'48:74:6E:9E:58:E6','0x4d5a2d9693b2e5874bb93ed5b6a134aa93','Access-Reject','2016-12-03 19:29:22'),(192898,'D8:90:E8:99:BA:9B','0xd38be8f1ccf25fc1171d9fffea1c5bef2a','Access-Reject','2016-12-03 19:29:29'),(192899,'00:15:6D:D8:31:2C','0x149204618115b858b83cfe770cebc286f2','Access-Reject','2016-12-03 19:29:34'),(192900,'4C:BB:58:5F:BE:CA','0x5f903e551db644d57767944b6ef7edbec1','Access-Reject','2016-12-03 19:30:09'),(192901,'A4:44:D1:71:DC:62','0x3f28db817c4934e02e4c8a459b84091e85','Access-Reject','2016-12-03 19:30:23'),(192902,'00:08:22:36:2F:47','0x1cca1710e4c905b3e149efbb5eede654ea','Access-Reject','2016-12-03 19:30:55'),(192903,'1C:3E:84:A4:68:9D','0x6b0d13eced154c846c0a38a91c95f72db3','Access-Reject','2016-12-03 19:31:12'),(192904,'80:19:67:19:1B:85','0x52e9f9bb198fa032dd3611103bc4272d31','Access-Reject','2016-12-03 19:31:29'),(192905,'40:88:05:EF:E4:3D','0xce297f674c1bf8be6105672b626d802f9f','Access-Reject','2016-12-03 19:31:30'),(192906,'CC:79:4A:EE:D3:29','0x66b46626000af555ce1ea575a8fafdd106','Access-Reject','2016-12-03 19:32:43'),(192907,'BC:B3:08:C1:90:34','0xa6ba3275f1d5cea04195f15340aef32e5a','Access-Reject','2016-12-03 19:32:52'),(192908,'74:E2:F5:32:51:74','0xc2e0b7a3537d6db439bbd1f18c563ab361','Access-Reject','2016-12-03 19:33:27'),(192909,'90:48:9A:A5:E7:61','0xec105980a9b10173850f634e9d5e57ad7c','Access-Reject','2016-12-03 19:34:06'),(192910,'C0:38:96:75:E9:44','0x08bc045d8d24d9eee2304f89340b58b002','Access-Reject','2016-12-03 19:34:24'),(192911,'84:63:D6:56:36:81','0x9acba235c7637fa9f96c6e517a8d119734','Access-Reject','2016-12-03 19:34:25'),(192912,'C0:18:85:6D:DA:40','0xf1e25e3aeeec4422ca569205013ba25fc3','Access-Reject','2016-12-03 19:34:39'),(192913,'48:74:6E:9E:58:E6','0x3c879d171d7b2b21902b343800ae99f6ba','Access-Reject','2016-12-03 19:34:46'),(192914,'78:FF:CA:22:1C:7B','0x52b67f42fc6d8cbb6151ad62f018f4f5b9','Access-Reject','2016-12-03 19:34:51'),(192915,'80:19:67:25:FD:9A','0xdd5d9fe6a5a5cf850802b19c42ecf0d473','Access-Reject','2016-12-03 19:34:56'),(192916,'8C:99:E6:B4:19:97','0x777582677f885858bc333d865da3a6dee2','Access-Reject','2016-12-03 19:35:06'),(192917,'78:FF:CA:78:46:12','0x180e77842de79867ab87132d08daa50208','Access-Reject','2016-12-03 19:35:13'),(192918,'00:08:22:E2:3D:8A','0x0bff4726696b6235570411253613e88ff6','Access-Reject','2016-12-03 19:35:25'),(192919,'00:08:22:E2:3D:8A','0x9c95f0c6066288b3c45fc99b30a59b3edb','Access-Reject','2016-12-03 19:35:29'),(192920,'40:CB:A8:26:64:1F','0xf1c629c1566c155ea4367ad558da1fbead','Access-Reject','2016-12-03 19:36:17'),(192921,'80:22:75:34:34:AF','0x9bd10b759957ffa32f54c69223afe68ce0','Access-Reject','2016-12-03 19:36:27'),(192922,'C4:8E:8F:C4:7D:15','0xe5657f462d952741fbf17778aa5ebd7dfd','Access-Reject','2016-12-03 19:36:29'),(192923,'24:A4:3C:32:2D:3E','0xb22d7b4e1815fee76192ab30b2455a162c','Access-Reject','2016-12-03 19:36:45'),(192924,'00:27:22:A4:1E:8F','0x22808c6fa3bc543692af7f567893ec0bf9','Access-Reject','2016-12-03 19:36:45'),(192925,'68:72:51:00:72:BF','0x63b3b441d4a1473ac45b698fd7c11a7b19','Access-Reject','2016-12-03 19:36:45'),(192926,'68:72:51:42:E8:2D','0x60825aa4034edd67cf2fba5aa303868777','Access-Reject','2016-12-03 19:36:45'),(192927,'00:25:9C:5E:4D:87','0x6c76b478487d91de0260c7afa5345bba08','Access-Reject','2016-12-03 19:36:45'),(192928,'68:72:51:42:E6:6E','0x78504acf07a27fbb1e8ba3da6e1ae5b1a2','Access-Reject','2016-12-03 19:36:45'),(192929,'98:FC:11:56:30:31','0x5cf21aaa59055d092d29489955243a6e37','Access-Reject','2016-12-03 19:36:45'),(192930,'00:27:22:AE:6D:D7','0x8f1a3df38a13b9a961147093e7a5b915e3','Access-Reject','2016-12-03 19:36:45'),(192931,'00:15:6D:72:8C:AE','0xeb702eee0dcc11159d46e6b8aae16f268e','Access-Reject','2016-12-03 19:36:45'),(192932,'00:40:77:BB:55:10','0x6e73ce388d88396ecf529c1117b326bb33','Access-Reject','2016-12-03 19:36:45'),(192933,'00:25:9C:5E:50:C0','0x8a9dfe51ec309a18527951a9c2e8addc44','Access-Reject','2016-12-03 19:36:45'),(192934,'24:A4:3C:48:15:0D','0x05f224cc353010603ed7b608b5341187c2','Access-Reject','2016-12-03 19:36:45'),(192935,'68:7F:74:26:E7:E2','0x52721ef63c27527c95769878719b308faa','Access-Reject','2016-12-03 19:36:46'),(192936,'68:7F:74:26:E1:8E','0xa31cf00e611a4eb3a6a2e60e7fed384fa9','Access-Reject','2016-12-03 19:36:46'),(192937,'68:7F:74:B2:0E:51','0x9a32ca43647e63cf43e86effa3889de4f7','Access-Reject','2016-12-03 19:36:46'),(192938,'80:19:67:84:3C:4D','0xed4c1147229e8ed69554383d8adaf3fd8d','Access-Reject','2016-12-03 19:36:52'),(192939,'4C:ED:DE:11:26:3F','0xb9afff360759cda15fa470eeb70a8f95f1','Access-Reject','2016-12-03 19:37:10'),(192940,'AC:5A:14:93:5C:71','0x1179ffa991c534f63485bb9e5eec9c89dc','Access-Reject','2016-12-03 19:37:12'),(192941,'48:02:2A:9A:FC:9D','0xba16e1fad2bcdcecdd306a03922beb4d6e','Access-Reject','2016-12-03 19:37:21'),(192942,'B0:10:41:28:96:B1','0x7a124f972f430b7f1d77c38da7b11aec24','Access-Reject','2016-12-03 19:37:45'),(192943,'80:19:67:6E:34:98','0x9d0e13c1b5809c9185e2dadf3253569fda','Access-Reject','2016-12-03 19:38:07'),(192944,'FC:C2:DE:C3:10:65','0x6d08f7c9d763573f7570b30f6529d9e534','Access-Reject','2016-12-03 19:38:31'),(192945,'80:19:67:92:5D:76','0x8eb1e5640eb65130329fa6741266a13c1c','Access-Reject','2016-12-03 19:38:34'),(192946,'00:15:6D:D8:31:2C','0x532eb8b8c830bd1425cd2118bd0838e505','Access-Reject','2016-12-03 19:39:34'),(192947,'80:19:67:E0:C9:2E','0x7eaafcf4cdfeea894a8c7742b09c3b8259','Access-Reject','2016-12-03 19:39:52'),(192948,'20:02:AF:97:AB:DB','0xeb5acdb5004c489d902ef684c6f5621357','Access-Reject','2016-12-03 19:40:11'),(192949,'1C:3E:84:A7:52:3D','0x48c09457c11e71d84962ea0581f7202346','Access-Reject','2016-12-03 19:40:27'),(192950,'94:B1:0A:0F:06:33','0xf841f2e6af53249b5732f2f9ed2ea35c19','Access-Reject','2016-12-03 19:40:31'),(192951,'00:15:6D:D8:31:2C','0x71c7b2cac6ad93d06aaf8165c7eda65076','Access-Reject','2016-12-03 19:41:08'),(192952,'80:19:67:36:1B:88','0x0e04e4cfd776dd475913fd3d33bebf17af','Access-Reject','2016-12-03 19:41:30'),(346074,'tpsbiz','','Access-Reject','2018-12-13 09:56:27'),(192954,'60:FE:1E:20:62:64','0xd0f00254ffe463b9fc26e49913baba1d65','Access-Reject','2016-12-03 19:41:52'),(192955,'00:15:6D:D8:31:2C','0x2133c4d6f9a5c28320fbe66949898c93d6','Access-Reject','2016-12-03 19:41:53'),(192956,'88:C9:D0:D0:98:D5','0x80fe27e274ece85b7ba812458221d034cc','Access-Reject','2016-12-03 19:42:07'),(192957,'40:CB:A8:26:64:1F','0xc5a89cb335149cbe37438cf8162ae25ce7','Access-Reject','2016-12-03 19:42:16'),(192958,'00:12:B2:2D:82:F5','0x380e0f463aca04ff1df56e220aee6d9cca','Access-Reject','2016-12-03 19:42:33'),(192959,'58:48:22:C1:77:9A','0x92a5663936e584843cd3310b5605b06ca1','Access-Reject','2016-12-03 19:42:33'),(192960,'60:6D:C7:FE:76:29','0x115710a913cab69ed726d7ade7898e71e8','Access-Reject','2016-12-03 19:42:39'),(192961,'24:E3:14:C1:7D:88','0x9875e7977c1eaac53f4c48fdc0651bbfee','Access-Reject','2016-12-03 19:43:01'),(192962,'A4:44:D1:4C:18:A2','0xea43c246ff0cf0688dcb3b34c1403a51c0','Access-Reject','2016-12-03 19:43:03'),(192963,'BC:B3:08:CF:04:A9','0x288468e8d95706b332055261b572674272','Access-Reject','2016-12-03 19:43:13'),(192964,'30:AA:BD:6C:B4:67','0xa8a280845c0e4df98ebdb41a02e136344d','Access-Reject','2016-12-03 19:43:22'),(346731,'tpsbiz','','Access-Reject','2018-12-13 15:43:45'),(923731,'dodoos','','Access-Reject','2019-11-08 16:29:37'),(192967,'B0:5B:67:4B:52:CB','0xec6a1d907138917899dbf680c17c5700af','Access-Reject','2016-12-03 19:43:57'),(345771,'tpsbiz','','Access-Reject','2018-12-13 07:18:00'),(192969,'00:08:22:76:9C:5B','0x62fb7c158912ec653d2e18a843cdaf0dee','Access-Reject','2016-12-03 19:44:36'),(192970,'80:19:67:E9:A2:5F','0x0c75932511d83446a63e948c5d4c341d2f','Access-Reject','2016-12-03 19:44:47'),(192971,'80:86:F2:B6:AD:28','0xffd1202c2b62a5350edbb048e882641a28','Access-Reject','2016-12-03 19:45:26'),(192972,'00:27:15:32:05:52','0xf003c78e22a08cb9b15b2cc6c8249cfefa','Access-Reject','2016-12-03 19:46:33'),(192973,'8C:99:E6:B4:19:97','0x4e7247622cce779775fed7355e2b3fcb5e','Access-Reject','2016-12-03 19:47:44'),(192974,'00:08:22:90:29:A0','0x8c0cac4991b773cbe7935f95bb396c0939','Access-Reject','2016-12-03 19:47:49'),(192975,'80:19:67:3B:03:F2','0x6a69a5a1d987a75ab4881bc96b4c5c4331','Access-Reject','2016-12-03 19:48:21'),(192976,'A4:70:D6:83:3F:F6','0x3277aacb07da0d5918a90dd7d20c94ea6c','Access-Reject','2016-12-03 19:48:28'),(192977,'00:08:22:CE:DB:96','0xca1e23f0286efcf2a0c16d9b84ab36b92d','Access-Reject','2016-12-03 19:49:12'),(192978,'F0:25:B7:6C:E0:A3','0x76679b44b84726c7d88d1f6cb839923df2','Access-Reject','2016-12-03 19:49:15'),(192979,'74:29:AF:04:CD:A3','0x8ec7614036fb0928cd829bd51ef4bd88bb','Access-Reject','2016-12-03 19:49:28'),(192980,'00:15:6D:D8:31:2C','0xa521c29d624a8f9a72585ab827bb38e88d','Access-Reject','2016-12-03 19:49:34'),(192981,'48:74:6E:9E:58:E6','0xb114d9c4455bf004f6d48a2c5aaf20d144','Access-Reject','2016-12-03 19:49:40'),(192982,'5C:2E:59:26:CF:29','0xcbb45f42fcb51f165469ae9cf15e74aa59','Access-Reject','2016-12-03 19:50:02'),(192983,'80:19:67:1F:A4:9E','0xb4ca668e80d3431223eaff6ef47f511afe','Access-Reject','2016-12-03 19:50:02'),(192984,'E0:DB:10:AA:DF:5C','0x27fabe4e8294fc019f19e9347e33ba1403','Access-Reject','2016-12-03 19:51:09'),(192985,'40:CB:A8:26:64:1F','0x8f2d44a62af75740fab279efc4ae84ae32','Access-Reject','2016-12-03 19:51:26'),(192986,'30:AA:BD:6C:B4:67','0xb5b3b1bd6659c8e687aa5841af9ab7de80','Access-Reject','2016-12-03 19:51:26'),(192987,'80:19:67:D3:E5:CF','0x1909398287fdac3aad3b2d1d8d51b15b73','Access-Reject','2016-12-03 19:51:45'),(192988,'80:19:67:F7:D4:13','0xbe98a4851692ad1082b662d5e8985f2df3','Access-Reject','2016-12-03 19:51:54'),(192989,'80:19:67:6B:85:C8','0x96540ebc02e04b478bd4bba6213406755c','Access-Reject','2016-12-03 19:52:06'),(192990,'60:FE:1E:02:42:54','0x8027acb37bb9ef304962e48b6b6ac4535d','Access-Reject','2016-12-03 19:52:40'),(345917,'tpsbiz','','Access-Reject','2018-12-13 08:33:02'),(345918,'tpsbiz','','Access-Reject','2018-12-13 08:33:33'),(345919,'tpsbiz','','Access-Reject','2018-12-13 08:34:04'),(192993,'80:19:67:A2:5A:42','0x1e5550329e679d279d79348a4c2de457c6','Access-Reject','2016-12-03 19:53:01'),(192994,'00:08:22:F8:B1:FB','0xb384a79f66d27a0f2801d0cde7a33be37e','Access-Reject','2016-12-03 19:53:08'),(192995,'00:08:22:CE:DB:96','0x671517fe7b1f67159d59159decf5980d90','Access-Reject','2016-12-03 19:53:33'),(192996,'78:FF:CA:3C:83:A1','0x8be2be70dbb1ea387ab73255ee7894c54c','Access-Reject','2016-12-03 19:53:52'),(192997,'80:19:67:30:C0:E9','0xab76b6d3580c3de2c0a1c9c6a5b048d3da','Access-Reject','2016-12-03 19:54:17'),(192998,'60:6D:C7:FE:76:29','0x12e42e43b62a01b684c10a8b49ffca2c50','Access-Reject','2016-12-03 19:55:19'),(192999,'68:A0:F6:9A:BD:7D','0xc15360f7980e55bbeafe005b38b1012b2a','Access-Reject','2016-12-03 19:55:48'),(923730,'dodoos','','Access-Reject','2019-11-08 16:29:26'),(193001,'74:E2:F5:32:51:74','0x6d2b155486ff126255c0dee84f863c2542','Access-Reject','2016-12-03 19:56:02'),(193002,'1C:3E:84:A4:68:9D','0x86d2ba3dff672998cef67cc81da7d9c316','Access-Reject','2016-12-03 19:56:16'),(193003,'E8:92:A4:F8:67:1A','0x96f180542a08e25a2b89075bd18a90b2a5','Access-Reject','2016-12-03 19:56:28'),(193004,'48:D2:24:80:43:EA','0x50219070a3c0ea5300d05dede8cfd26180','Access-Reject','2016-12-03 19:56:38'),(193005,'88:A7:3C:0F:3C:48','0x9ba7a437841609801e9a083cef2d992832','Access-Reject','2016-12-03 19:56:47'),(923729,'dodoos','','Access-Reject','2019-11-08 16:29:14'),(193007,'58:48:22:C1:77:9A','0x7a3b08e6d11c79b77a772d59ee9b967a07','Access-Reject','2016-12-03 19:57:32'),(193008,'80:19:67:B6:59:B1','0xa11fabd0598045b7ea8d9897e4754003f8','Access-Reject','2016-12-03 19:57:39'),(193009,'80:19:67:84:3C:4D','0xe478a58ca31a1c1058bd36bad0c236619d','Access-Reject','2016-12-03 19:58:30'),(193010,'00:E3:B2:82:10:E7','0x73685c8cdedf0a0fd8cde42ae029084d86','Access-Reject','2016-12-03 19:58:53'),(193011,'BC:F5:AC:A0:1C:8F','0x976fa601ecfee1a12523183dd64fab932e','Access-Reject','2016-12-03 19:59:10'),(193012,'00:15:6D:D8:31:2C','0x0192102f8351c3edc49ee40f584c092cf7','Access-Reject','2016-12-03 19:59:33'),(193013,'50:9F:27:4A:08:46','0xfa80bb43711141470927cd99fcdbd97df8','Access-Reject','2016-12-03 19:59:56'),(193014,'00:08:22:7E:CB:58','0x65e29f1c3162bc3902178a0bd97ec193ea','Access-Reject','2016-12-03 20:00:33'),(193015,'78:FF:CA:05:98:9A','0x93fc29171197dc2eb787915cb339c64e00','Access-Reject','2016-12-03 20:01:04'),(193016,'8C:99:E6:B4:19:97','0xdf95d436106d858eef2d90fd7d2f20a65f','Access-Reject','2016-12-03 20:01:09'),(193017,'BC:B3:08:CF:04:A9','0xecec49a8d1a5000e50b3818edba0272492','Access-Reject','2016-12-03 20:02:07'),(193018,'30:AA:BD:20:23:17','0xf2b3a0c2fd8e1fea62903b6f846e80e4cb','Access-Reject','2016-12-03 20:02:12'),(193019,'90:67:1C:0B:32:A0','0xd65f66e7774048792c3a7e101ffa2fe9c9','Access-Reject','2016-12-03 20:02:38'),(193020,'84:A4:66:FC:7A:02','0xd2de7373776a36133ac5cb58588bcc1f09','Access-Reject','2016-12-03 20:03:05'),(193021,'C8:AA:21:36:E4:14','0x945885981d66b96f27d126351906dce1a1','Access-Reject','2016-12-03 20:03:08'),(193022,'00:21:6B:AD:F7:FA','0xe7832818b73c0d0e6af9ca296520668eee','Access-Reject','2016-12-03 20:05:02'),(193023,'58:48:22:C1:77:9A','0x62e77640f414dc350c0517de31b631de07','Access-Reject','2016-12-03 20:05:19'),(193024,'80:19:67:30:C0:E9','0xcf28ab05509894d5cb69e47aea8514a940','Access-Reject','2016-12-03 20:05:28'),(193025,'80:19:67:F7:D4:13','0x0cf058c0d37695f230dc70a0ae3e023c30','Access-Reject','2016-12-03 20:05:37'),(193026,'80:72:0D:39:28:83','0x4d49d875be72894a58b10126191e923acc','Access-Reject','2016-12-03 20:05:38'),(193027,'00:27:15:32:05:52','0x2fc097aea70f151f22b51ca31b0773bbd0','Access-Reject','2016-12-03 20:05:47'),(193028,'80:19:67:F2:55:5F','0x331b337c1a3c0969c39dc21d49a53ace6a','Access-Reject','2016-12-03 20:05:49'),(193029,'00:DB:DF:C2:7B:49','0xdf18f2d4d577dbcb62227da3318acd687b','Access-Reject','2016-12-03 20:05:52'),(193030,'80:19:67:18:2B:61','0xeed872c6f9ffa35b8e8a65c8aa717f2ba2','Access-Reject','2016-12-03 20:06:48'),(193031,'78:C3:E9:F3:59:8C','0xe12fc23f34c5018188b82fcd1826489714','Access-Reject','2016-12-03 20:07:13'),(193032,'3C:83:75:4D:40:E6','0xd716d6fb510d06d81a6512016dc5f2cc3f','Access-Reject','2016-12-03 20:07:54'),(193033,'B0:10:41:28:96:B1','0xf2d2a240a24dac228d80fc75144aa7affc','Access-Reject','2016-12-03 20:08:25'),(193034,'C0:38:96:75:E9:44','0x0149fd5846c3d550d9e77b6fb942270d02','Access-Reject','2016-12-03 20:08:32'),(193035,'80:01:84:58:A6:7F','0xb40edef81fbdec6ac2c63e81af1419c3f6','Access-Reject','2016-12-03 20:08:38'),(923727,'dodoos','','Access-Reject','2019-11-08 16:28:51'),(193037,'00:15:6D:D8:31:2C','0x2251f5ef7e7efca8b3c3d5159ac9055bf7','Access-Reject','2016-12-03 20:09:33'),(193038,'80:19:67:D3:E5:CF','0x57642d589afd4a69cecbe8d399b32a4862','Access-Reject','2016-12-03 20:09:58'),(193039,'80:19:67:6E:34:98','0x5ef98924053d22fd7a8ef647e981501051','Access-Reject','2016-12-03 20:10:01'),(193040,'90:48:9A:A5:E7:61','0x5acb9cb7c5552753bfdcdf8d39a73a1352','Access-Reject','2016-12-03 20:10:35'),(193041,'AC:5A:14:93:5C:71','0x2cb168c89af408467a9d84f138eff2e70c','Access-Reject','2016-12-03 20:10:44'),(193042,'80:19:67:84:3C:4D','0xd25c29dd314a629cc0b8bc16a7259e31fd','Access-Reject','2016-12-03 20:11:39'),(193043,'00:3A:DF:57:3A:F8','0xbb7f322942e540cba05dd0afba46bcd90e','Access-Reject','2016-12-03 20:12:04'),(193044,'B0:5B:67:4B:52:CB','0x87aa7ee318ffd08f345633a5d269c44948','Access-Reject','2016-12-03 20:12:09'),(193045,'BC:B3:08:CB:D7:E5','0x07ed81da36f03db58d20798b6130d528d4','Access-Reject','2016-12-03 20:12:17'),(193046,'CC:79:4A:EE:D3:29','0xa448bd7fe8343bae0c5b759b3b472ddb85','Access-Reject','2016-12-03 20:12:21'),(193047,'D0:9D:AB:B0:CE:8A','0x4cb63a456a1ce2f828f4ae396d5ac3c1cf','Access-Reject','2016-12-03 20:12:26'),(193048,'80:19:67:18:2B:61','0xdba0bd04fdb8f47d2fc441212e8dc0ff5f','Access-Reject','2016-12-03 20:12:34'),(193049,'30:AA:BD:20:23:17','0x1b18653c01849e35e05bfecd8b408d3304','Access-Reject','2016-12-03 20:13:37'),(193050,'EC:28:FB:3D:AE:A3','0x3b5f2629f27ae682081216f9927b926d31','Access-Reject','2016-12-03 20:14:06'),(193051,'20:72:0D:39:0E:BB','0x7ce0a6c7bfcbcd78343266cfd005189303','Access-Reject','2016-12-03 20:14:12'),(193052,'1C:3E:84:A4:68:9D','0xa8de8b5138baa0e57b0b4b10fa351409e8','Access-Reject','2016-12-03 20:14:15'),(193053,'80:19:67:30:C0:E9','0x379bff45afc69d4318ea4688539a6fd44c','Access-Reject','2016-12-03 20:15:21'),(193054,'5C:0A:5B:EF:F3:A6','0x02ecdbfdc75b5e9d85b0e81cb01979da6c','Access-Reject','2016-12-03 20:15:29'),(193055,'80:19:67:6E:34:98','0xef1f3ac616c039f68ad7715f45beb9999f','Access-Reject','2016-12-03 20:15:48'),(193056,'B4:E1:C4:29:B2:E8','0xa6ea669e930282600155c3d37e52fe9f38','Access-Reject','2016-12-03 20:16:20'),(193057,'84:7A:88:9A:98:A6','0x5b12a745d8ff142c2eb167a2ab1594f867','Access-Reject','2016-12-03 20:16:42'),(193058,'88:9F:FA:36:E9:EC','0x2467b2ab692caf4cff7f2721e5068529f4','Access-Reject','2016-12-03 20:17:02'),(193059,'D8:9B:22:3A:84:77','0x6dcffd930ad34dad4cadfa4d01c4368abc','Access-Reject','2016-12-03 20:17:08'),(193060,'E8:92:A4:F8:67:1A','0x8e8ecc2b2d2f38909773f1becf5cb72976','Access-Reject','2016-12-03 20:17:37'),(193061,'E0:DB:10:AA:DF:5C','0x1b298e3ef8f997a9fb26db901fd2547427','Access-Reject','2016-12-03 20:18:07'),(193062,'48:02:2A:9A:FC:9D','0xfc4534223d4a3355dc278ad320cb87cafb','Access-Reject','2016-12-03 20:18:38'),(193063,'34:BE:00:0E:4F:E2','0x7a74c179347b4296383f2f9a8eb7da61e2','Access-Reject','2016-12-03 20:18:48'),(193064,'90:67:1C:0B:32:A0','0x813e677313a66001a3bfb45d2fb8dd9a6b','Access-Reject','2016-12-03 20:18:51'),(193065,'00:08:22:FA:46:87','0x5b6a71b2f6dd513ae8d527ef8c6a1335b3','Access-Reject','2016-12-03 20:18:52'),(193066,'00:26:08:FA:C8:74','0xf40f86d464e35aa452ae30050a90b10282','Access-Reject','2016-12-03 20:19:11'),(350856,'tpsbiz','','Access-Reject','2018-12-15 04:08:55'),(193068,'00:15:6D:D8:31:2C','0x73026b6f1137552d3d0ba4f259f0d7ad0d','Access-Reject','2016-12-03 20:19:33'),(193069,'60:6D:C7:FE:76:29','0xdcfce2f4753188e889d611be0656ef14b4','Access-Reject','2016-12-03 20:19:52'),(193070,'80:19:67:18:2B:61','0xb23f653a807e6211e0cffb37c08c453942','Access-Reject','2016-12-03 20:20:17'),(193071,'80:19:67:F9:44:9B','0xb91f17e96a4688efb2384a4253b20b68a3','Access-Reject','2016-12-03 20:21:10'),(193072,'BC:25:E0:A4:D6:A5','0x7b44706b911d14a72335c151058b9657aa','Access-Reject','2016-12-03 20:21:18'),(193073,'00:3A:DF:57:3A:F8','0x431b75dd4da15e54a7f8191d4b493b3d88','Access-Reject','2016-12-03 20:21:37'),(193074,'80:19:67:30:5C:97','0x2d5f780f75c322d3099fdba8e28c32247a','Access-Reject','2016-12-03 20:21:43'),(193075,'BC:05:00:3C:F0:95','0xf17a837693c9c880b48accd02d484f59d4','Access-Reject','2016-12-03 20:21:51'),(193076,'60:FE:1E:02:42:54','0x46654464817d7a54441685c38e6ca4ddab','Access-Reject','2016-12-03 20:22:16'),(193077,'24:E3:14:C1:7D:88','0xda63b865d920d44f8d37d66fa09d552678','Access-Reject','2016-12-03 20:22:52'),(193078,'B0:5B:67:4B:52:CB','0x8af3044e14bf4fd2e45c8e86725529c381','Access-Reject','2016-12-03 20:22:56'),(193079,'5C:0A:5B:EF:F3:A6','0x2583eb1ea04997fc8581bf27d6b33faec3','Access-Reject','2016-12-03 20:23:09'),(193080,'00:08:22:F8:B1:FB','0x3613f8dc85e928b0e317dbed8b93cb2bad','Access-Reject','2016-12-03 20:23:15'),(193081,'00:12:B2:2D:80:87','0x734d74e499a70f393f6c7c27487910fb6e','Access-Reject','2016-12-03 20:24:28'),(193082,'00:15:6D:D8:31:2C','0x2abbf2f3661a41345caaf3b874a17812ca','Access-Reject','2016-12-03 20:24:30'),(193083,'F0:25:B7:6C:E0:A3','0x85ca28555995f104b52a820a58116edc7d','Access-Reject','2016-12-03 20:24:54'),(193084,'00:23:4D:1A:01:B5','0xb9e96c68865a4acf9d9033038e3d97803d','Access-Reject','2016-12-03 20:25:00'),(193085,'BC:B3:08:D7:4B:53','0x16b8e916e5481f6e287e820cf92697179f','Access-Reject','2016-12-03 20:25:01'),(193086,'14:9A:10:E9:0B:F6','0x1aec9d1a81984c36836e11171b8d5807df','Access-Reject','2016-12-03 20:25:12'),(193087,'24:A4:3C:32:2D:3E','0x34d8d1b770c9f1bf5c4b8473b0cdc89bf6','Access-Reject','2016-12-03 20:25:15'),(193088,'68:72:51:00:72:BF','0x6e4996b79a24730e7e9afe9c1e265030bf','Access-Reject','2016-12-03 20:25:15'),(193089,'68:72:51:42:E6:6E','0x5b6a19c530b3522c9ee62ff8d4602f1b8d','Access-Reject','2016-12-03 20:25:15'),(193090,'68:72:51:42:E8:2D','0xe6e10fe888932733293a80a7cfbf55e267','Access-Reject','2016-12-03 20:25:15'),(193091,'00:27:22:A4:1E:8F','0x82ae1728153e5f355fee31631fbedbff3c','Access-Reject','2016-12-03 20:25:15'),(193092,'00:15:6D:D8:31:2C','0x82fa6436ef51f73b45d9888d35e4e87799','Access-Reject','2016-12-03 20:25:15'),(193093,'00:27:22:AE:6D:D7','0xdd8f2287f040dab217ba5663baaa7a9cba','Access-Reject','2016-12-03 20:25:15'),(193094,'00:25:9C:5E:4D:87','0x54dee526e9585462fa75bb64de7d0bc06a','Access-Reject','2016-12-03 20:25:15'),(193095,'98:FC:11:56:30:31','0xa609dc87dc50855b86550177e9ecf4df6a','Access-Reject','2016-12-03 20:25:15'),(193096,'00:15:6D:72:8C:AE','0xed1aa8e451c4b0a8dcdfa8c478bd4657e6','Access-Reject','2016-12-03 20:25:15'),(193097,'00:40:77:BB:55:10','0x6f115f8425ad171ef005e360679989e80c','Access-Reject','2016-12-03 20:25:15'),(193098,'80:19:67:A6:C3:2E','0xa3e937e23dba77f72cb3781723f8098ab6','Access-Reject','2016-12-03 20:25:40'),(193099,'90:48:9A:A5:E7:61','0xd3601e7aa7336067431faf1a64da643420','Access-Reject','2016-12-03 20:25:52'),(193100,'D8:9B:22:3A:84:77','0xb5329c415dd2c4224a52e24e30c734bb05','Access-Reject','2016-12-03 20:25:57'),(193101,'18:26:66:18:39:A8','0x61290da08c2537fd54a91a7c8cd2e1ae4c','Access-Reject','2016-12-03 20:26:14'),(193102,'74:E2:F5:32:51:74','0x4c383f9d17b319f79741162810cc5631bf','Access-Reject','2016-12-03 20:26:17'),(193103,'E0:B6:F5:24:D5:F0','0xef816bcd04528fb3de28738d8473c18734','Access-Reject','2016-12-03 20:27:13'),(193104,'78:FF:CA:41:BF:43','0x970ba40bdcf868d924936602848314343c','Access-Reject','2016-12-03 20:27:14'),(193105,'90:4E:2B:91:73:DE','0xc6af8b65c25a6b01f84837140942a7848f','Access-Reject','2016-12-03 20:28:14'),(193106,'00:26:08:FA:C8:74','0x758f257892a3a51b9402ad89462b77219b','Access-Reject','2016-12-03 20:28:18'),(351417,'tpsbiz','','Access-Reject','2018-12-15 08:59:37'),(351416,'tpsbiz','','Access-Reject','2018-12-15 08:59:06'),(193109,'00:15:6D:D8:31:2C','0x20aa423ac057aadcf33c7129673acc72a5','Access-Reject','2016-12-03 20:29:33'),(351415,'tpsbiz','','Access-Reject','2018-12-15 08:58:35'),(193111,'F0:25:B7:70:A2:88','0x990f363510fff1ccd9bf7df65c1568ab25','Access-Reject','2016-12-03 20:31:27'),(193112,'D0:53:49:80:15:0B','0x575ce3c69ee9907ac1c3ca53d532575201','Access-Reject','2016-12-03 20:31:35'),(193113,'5C:AC:4C:11:F7:7F','0x5b9d1949be002d19cc524f6ce0b5102cae','Access-Reject','2016-12-03 20:31:36'),(193114,'6C:88:14:27:17:C4','0x41badf387d80325203ce31e60ce1c23df6','Access-Reject','2016-12-03 20:32:36'),(193115,'10:68:3F:82:8A:48','0x1d4701a5f72cece3842f9f48055741117d','Access-Reject','2016-12-03 20:32:56'),(193116,'78:E4:00:AF:D8:C7','0x3649349f96352bf8dc48bee9c3dc7eefc9','Access-Reject','2016-12-03 20:33:00'),(193117,'80:19:67:30:C0:E9','0xdc1caaf17c358c55b269934c1f2e18c838','Access-Reject','2016-12-03 20:33:29'),(923728,'dodoos','','Access-Reject','2019-11-08 16:29:03'),(193119,'80:19:67:1C:DB:C7','0x91241e22766306642586b4225a8841584b','Access-Reject','2016-12-03 20:35:54'),(193120,'48:45:20:B9:A8:A7','0xdb61a12bf98d6dca06e1b2e4ab18ea6e09','Access-Reject','2016-12-03 20:36:14'),(923726,'dodoos','','Access-Reject','2019-11-08 16:28:40'),(193122,'1C:3E:84:00:2E:1F','0xddced1797cb5a74a73fc2ebda070b3c393','Access-Reject','2016-12-03 20:36:35'),(193123,'5C:F9:6A:8F:E5:4F','0x0935e5d25153b5935a9af5784070943dfa','Access-Reject','2016-12-03 20:37:12'),(193124,'24:E3:14:C1:7D:88','0xed52dfb5f1f72adefd16c498a0633bbc32','Access-Reject','2016-12-03 20:37:40'),(193125,'F0:25:B7:70:A2:88','0xe6eb75c8be60e9ff3e16dab636ff3e30a6','Access-Reject','2016-12-03 20:37:58'),(193126,'9C:D2:1E:5D:BB:CD','0xf4ef6b7b106a83da76b2602cd23a40bf45','Access-Reject','2016-12-03 20:38:35'),(193127,'80:19:67:F7:D4:13','0x3f3a96da1cfc7105c47a015f8a4fc0e746','Access-Reject','2016-12-03 20:38:37'),(193128,'F0:25:B7:6C:E0:A3','0x4645c9406af39addacab077f4719b228ba','Access-Reject','2016-12-03 20:38:50'),(193129,'00:08:22:90:29:A0','0x47c317a10233f13aaed5984630dda31122','Access-Reject','2016-12-03 20:39:05'),(193130,'D0:7E:35:E5:44:C6','0xd11d21e22fbbdc4d6853977f7f9d7e57d4','Access-Reject','2016-12-03 20:39:10'),(193131,'00:15:6D:D8:31:2C','0xaed083825cb370a4b8254bb049c54926e7','Access-Reject','2016-12-03 20:39:33'),(193132,'00:B6:7F:3E:D9:78','0x7ee6d5b14ab6634f53baaf5d3141140fbf','Access-Reject','2016-12-03 20:40:02'),(193133,'28:40:88:FA:24:AC','0x18bec53454d1488a7b9746aa21433e2dbf','Access-Reject','2016-12-03 20:40:07'),(193134,'B0:10:41:28:96:B1','0x36f4a853870178f807d8fd9b35d864b9cf','Access-Reject','2016-12-03 20:40:19'),(345957,'tpsbiz','','Access-Reject','2018-12-13 08:54:12'),(193136,'3C:A1:0D:72:9D:1F','0xb7e4bb07960ec23739efc0a2ea6e39b163','Access-Reject','2016-12-03 20:40:46'),(193137,'00:15:6D:D8:31:2C','0xd69c05e8472e2b850e40698ba2c0e976ac','Access-Reject','2016-12-03 20:41:58'),(193138,'B8:4F:D5:1F:CB:81','0x52cdb9e0a8b14b87ffdb73eebbeb839f27','Access-Reject','2016-12-03 20:42:41'),(193139,'58:48:22:C1:77:9A','0x174c35ae95ba68f98fb0a098816f2261d8','Access-Reject','2016-12-03 20:43:01'),(193140,'48:D2:24:80:43:EA','0xf2b85f859ae8d1b70612326173c5c4b543','Access-Reject','2016-12-03 20:43:51'),(193141,'A4:44:D1:71:E2:90','0x74469eb088202994eea157470d026a554e','Access-Reject','2016-12-03 20:43:59'),(193142,'00:27:15:32:05:52','0x56e75654a17795d07535b3ab3e1cb5f685','Access-Reject','2016-12-03 20:44:09'),(193143,'F0:25:B7:70:A2:88','0xc800d343b97119616847c81405ec7c4f37','Access-Reject','2016-12-03 20:44:14'),(193144,'24:0A:64:4E:FF:C1','0x00fb982b57072899a18034dfc29fe5750a','Access-Reject','2016-12-03 20:44:16'),(193145,'D8:90:E8:99:BA:9B','0x15e6314a5af4b583596eb563a714716dbf','Access-Reject','2016-12-03 20:44:30'),(193146,'60:6D:C7:FE:76:29','0x3089d75e39feb1127333fa0cb4e7cf20f0','Access-Reject','2016-12-03 20:44:52'),(193147,'2','0x5dace7eb806a1038fc3927eb9ecfc00e4d','Access-Reject','2016-12-03 20:44:59'),(193148,'00:08:22:94:1A:60','0xe26f2f2e55486a53251c2861c0a7255b71','Access-Reject','2016-12-03 20:45:18'),(351414,'tpsbiz','','Access-Reject','2018-12-15 08:58:03'),(193150,'B0:5B:67:4B:52:CB','0x1e9eb557cd364380da65c59997c0089c83','Access-Reject','2016-12-03 20:46:43'),(193151,'80:19:67:F7:D4:13','0x7fb884ec2582c4997e8e0fc955d634bbb3','Access-Reject','2016-12-03 20:46:58'),(193152,'BC:B3:08:B8:71:98','0x91486e104b1ceebacc3573d3e9823b39bf','Access-Reject','2016-12-03 20:47:59'),(193153,'00:26:08:FA:C8:74','0xffbdcc09cad9761ca7ff81d7cd6a18329d','Access-Reject','2016-12-03 20:48:06'),(193154,'00:15:6D:D8:31:2C','0xcbc9a877d1a5564dd66c539a5f1f733e1e','Access-Reject','2016-12-03 20:49:33'),(193155,'F8:A9:D0:2B:16:75','0x1aa0b020afe038acdb4c5c7ca809531716','Access-Reject','2016-12-03 20:50:00'),(193156,'78:FF:CA:39:D7:E0','0x83361e0bd72d697dfe3169d3a54ede9aeb','Access-Reject','2016-12-03 20:50:21'),(193157,'BC:B3:08:B1:B0:05','0x340264388b147104c6267d0b9d4703efe9','Access-Reject','2016-12-03 20:50:25'),(193158,'00:08:22:2D:3F:79','0x3ccddc67714df8e6548f0b61df8deb68a6','Access-Reject','2016-12-03 20:50:39'),(193159,'A4:81:EE:C1:4A:50','0x8f8b0beebfb7eee8d73a178edfea1f72bb','Access-Reject','2016-12-03 20:50:39'),(193160,'88:9F:FA:36:E9:EC','0x105ce50244738020e3dd9efd28096342a8','Access-Reject','2016-12-03 20:50:58'),(193161,'5C:93:A2:A8:53:E0','0xf515b7974396d3012357e382cd1fd50c2d','Access-Reject','2016-12-03 20:51:00'),(193162,'B0:5B:67:4B:52:CB','0x1eeb2d863e896d06caa11735bfbc32e08c','Access-Reject','2016-12-03 20:51:45'),(193163,'60:FE:1E:02:42:54','0x5ae85d8967c57d375fc7b2442e88f3a929','Access-Reject','2016-12-03 20:51:58'),(193164,'A4:44:D1:46:5C:7C','0xd4013b331420ba8cc9ac48d25cbecb25fc','Access-Reject','2016-12-03 20:52:00'),(193165,'24:E3:14:C1:7D:88','0x202b59d9d27684e32f4f6713ed22492f3c','Access-Reject','2016-12-03 20:52:25'),(193166,'80:19:67:8B:D6:84','0x8157690ba245907811b206c84556fad5bf','Access-Reject','2016-12-03 20:52:54'),(193167,'E8:50:8B:84:BD:CB','0x9b10b20817b7b0353fab50fa9fb1bd7a74','Access-Reject','2016-12-03 20:53:16'),(193168,'00:08:22:90:29:A0','0x4ba982c5ee1c7cf60f7914092daa2646ea','Access-Reject','2016-12-03 20:53:40'),(193169,'3C:A1:0D:72:9D:1F','0x209f75928097ecdf47cb50ffdf23e099ac','Access-Reject','2016-12-03 20:53:53'),(923725,'dodoos','','Access-Reject','2019-11-08 16:28:29'),(193171,'00:27:15:32:05:52','0xd7e8c7aa17b7990d875290160fad27c127','Access-Reject','2016-12-03 20:54:15'),(193172,'40:CB:A8:26:64:1F','0xab14d41653e895fe61bab99e1437457514','Access-Reject','2016-12-03 20:55:07'),(193173,'00:24:D6:71:AC:C4','0x94b984cd07c60fc2f6812547f5775837b5','Access-Reject','2016-12-03 20:55:14'),(193174,'60:FE:C5:D1:A7:B2','0xbaa3a0c545efd32f893959649b6478877d','Access-Reject','2016-12-03 20:55:54'),(193175,'78:FF:CA:CB:AE:58','0xe3d5f8005a30057dc65d9bf9b0995208ef','Access-Reject','2016-12-03 20:55:55'),(193176,'00:08:22:96:B1:08','0xe713123546183d612d52a01664091e9220','Access-Reject','2016-12-03 20:55:58'),(193177,'60:FE:1E:91:90:11','0x78f2042f5757d0bb5e328cfdb56cff1124','Access-Reject','2016-12-03 20:56:10'),(193178,'00:15:6D:D8:31:2C','0xca8e9aede28ea2ac5a65e811b2c1fc7053','Access-Reject','2016-12-03 20:56:10'),(193179,'8C:77:16:37:7E:95','0xb0a8256a49c3bd4e2e995a7b1cd4aba732','Access-Reject','2016-12-03 20:56:14'),(193180,'80:19:67:AA:5D:F5','0xfc93d2be512690d2cd63cd038be8cd091f','Access-Accept','2016-12-03 20:56:15'),(193181,'80:19:67:AA:5D:F5','0x724e44cd4a50c259e69f298ff6c4a85398','Access-Accept','2016-12-03 20:56:16'),(314037,'tpsbiz','','Access-Reject','2018-10-09 03:09:36'),(314038,'tpsbiz','','Access-Reject','2018-10-09 03:09:46'),(314035,'tpsbiz','','Access-Reject','2018-10-09 03:09:16'),(314036,'tpsbiz','','Access-Reject','2018-10-09 03:09:27'),(193184,'0C:41:3E:C9:4E:46','0x5aceb8482b716e6a04f5639a21d1fe502c','Access-Reject','2016-12-03 20:56:28'),(193185,'00:1D:E0:A4:0F:79','0x4ae8c9cec1072f7bb699ac6f364746fd46','Access-Reject','2016-12-03 20:56:47'),(193186,'78:C3:E9:F3:59:8C','0xcfe25d96403b5fc19329005587ceaf9737','Access-Reject','2016-12-03 20:57:12'),(193187,'00:27:15:51:56:71','0x302370567adaa04d866db0a38f8aaeaa3c','Access-Reject','2016-12-03 20:57:22'),(193188,'BC:B3:08:DB:E5:25','0xd8d0d26b509527e9be0b646e39911926b9','Access-Reject','2016-12-03 20:57:30'),(193189,'58:48:22:C1:77:9A','0xa3500ee2c52a9f6e898532b679cca023eb','Access-Reject','2016-12-03 20:58:00'),(193190,'BC:B3:08:D7:4B:53','0x3f2b8daa686ae9027e1275763404f7382c','Access-Reject','2016-12-03 20:58:12'),(193191,'84:7A:88:77:68:C3','0x518b55ce3590682d44ef87ba555245e010','Access-Reject','2016-12-03 20:58:13'),(345829,'tpsbiz','','Access-Reject','2018-12-13 07:47:25'),(193193,'5C:93:A2:A8:53:E0','0x9b345f9e5872e812466a4b67b2c60a520b','Access-Reject','2016-12-03 20:59:02'),(923625,'anane-fenin','','Access-Accept','2019-11-08 16:10:08'),(318117,'pempamsie','','Access-Accept','2018-10-19 14:45:46'),(923724,'dodoos','','Access-Reject','2019-11-08 16:28:17'),(193196,'00:15:6D:D8:31:2C','0xa77b3a4562cef5863e4c39acf5259f6b42','Access-Reject','2016-12-03 20:59:34'),(193197,'E8:D5:81:3C:4C:61','0x1a3155eae7bd02c55a7ed2398525988112','Access-Reject','2016-12-03 20:59:58'),(193198,'20:10:7A:58:19:64','0xeac1926962f5c9da84bf7b363b3076ae41','Access-Reject','2016-12-03 21:00:49'),(193199,'00:24:D2:8D:DC:27','0x71bfbe62158ca5aa91cec061df2ebbd9d4','Access-Reject','2016-12-03 21:00:56'),(193200,'C0:64:C6:CC:74:F8','0xa4ab304d9d0d64840a1cf65aae33eb8333','Access-Reject','2016-12-03 21:01:31'),(193201,'40:B8:9A:4B:6D:AC','0x4970bf0d4046710e32524ebe6fce809ca8','Access-Reject','2016-12-03 21:01:54'),(346819,'tpsbiz','','Access-Reject','2018-12-13 16:29:32'),(193203,'74:E2:F5:32:51:74','0xbb1d40010e6b11f799643e557b0aa94fee','Access-Reject','2016-12-03 21:03:16'),(193204,'B0:5B:67:4B:52:CB','0x473f2c68631fc72c18510c7d886ed5072a','Access-Reject','2016-12-03 21:04:30'),(923721,'dodoos','','Access-Reject','2019-11-08 16:27:43'),(193206,'00:27:15:32:05:52','0x97a26c756ed1b13f9e97e46261c8c5ccf2','Access-Reject','2016-12-03 21:05:37'),(931195,'dodoos','','Access-Reject','2019-11-09 17:50:36'),(351413,'tpsbiz','','Access-Reject','2018-12-15 08:57:32'),(193208,'58:48:22:C1:77:9A','0x1cd42ebd666c27ffb2ad4779d417830324','Access-Reject','2016-12-03 21:05:47'),(193209,'88:9F:FA:36:E9:EC','0xd0cc677810b2174139af1e71c6cb019d98','Access-Reject','2016-12-03 21:05:47'),(193210,'24:E3:14:C1:7D:88','0x7a06a52e4bc3e9cfbcca976b0578f02d9a','Access-Reject','2016-12-03 21:06:35'),(193211,'48:D2:24:80:43:EA','0xbaf35b2632e142f06141fff783ffb84e11','Access-Reject','2016-12-03 21:06:49'),(193212,'84:A4:66:FC:7A:02','0x5a3d8c2653d0e023da1e54d1f1f92628cb','Access-Reject','2016-12-03 21:06:51'),(193213,'80:19:67:F2:55:5F','0xbcc56a5f09ee635153309d9ed0b0d29b1f','Access-Reject','2016-12-03 21:07:28'),(193214,'B4:62:93:4B:58:1F','0xd6c5389fa9678f9b628ec12746f3161cc3','Access-Reject','2016-12-03 21:07:46'),(193215,'00:15:6D:D8:31:2C','0x521a2c0890e549a1d3564ffe06a8e09a6f','Access-Reject','2016-12-03 21:09:34'),(193216,'50:9F:27:4A:08:46','0x9d1ed445b910ed3c1c2da2a281a08ac032','Access-Reject','2016-12-03 21:09:50'),(193217,'48:02:2A:9A:FC:9D','0x14a89e8e572470432893f44eba0486ef3a','Access-Reject','2016-12-03 21:09:58'),(193218,'40:CB:A8:26:64:1F','0xad274e14b8cada87f6fe78eac8a3f0aa7b','Access-Reject','2016-12-03 21:10:19'),(193219,'68:A3:C4:F2:F4:A7','0x553fbe43ba3098078250981f3975c9ee84','Access-Reject','2016-12-03 21:10:34'),(193220,'80:19:67:19:1B:85','0x431b98def0185c0b3f26bfb7d4924364f2','Access-Reject','2016-12-03 21:11:07'),(193221,'80:19:67:B3:24:B1','0x3bde8b9df37e317438dc80a29b3ae8976a','Access-Reject','2016-12-03 21:11:15'),(193222,'00:24:D6:65:CD:DA','0x74565c32c92dc0ffdd013bd3df6ffd8bae','Access-Reject','2016-12-03 21:11:17'),(193223,'00:08:22:60:EA:FB','0xa770d4118393e492b46eb71d2315fa66ca','Access-Reject','2016-12-03 21:11:42'),(193224,'B0:5B:67:4B:52:CB','0x3f52c7bcecbb505f593fd6202573a87070','Access-Reject','2016-12-03 21:11:54'),(193225,'30:0D:43:2E:56:64','0x1896295430b23b8adc4456923f8d190f3f','Access-Reject','2016-12-03 21:12:11'),(193226,'78:FF:CA:CB:72:12','0xb7d673d297bdb86187010a111ded6c23d3','Access-Reject','2016-12-03 21:12:33'),(193227,'80:19:67:D3:E5:CF','0xe676d21f9711f90305f59dcfe069684eac','Access-Reject','2016-12-03 21:12:42'),(193228,'00:1B:9E:07:A0:E2','0xf5e6e86977a641eccbd5096882cdebaed2','Access-Reject','2016-12-03 21:12:46'),(193229,'E8:D5:81:3C:4C:61','0xe769f07733b92f867d61ca8ef3901e68e5','Access-Reject','2016-12-03 21:12:50'),(193230,'F0:25:B7:6C:E0:A3','0x4afff4e401d9433f54f39e3549c56d2b2d','Access-Reject','2016-12-03 21:12:58'),(193231,'00:27:15:32:05:52','0x0719eca60629e645111fda80962205199a','Access-Reject','2016-12-03 21:12:59'),(193232,'80:19:67:B4:DD:F5','0xa05a50a655e7a3004d64939b71741e2ab6','Access-Reject','2016-12-03 21:13:04'),(193233,'B8:4F:D5:1F:C4:3A','0xf51dad87f71b869950b292f1cb47c27897','Access-Reject','2016-12-03 21:13:07'),(193234,'1mvUn5','0x4fc6b55e4910523c51a0dbe4ea82bc6113','Access-Reject','2016-12-03 21:13:36'),(193235,'A4:70:D6:83:3F:F6','0x0fc1fb537cf4250d7d5868cf3c2fc3d7e7','Access-Reject','2016-12-03 21:14:17'),(345831,'tpsbiz','','Access-Reject','2018-12-13 07:48:28'),(193237,'A4:70:D6:83:3F:F6','0x4d5dcf6fb028fca731fc8933abbd11f41f','Access-Reject','2016-12-03 21:15:12'),(193238,'B0:10:41:28:96:B1','0x234d0c699e118d559d03c3343a36dc64cd','Access-Reject','2016-12-03 21:15:17'),(193239,'40:CB:A8:26:64:1F','0xfb155107dbbd12c4b418d8b72bc300b3f1','Access-Reject','2016-12-03 21:16:24'),(193240,'B0:47:BF:82:AF:33','0x136fea5d83885070466c349c61816cd395','Access-Reject','2016-12-03 21:16:40'),(193241,'78:FF:CA:3E:23:07','0x708e52cb229bd4964f4084581c6f98d9bd','Access-Reject','2016-12-03 21:17:17'),(193242,'40:B8:9A:4B:6D:AC','0x06ada45d3c7b7e919673836473cfd91417','Access-Reject','2016-12-03 21:17:17'),(193243,'B0:47:BF:82:AF:33','0xdddd357f31f9a84473297a827228c8e0f5','Access-Reject','2016-12-03 21:17:43'),(930321,'dodoos','','Access-Reject','2019-11-09 14:58:17'),(349660,'tpsbiz','','Access-Reject','2018-12-14 17:55:13'),(193246,'20:10:7A:58:19:64','0x0c64a5af543947cb6f6424a7102aa11f32','Access-Reject','2016-12-03 21:18:46'),(349659,'tpsbiz','','Access-Reject','2018-12-14 17:54:42'),(193248,'00:15:6D:D8:31:2C','0x1e426df2786c09446fffdd462d87786245','Access-Reject','2016-12-03 21:19:33'),(193249,'24:E3:14:C1:7D:88','0x3506a94233fb12f379360bceb65008a639','Access-Reject','2016-12-03 21:21:22'),(193250,'74:DE:2B:3B:77:14','0xa2872d16ab6b71f2a0e31226cb50d58746','Access-Reject','2016-12-03 21:22:20'),(193251,'48:02:2A:9A:FC:9D','0x3fc58d58f83a55439097c00b7da65bc5bf','Access-Reject','2016-12-03 21:23:30'),(193252,'80:01:84:58:A6:7F','0xb1aba5807b1a5e614ddd0b1546d325a946','Access-Reject','2016-12-03 21:23:54'),(193253,'40:CB:A8:26:64:1F','0x19620afe6291c1246d911d06863109d99d','Access-Reject','2016-12-03 21:24:29'),(193254,'00:08:22:58:7A:05','0x2600ec02bff278b31a4798235dd84742b5','Access-Reject','2016-12-03 21:24:42'),(923720,'dodoos','','Access-Reject','2019-11-08 16:27:32'),(193256,'18:67:B0:95:BA:18','0x7c563ab048d6040f291cb0610de817bd1c','Access-Reject','2016-12-03 21:25:24'),(923719,'baduwa','','Access-Accept','2019-11-08 16:27:28'),(193258,'3C:83:75:4D:40:E6','0xd138de1c9ce6eef4c3012166d09f502d34','Access-Reject','2016-12-03 21:27:27'),(193259,'80:19:67:D5:04:91','0x5998e2f0751c778b6ba8a22eb09c5dc548','Access-Reject','2016-12-03 21:29:25'),(193260,'D8:90:E8:99:BA:9B','0xd673bf896776faae992d564bd01bc9af1a','Access-Reject','2016-12-03 21:29:29'),(193261,'00:08:22:76:9C:5B','0x00d7808f52af55e55017702806b1d9f45f','Access-Reject','2016-12-03 21:29:31'),(193262,'00:15:6D:D8:31:2C','0xe33cb811e4e99c0241f7426ced2c67cb00','Access-Reject','2016-12-03 21:29:33'),(193263,'48:50:73:52:7A:0A','0x67763af24cc280ee097a8e62f3592bb2aa','Access-Reject','2016-12-03 21:29:40'),(193264,'60:6D:C7:FE:76:29','0xdd7451d16bf071fc968daea601a24e5681','Access-Reject','2016-12-03 21:30:12'),(193265,'BC:B3:08:BF:BF:21','0x70a9eeaaceccf7dc01efec2d7550e6e708','Access-Reject','2016-12-03 21:30:40'),(193266,'00:3A:DF:57:3A:F8','0x9a1b866073d6e92f9d00f7361624373af8','Access-Reject','2016-12-03 21:30:43'),(193267,'74:23:44:52:69:0A','0x2b82a3d093105ee31c788f7efd2cb8d455','Access-Reject','2016-12-03 21:30:48'),(193268,'80:19:67:D3:E5:CF','0x039899c583d4f1bf7be2662a1114f60100','Access-Reject','2016-12-03 21:31:13'),(193269,'40:CB:A8:26:64:1F','0x1775460215d82d5131fa2bf663e41a6994','Access-Reject','2016-12-03 21:31:26'),(193270,'78:FF:CA:CC:04:A2','0x1b882ecd28c60a5455ec164e53ceb45466','Access-Reject','2016-12-03 21:31:36'),(193271,'80:19:67:96:B1:6F','0x7637518dbaff6dd6b521d15b5200cac975','Access-Reject','2016-12-03 21:32:12'),(193272,'00:3A:DF:57:3A:F8','0xbe58a13272386e3dbb0b157868384f3dc2','Access-Reject','2016-12-03 21:35:49'),(193273,'58:F1:02:3F:5F:9C','0x716b318a6e42d21ba5207fc9e2b784f817','Access-Reject','2016-12-03 21:35:58'),(193274,'E0:B6:F5:24:D5:F0','0xab3ef4fcece9ae2c0e6a3f4f0bba8b0bff','Access-Reject','2016-12-03 21:36:28'),(193275,'C4:8E:8F:C0:A8:8B','0x4061ed50ac8bcb095ccc2a72b3f60cf1a1','Access-Reject','2016-12-03 21:36:37'),(193276,'00:08:22:E8:E4:FB','0xa1ff05f345415c5b43737eb8a330ad2e38','Access-Reject','2016-12-03 21:36:44'),(193277,'08:11:96:00:7F:CC','0x4c74539f807a21303c33cf08aef96d9a98','Access-Reject','2016-12-03 21:37:03'),(193278,'60:6D:C7:FE:76:29','0x1478974d0ed70532384f39572ba0a8b8f1','Access-Reject','2016-12-03 21:37:20'),(193279,'D0:2D:B3:6D:BC:B7','0x2d537902ef55a7ffd85c3f1691a5e009b0','Access-Reject','2016-12-03 21:37:40'),(193280,'80:19:67:F2:55:5F','0xe080b846dfc96123bbfa74fe10e63c7d3a','Access-Reject','2016-12-03 21:37:41'),(193281,'80:19:67:50:5A:EA','0x73428664678acd5caba00032a45ef08cbc','Access-Reject','2016-12-03 21:37:56'),(193282,'E0:B6:F5:24:D5:F0','0x00e2ab45258ede88dfd6876ae026a9b82a','Access-Reject','2016-12-03 21:38:11'),(193283,'80:19:67:D3:E5:CF','0x1030c56e6d3b4af8fc7db5e433768da447','Access-Reject','2016-12-03 21:38:36'),(193284,'E4:58:E7:3C:2A:04','0x729aa4de22ba099dee54e0f82bcc275816','Access-Reject','2016-12-03 21:39:17'),(193285,'00:15:6D:D8:31:2C','0x2cef24c36a6cd3c5d8c9674657449e47be','Access-Reject','2016-12-03 21:39:33'),(193286,'60:FE:1E:85:24:F9','0x489ad595edd0ebd66d0c752e1a44d8e7f3','Access-Reject','2016-12-03 21:41:16'),(193287,'E0:B6:F5:D1:DB:2E','0x233fcac496d099a4257a5e8186f25c461c','Access-Reject','2016-12-03 21:41:18'),(193288,'00:27:15:32:05:52','0x7d8d9334e0b39dbc3e5461811f779e9490','Access-Reject','2016-12-03 21:41:48'),(193289,'58:F1:02:81:8A:3E','0x3ee50d3b6760814c95695d63045afa90cb','Access-Reject','2016-12-03 21:42:45'),(193290,'78:FF:CA:22:61:7B','0x5070af3f7692323e6fe839c08c63e33adf','Access-Reject','2016-12-03 21:43:03'),(193291,'E8:50:8B:B9:70:5F','0x3923ee69517e5d1d7061cd158ee76d54dc','Access-Reject','2016-12-03 21:43:25'),(193292,'74:E2:F5:32:51:74','0x047bb25ed4bc94ee7906b314267570a957','Access-Reject','2016-12-03 21:43:25'),(193293,'3C:CB:7C:63:0D:E6','0xc8ec9b803f53f0a57b1a304a312bceb773','Access-Reject','2016-12-03 21:44:21'),(193294,'50:9F:27:4A:08:46','0xf24e83bafc30954701621ec888c70f6abf','Access-Reject','2016-12-03 21:44:24'),(193295,'E0:75:7D:6A:04:50','0x35c1441796da81178af7755291082bd47c','Access-Reject','2016-12-03 21:44:27'),(193296,'00:08:22:76:9C:5B','0x49a73f205e31fcf23f6277deacfa5e6af4','Access-Reject','2016-12-03 21:45:02'),(193297,'B0:47:BF:82:AF:33','0x9b955f7aaa0ab29b080b51178c0e7425a9','Access-Reject','2016-12-03 21:46:25'),(193298,'B0:E0:3C:83:48:E2','0x76ed6a7f7938fb91a76d5c993c0e67b992','Access-Reject','2016-12-03 21:46:26'),(193299,'1C:E6:2B:48:1D:EA','0x372ed15c9d971858a8eedb5ac523e1f3d6','Access-Reject','2016-12-03 21:46:44'),(193300,'F0:25:B7:70:A2:88','0xf1201d23945f2adfe24bec740511233c68','Access-Reject','2016-12-03 21:46:48'),(193301,'78:FF:CA:3E:23:07','0x81c532c296615c99f9914aa3d6b6cf975e','Access-Reject','2016-12-03 21:47:03'),(193302,'gadukpoh','0xd2b5b932bdee047547249311af87dc555b','Access-Accept','2016-12-03 21:47:05'),(193303,'80:19:67:7B:83:F4','0x2b0dc8b773f287181fd5a2cab4a15ec293','Access-Reject','2016-12-03 21:47:20'),(309315,'Christopher ','0xee1238e4bd0a35c27f8e2554517290e4de','Access-Reject','2018-06-23 15:26:09'),(193305,'BC:B3:08:B8:71:98','0x82005fde44e8555eacf2d846dad42ce724','Access-Reject','2016-12-03 21:48:10'),(193306,'2C:33:7A:5D:F7:1B','0x4b9486dd971d34e9b80e29bb7fce9baf30','Access-Reject','2016-12-03 21:48:15'),(193307,'F0:5B:7B:B6:FA:FE','0xe1e256b7fab4e585bd89a1b337cb6229ec','Access-Reject','2016-12-03 21:48:17'),(193308,'90:48:9A:A5:E7:61','0x3b0127f24ec646bc05f5f374f7c1a5fb4a','Access-Reject','2016-12-03 21:48:41'),(193309,'D8:90:E8:99:BA:9B','0xd417ad98df2469aae9da8f4e35e454f8b7','Access-Reject','2016-12-03 21:49:28'),(193310,'00:15:6D:D8:31:2C','0x635869e058afbea59fe31a8304a13fbd27','Access-Reject','2016-12-03 21:49:33'),(193311,'14:1A:A3:98:3F:38','0x6d752435de480c887881d909f135dc4983','Access-Reject','2016-12-03 21:49:59'),(193312,'B0:5B:67:4B:52:CB','0x524c4a9d8cf0cd053e21ab2d8c43639d5e','Access-Reject','2016-12-03 21:50:05'),(193313,'80:19:67:32:57:B3','0x79936bd77c826a81f28f3c9d93343eae21','Access-Reject','2016-12-03 21:50:23'),(350955,'tpsbiz','','Access-Reject','2018-12-15 05:00:57'),(193315,'8C:77:16:F2:40:4E','0x815482b6f1c18185a44c81ce6d7177f1ce','Access-Reject','2016-12-03 21:52:21'),(193316,'00:1B:9E:07:A0:E2','0x8a8193c404cf8865c7a51b2e64ef999230','Access-Reject','2016-12-03 21:52:55'),(193317,'B0:5B:67:4B:52:CB','0x759a9a5631ce4a588fa03bd1f1b5718bd0','Access-Reject','2016-12-03 21:53:44'),(193318,'78:FF:CA:E7:17:E9','0xeab46a6ab09b9f481284bfa3439dc7a745','Access-Reject','2016-12-03 21:53:54'),(193319,'00:0A:00:73:74:45','0x6044123688b4bf48939eef37796b8706be','Access-Reject','2016-12-03 21:54:12'),(193320,'50:9F:27:4A:08:46','0xdba99bb02c269ea937719052a5b6b310e2','Access-Reject','2016-12-03 21:54:15'),(193321,'34:4D:F7:54:92:2D','0xe5c4b1ef18b3106b72cbb73bc39c5b0b6e','Access-Reject','2016-12-03 21:54:25'),(193322,'78:FF:CA:22:61:7B','0x171f745c882bd5d6b5d0d50cf9330ed3a1','Access-Reject','2016-12-03 21:54:28'),(193323,'00:08:22:76:9C:5B','0x34c1baf588a966afcaab90bc1a3dc77041','Access-Reject','2016-12-03 21:55:54'),(193324,'BC:D1:1F:15:79:9A','0x1ee162eef2045cce5a7ace4a6ae9f8317e','Access-Reject','2016-12-03 21:56:11'),(193325,'80:19:67:CF:E3:D0','0x2d4669123ae0632ed51ffe971601ce33db','Access-Reject','2016-12-03 21:56:11'),(193326,'80:19:67:96:B1:6F','0x452aabfdd7b97284146371466d1ad4eb94','Access-Reject','2016-12-03 21:56:23'),(346834,'tpsbiz','','Access-Reject','2018-12-13 16:37:44'),(193328,'E0:B6:F5:24:D5:F0','0x27f449fc74b3fd45fa2b4d8f568b2163e2','Access-Reject','2016-12-03 21:57:18'),(193329,'0C:41:3E:C9:4E:46','0x985ea81cf4f53e115ce7b3431cd2480a4a','Access-Reject','2016-12-03 21:57:52'),(193330,'84:A4:66:FC:7A:02','0xb5a0aeb455a4aaa3a7e563035fa75e37f5','Access-Reject','2016-12-03 21:58:02'),(193331,'08:EC:A9:7C:AB:A8','0x79aeae3151f7f0c75485d66819a35dd082','Access-Reject','2016-12-03 21:58:19'),(193332,'00:15:6D:D8:31:2C','0xd4f10f675fae67f6a9025245fa9edacfd8','Access-Reject','2016-12-03 21:59:33'),(193333,'90:48:9A:A5:E7:61','0x7bc355ba892f2b48db50782b665bb12d20','Access-Reject','2016-12-03 21:59:55'),(193334,'40:CB:A8:26:64:1F','0x9a2872988ab2636069a11e7c948e0cfd05','Access-Reject','2016-12-03 22:00:29'),(193335,'50:2E:5C:E8:36:B8','0xc3aa0935fcc5076c7ec9b19d0fe245d33a','Access-Reject','2016-12-03 22:00:47'),(193336,'78:FF:CA:22:66:1E','0x339ca26404fb42d2744c7ad44641aacaf7','Access-Reject','2016-12-03 22:02:31'),(193337,'34:4D:F7:54:92:2D','0xae6990b4429465c2aae9216f397b80cb9b','Access-Reject','2016-12-03 22:02:32'),(193338,'80:19:67:96:B1:6F','0x1e7f2692e8752e6714fa663dc7705330ac','Access-Reject','2016-12-03 22:02:55'),(193339,'14:9A:10:E9:0B:F6','0x60ae9f880da85610f78e66d64fc1458d66','Access-Reject','2016-12-03 22:02:59'),(193340,'80:19:67:CC:EB:44','0x510f82ea5530ff0d0ee5f4009754340572','Access-Reject','2016-12-03 22:04:42'),(193341,'44:E1:99:0C:57:40','0x7c8c8d34151f3836a58765bcf430b2eb38','Access-Reject','2016-12-03 22:05:24'),(193342,'48:02:2A:9A:FC:9D','0x7381cc984366c90f32d42488a5224c36db','Access-Reject','2016-12-03 22:05:26'),(193343,'50:9F:27:4A:08:46','0x6fc34e6e0d481a386b89fd9f18ba3043d6','Access-Reject','2016-12-03 22:05:49'),(193344,'78:FF:CA:E7:17:E9','0x82131fb3a0bd77eeb3e2ace893043b26ff','Access-Reject','2016-12-03 22:06:09'),(193345,'68:A3:C4:98:6F:C2','0xd74c0820aae1ec2b387984dba20ebe118a','Access-Reject','2016-12-03 22:06:33'),(193346,'90:48:9A:A5:E7:61','0x99da7f9ee2daa3e013dec113e53f48a7ec','Access-Reject','2016-12-03 22:07:24'),(193347,'24:A4:3C:32:2D:3E','0x580f392803fd08a1f3a39ef721b8c2b27a','Access-Reject','2016-12-03 22:08:00'),(193348,'68:72:51:00:72:BF','0x33663dccce13fc34a57e8dc4f9cd1d7a8e','Access-Reject','2016-12-03 22:08:00'),(193349,'68:72:51:42:E6:6E','0x7a964b0fc278cb9a80396ed2b607977d54','Access-Reject','2016-12-03 22:08:00'),(193350,'68:72:51:42:E8:2D','0x1b5bb4d57ccdbae945d7f95e1fe7fa2499','Access-Reject','2016-12-03 22:08:00'),(193351,'00:27:22:A4:1E:8F','0x5dbfdff85bdce2ea575fb246e1cd1eaab2','Access-Reject','2016-12-03 22:08:00'),(193352,'00:27:22:AE:6D:D7','0x9d9ea45d9f0156ce47712bec8da0ade145','Access-Reject','2016-12-03 22:08:00'),(193353,'98:FC:11:56:30:31','0x9ad0b64bc957cc01d014f90b00ddcfc8c6','Access-Reject','2016-12-03 22:08:00'),(193354,'00:25:9C:5E:4D:87','0xfc032e92520c8f09642881018f070d6b8d','Access-Reject','2016-12-03 22:08:00'),(193355,'68:7F:74:1B:94:AF','0xca3416b23fc15132f79671540284b7ab49','Access-Reject','2016-12-03 22:08:00'),(193356,'24:A4:3C:48:15:0D','0xabe514a4be44b595c1033f7812ed8d7fb8','Access-Reject','2016-12-03 22:08:01'),(193357,'68:7F:74:26:E7:E2','0xe105e52ba3a6fc3035ea58495ece1b8002','Access-Reject','2016-12-03 22:08:01'),(193358,'68:7F:74:B2:0E:51','0x5ec74963b0ed974d777d5b27a79f3c8067','Access-Reject','2016-12-03 22:08:01'),(193359,'68:7F:74:26:E1:8E','0x29ceac52837ac7c1fc6174bdebb8e2fcc0','Access-Reject','2016-12-03 22:08:01'),(193360,'00:15:6D:72:8C:AE','0x34d7ca8c89a3ea184c5c205db2c295c5d6','Access-Reject','2016-12-03 22:08:01'),(193361,'00:40:77:BB:55:10','0xbeb93ede30877c5f309fa99c4a5e997a34','Access-Reject','2016-12-03 22:08:01'),(193362,'00:25:9C:5E:50:C0','0x3407968cfb5505c9907218eb38e8d280fd','Access-Reject','2016-12-03 22:08:01'),(193363,'00:08:22:76:9C:5B','0x53b91e0bed4996d636208b6964d52e8cca','Access-Reject','2016-12-03 22:08:26'),(193364,'F0:5B:7B:B6:FA:FE','0xfc4c620676405c6a943dbe512a5a0f1121','Access-Reject','2016-12-03 22:08:29'),(193365,'80:19:67:BA:B7:87','0x4e917b4baf36c08d5d15e25e8040c4461f','Access-Reject','2016-12-03 22:08:46'),(346610,'tpsbiz','','Access-Reject','2018-12-13 14:40:33'),(193367,'80:19:67:96:B1:6F','0x9a35be9a3fe8da8b32ef93886f9f3ad818','Access-Reject','2016-12-03 22:09:10'),(193368,'00:15:6D:D8:31:2C','0x7486013d36e88784e7ea968e0ed42ab221','Access-Reject','2016-12-03 22:09:34'),(193369,'00:27:15:08:3B:92','0x5ad4c8d4a592a3959cd7b96b87b8afb023','Access-Reject','2016-12-03 22:10:10'),(193370,'C0:18:85:6D:DA:40','0x9fceb74ae6c0f4e1480668b35506fbe76e','Access-Reject','2016-12-03 22:10:41'),(931196,'dodoos','','Access-Reject','2019-11-09 17:50:38'),(193372,'00:15:6D:D8:31:2C','0x50e99239fbeefb7d14e758aa87cd65487e','Access-Reject','2016-12-03 22:11:01'),(193373,'24:1F:A0:51:F3:A6','0x9dd8ba739ae2d0d77ff1b4d9e1d6b727f4','Access-Reject','2016-12-03 22:11:33'),(193374,'A4:44:D1:4C:18:A2','0x6d5a4d4c86f52d8e871176cba2165c5b40','Access-Reject','2016-12-03 22:12:15'),(193375,'8C:99:E6:15:1B:4F','0x69f9db5284e49c94cf99d4bd3b266d866f','Access-Reject','2016-12-03 22:12:16'),(193376,'00:1B:9E:07:A0:E2','0x232fb6bb899ae9b341f2b0fde4d57a7b29','Access-Reject','2016-12-03 22:12:44'),(193377,'1C:3E:84:A4:68:9D','0xbca6ebc06ea066a231f02522d98a65974d','Access-Reject','2016-12-03 22:13:13'),(193378,'00:27:15:80:76:6F','0xe6cbbc78792afc3daced72b9542b495db1','Access-Reject','2016-12-03 22:13:19'),(931194,'dodoos','','Access-Reject','2019-11-09 17:50:34'),(193380,'24:A4:3C:32:2D:3E','0x23c60a7ccdd4ebc54e45c4dc0552afdb64','Access-Reject','2016-12-03 22:14:02'),(193381,'68:72:51:42:E6:6E','0x8a925a2c76aa1c52f324bf306039a97232','Access-Reject','2016-12-03 22:14:02'),(193382,'00:25:9C:5E:50:C0','0x49b5699d03a02ec5d8de8cbedb66129516','Access-Reject','2016-12-03 22:14:02'),(193383,'00:40:77:BB:55:10','0x1cc7fe869e0dc38ad31462a08b64ec6a78','Access-Reject','2016-12-03 22:14:02'),(193384,'68:72:51:42:E8:2D','0x40a607f1ac6efa0f7b60de53349691a04f','Access-Reject','2016-12-03 22:14:02'),(193385,'00:27:22:A4:1E:8F','0x26a38475ef82fade0abd1c969d8340b172','Access-Reject','2016-12-03 22:14:02'),(193386,'00:27:22:AE:6D:D7','0xe6222be135aa6a9ecff2d9c6840792dd53','Access-Reject','2016-12-03 22:14:02'),(193387,'68:7F:74:1B:94:AF','0xc469799d8af5a4947035bb7c36819b40ea','Access-Reject','2016-12-03 22:14:02'),(193388,'24:A4:3C:48:15:0D','0x2b13f07d107d28002b2f2083ab25261e30','Access-Reject','2016-12-03 22:14:03'),(193389,'00:25:9C:5E:4D:87','0x2b125fa5c61ecee488c1d7f2863654c803','Access-Reject','2016-12-03 22:14:03'),(193390,'00:15:6D:72:8C:AE','0x2ce168922da01e7ae67de29abc36e27459','Access-Reject','2016-12-03 22:14:03'),(193391,'68:7F:74:26:E7:E2','0x3b9a48f6f2c83e2147a6ee37012b31f96a','Access-Reject','2016-12-03 22:14:03'),(193392,'68:7F:74:26:E1:8E','0x102860132543b09f01a6670bf02baee4f0','Access-Reject','2016-12-03 22:14:03'),(193393,'D8:5B:2A:A7:80:A1','0x39917f90b220702de663d0a7be3892e208','Access-Reject','2016-12-03 22:14:17'),(193394,'F8:A9:D0:2B:16:75','0x3ab559bf5445684881300efd89fdade6e7','Access-Reject','2016-12-03 22:15:23'),(193395,'40:CB:A8:26:64:1F','0x3737e6b719ce4f1edd8093846f29101440','Access-Reject','2016-12-03 22:15:26'),(193396,'B4:E1:C4:29:B2:E8','0xa2480daa498fd8f93fef0432833f62b39d','Access-Reject','2016-12-03 22:16:27'),(193397,'40:B8:9A:90:48:D6','0x143d99e78aa4c1aa98a4bd16a06b3abe7e','Access-Reject','2016-12-03 22:17:48'),(193398,'50:9F:27:4A:08:46','0x193c1cde687344d306680fa8de522af0c8','Access-Reject','2016-12-03 22:17:52'),(193399,'C0:38:96:40:F3:8B','0xb44a5237922bb137d7583eb378136059e0','Access-Reject','2016-12-03 22:18:22'),(193400,'E0:CA:94:F1:23:B6','0x485caff734c20438ed19f8936e124c14ec','Access-Reject','2016-12-03 22:18:28'),(193401,'00:40:77:BB:55:10','0x9358ae5adb182d5f11d90d009c92300e50','Access-Reject','2016-12-03 22:19:21'),(193402,'00:25:9C:5E:50:C0','0x98171b4c4ab93d761319427183e88c9d43','Access-Reject','2016-12-03 22:19:21'),(193403,'00:15:6D:D8:31:2C','0x36675c1f69329ad831d4fdfbdf9b92a626','Access-Reject','2016-12-03 22:19:21'),(193404,'24:A4:3C:48:15:0D','0xb147848f81af0378d73d2f081dec3f70f4','Access-Reject','2016-12-03 22:19:22'),(193405,'68:7F:74:B2:0E:51','0x7d7aa9cf1a2e1571615260c3f189c943ce','Access-Reject','2016-12-03 22:19:22'),(193406,'00:15:6D:D8:31:2C','0xbf07fd0daf67ec65320b0f3142d677699d','Access-Reject','2016-12-03 22:19:34'),(193407,'F0:5B:7B:B6:FA:FE','0x4010a5d468bbc40d419630cc2e26c9d395','Access-Reject','2016-12-03 22:19:51'),(193408,'F0:27:65:F9:7B:D3','0x39cb8513cdd89e66f19416a73bd4f9b4d8','Access-Reject','2016-12-03 22:20:23'),(193409,'E0:B6:F5:24:D5:F0','0xade286bed4654ba9c64f28c0dfa47fa89e','Access-Reject','2016-12-03 22:21:14'),(193410,'C8:FF:28:95:37:CF','0x055af154114100cba08a303dbbfb73ca50','Access-Reject','2016-12-03 22:21:17'),(193411,'00:1B:9E:07:A0:E2','0x5574ed8074ee9e52bb0291183a763be70a','Access-Reject','2016-12-03 22:22:56'),(193412,'C0:38:96:02:72:D8','0x40143745a961578889ebb4cbbf3587d59a','Access-Reject','2016-12-03 22:23:08'),(193413,'54:27:1E:4E:11:61','0x17189235647d50d27716fb7f7d0ae97d8d','Access-Reject','2016-12-03 22:23:34'),(193414,'C8:DD:C9:68:A1:A6','0xd12e611b46dd293c5c67d2025291bdc7c9','Access-Reject','2016-12-03 22:29:15'),(193415,'00:15:6D:D8:31:2C','0x0322d89f08e627184c28f655bd92b81fec','Access-Reject','2016-12-03 22:29:33'),(193416,'D8:5B:2A:A7:80:A1','0x28633c1935c474d68141cbd55aabf4309c','Access-Reject','2016-12-03 22:31:27'),(333012,'tpsbiz','','Access-Reject','2018-12-05 06:35:55'),(333013,'tpsbiz','','Access-Reject','2018-12-05 06:36:26'),(309705,'1mrfmDu','0xd751b83cea0d25be64d5f1f7c300c5d16c','Access-Reject','2018-07-10 06:38:02'),(193419,'00:1B:9E:07:A0:E2','0xde09d35846f01fcbcb754b92b91f3c4bcb','Access-Reject','2016-12-03 22:32:56'),(193420,'B8:86:87:49:44:71','0xb8e53d027dbd93c6b0447c311f7b98e904','Access-Reject','2016-12-03 22:36:05'),(193421,'D0:53:49:80:15:0B','0xf14a8f869c27ddbd58653d5122f94db0ef','Access-Reject','2016-12-03 22:36:05'),(193422,'80:19:67:96:B1:6F','0x33fa087f769b3dc9fbdc68935c016c1bcd','Access-Reject','2016-12-03 22:36:08'),(193423,'80:19:67:33:4A:6F','0x86a3064c4c7f658a740a700b42c8326d8f','Access-Reject','2016-12-03 22:36:12'),(193424,'88:9F:FA:36:E9:EC','0x2df81555c4427249099d115b77f0011f30','Access-Reject','2016-12-03 22:36:16'),(193425,'B4:62:93:4B:58:1F','0x033acdb726214dcc40913327f2bdc16fec','Access-Reject','2016-12-03 22:36:19'),(193426,'40:B8:9A:90:48:D6','0x11d4269bdc5d0670d1db3719198c54f66e','Access-Reject','2016-12-03 22:36:26'),(193427,'C0:38:96:40:F3:8B','0xa3bfc7a2954df3c7bc869cd8767ef88639','Access-Reject','2016-12-03 22:36:29'),(193428,'6C:27:79:67:FF:AC','0x04a84259b1b8154a095c6088b30717330f','Access-Reject','2016-12-03 22:36:35'),(193429,'2C:33:7A:5D:F7:1B','0xc1856cc87e8cdc4a69001d542c1221daa5','Access-Reject','2016-12-03 22:36:42'),(193430,'00:08:22:F8:B1:FB','0x0f9d46cd11a504ccb6304a87885a68d848','Access-Reject','2016-12-03 22:36:47'),(193431,'00:08:22:F8:B1:FB','0xc6652b2695372091c259cd23b1ac41f24e','Access-Reject','2016-12-03 22:36:49'),(193432,'C4:8E:8F:C0:A8:8B','0x25cf76d469bd75ab2309b798263319d5a3','Access-Reject','2016-12-03 22:37:06'),(923718,'dodoos','','Access-Reject','2019-11-08 16:27:20'),(193434,'E0:B6:F5:24:D5:F0','0xc4f929d5ad2e263b9ff006d94df6109fe0','Access-Reject','2016-12-03 22:37:16'),(193435,'00:23:4D:1A:01:B5','0x0e1a3c31cefa63d0b7e2492650202a8b8e','Access-Reject','2016-12-03 22:37:23'),(193436,'00:27:15:01:31:99','0xb065f780a1e68ba4dff7b0ca2bb3ef7a61','Access-Reject','2016-12-03 22:37:31'),(193437,'44:6D:57:D9:89:4C','0xf11cea64f1792528b1bd1659ef9070bf0c','Access-Reject','2016-12-03 22:37:31'),(193438,'C0:38:96:02:72:D8','0x4d56b8ccf48b3d0847ab018d428bdd7c1b','Access-Reject','2016-12-03 22:37:32'),(193439,'40:B8:9A:4B:6D:AC','0xafbaf11785c2f89a5363ee8319280320fb','Access-Reject','2016-12-03 22:37:40'),(193440,'78:FF:CA:0B:E5:B9','0x16c0ba8215e3987979e862b0fdb432fda3','Access-Reject','2016-12-03 22:38:16'),(193441,'54:88:0E:3F:00:46','0xb74f6f23e4c9e60b6892ebb06279ae3797','Access-Reject','2016-12-03 22:38:23'),(193442,'40:CB:A8:26:64:1F','0x23fc91a460d31d26a7423a4c4c6c92bfbf','Access-Reject','2016-12-03 22:38:28'),(193443,'80:19:67:D3:E5:CF','0xc3a2d6ad75b7bc2a1f7f49f607692d80ef','Access-Reject','2016-12-03 22:38:42'),(193444,'00:08:22:2D:3F:79','0x19daedfa7196a87262623b40c23a9710ca','Access-Reject','2016-12-03 22:38:43'),(193445,'00:15:6D:D8:31:2C','0x2d68abecada1abe2bce4517d667d6a2b2a','Access-Reject','2016-12-03 22:39:33'),(193446,'BC:B3:08:D7:4B:53','0x388c28f76e29ebd587169964795000e8f6','Access-Reject','2016-12-03 22:39:39'),(193447,'80:19:67:41:E7:8D','0x55a9a9885e3cc680534b0e72ae119bff63','Access-Reject','2016-12-03 22:40:10'),(193448,'BC:B3:08:B8:71:98','0xa3621134d6ca9ef8e16ac6ae002c851bc2','Access-Reject','2016-12-03 22:40:39'),(193449,'C4:8E:8F:C4:7D:15','0x9a35d1a43888cf5388b8b8b29d4d921660','Access-Reject','2016-12-03 22:40:51'),(193450,'3C:83:75:4D:40:E6','0xc72a6ca3ec766b641417ebef96ed785479','Access-Reject','2016-12-03 22:41:27'),(193451,'30:AA:BD:9D:62:F5','0x4870722143671a6e62e3db92feba04773d','Access-Reject','2016-12-03 22:41:40'),(923717,'dodoos','','Access-Reject','2019-11-08 16:27:09'),(193453,'00:DB:DF:C2:7B:49','0x1eee9891a49a9f271002229fa9315552c2','Access-Reject','2016-12-03 22:41:59'),(923716,'dodoos','','Access-Reject','2019-11-08 16:26:57'),(923715,'dodoos','','Access-Reject','2019-11-08 16:26:45'),(923714,'dodoos','','Access-Reject','2019-11-08 16:26:34'),(193457,'80:01:84:39:91:94','0x1317419b7c589a749eb8e6b0704c9355db','Access-Reject','2016-12-03 22:42:10'),(923713,'dodoos','','Access-Reject','2019-11-08 16:26:23'),(923712,'dodoos','','Access-Reject','2019-11-08 16:26:11'),(923711,'dodoos','','Access-Reject','2019-11-08 16:26:00'),(923710,'dodoos','','Access-Reject','2019-11-08 16:25:48'),(923709,'dodoos','','Access-Reject','2019-11-08 16:25:35'),(193463,'C4:62:EA:92:5D:AC','0xe04df1e18ff572b8181d1a1519a4b564c1','Access-Reject','2016-12-03 22:42:28'),(193464,'00:1B:9E:07:A0:E2','0x9c82b527bea6f098f069776b8793b204b8','Access-Reject','2016-12-03 22:42:43'),(193465,'00:24:D6:71:AC:C4','0xcfc55c762b70c27b2ecdef5b9c19913d5c','Access-Reject','2016-12-03 22:43:37'),(193466,'08:11:96:00:7F:CC','0xd0f0ec263363e46e77ff170104ec97f4bf','Access-Reject','2016-12-03 22:43:43'),(193467,'74:E2:F5:32:51:74','0xb7e729927d0f1366ce59598572c1f52347','Access-Reject','2016-12-03 22:43:43'),(193468,'AC:5A:14:93:5C:71','0x3160b26b3ef5c0fc81230f58ca5629f962','Access-Reject','2016-12-03 22:44:08'),(193469,'MJ3','0x4eb4d59013b65b34933b11dec88a20c55a','Access-Reject','2016-12-03 22:44:12'),(193470,'14:74:11:21:3C:BA','0xb2aff4802f61585b177a8eba3e2cefe3ef','Access-Reject','2016-12-03 22:44:23'),(193471,'78:FF:CA:26:03:B4','0x84e1c66058ef57406a4cb10ff8dff2082c','Access-Reject','2016-12-03 22:44:58'),(904955,'mfantsipim','','Access-Accept','2019-09-19 21:10:02'),(193473,'40:CB:A8:26:64:1F','0x35c5d3702d9ee341705922aae947e1aaf2','Access-Reject','2016-12-03 22:45:26'),(193474,'E4:98:D1:00:B8:C0','0x04ff860fb7d98f760ee400482e897052cd','Access-Reject','2016-12-03 22:45:36'),(193475,'40:F3:08:CA:0C:52','0xe9e6b29de5487fa0268d98fc1f03a2bf85','Access-Reject','2016-12-03 22:45:59'),(193476,'80:19:67:BA:B7:87','0x5ee99e2b7e045f64df38899d07adfb6144','Access-Reject','2016-12-03 22:46:46'),(193477,'10:92:66:30:4B:9D','0x43c45d1b374e184d3e204e816dd3444857','Access-Reject','2016-12-03 22:47:20'),(193478,'20:68:9D:E4:FD:8B','0x6e3665655feb6c1b3c1e41977223c86dcd','Access-Reject','2016-12-03 22:48:19'),(193479,'00:08:22:96:B9:FB','0x0a3e80e3310bbcb308dcbcd2c93d7e2354','Access-Reject','2016-12-03 22:49:21'),(193480,'00:15:6D:D8:31:2C','0xee215d7e42e824e2a35457c620660d06e7','Access-Reject','2016-12-03 22:49:33'),(193481,'90:B6:86:FE:D4:0A','0x3430de6b4c17e1675733c126a6ed59772b','Access-Reject','2016-12-03 22:49:58'),(193482,'3C:BB:FD:13:6F:59','0x5b210baa28b1c08755864e34df4acd0ee8','Access-Reject','2016-12-03 22:50:24'),(193483,'18:87:96:18:47:55','0xd73c171c7780bb053a3ecc3b88c636b417','Access-Reject','2016-12-03 22:51:41'),(193484,'E0:B6:F5:D1:DB:2E','0x23578146f94d6e7e5a0471facb34e0646c','Access-Reject','2016-12-03 22:52:35'),(193485,'A4:81:EE:DD:D0:78','0xa13f5df4029fab91b8e3da8b052bf33e7a','Access-Reject','2016-12-03 22:52:38'),(193486,'00:1B:9E:07:A0:E2','0xf676bee092a9570b99729be26a0ba115d1','Access-Reject','2016-12-03 22:53:02'),(193487,'6C:88:14:27:17:C4','0x718ad7540e583dbb164fbfefc65694debe','Access-Reject','2016-12-03 22:54:27'),(193488,'78:FF:CA:0B:E5:B9','0x737d0d60b003ce19c97512ffa2c14193fd','Access-Reject','2016-12-03 22:55:14'),(193489,'38:94:96:F6:77:71','0x1d58be629b5b01801e56cb4b11f4b47aa7','Access-Reject','2016-12-03 22:55:18'),(193490,'20:A9:9B:EA:1A:4B','0x95c55aecffbafc925d9a4189fe1f20ba08','Access-Reject','2016-12-03 22:55:56'),(193491,'40:CB:A8:26:64:1F','0x9b624d0dfeae8a64a10b89c8127f8b2d06','Access-Reject','2016-12-03 22:56:27'),(193492,'84:7A:88:77:68:C3','0xa50bb785892fb6a36e60903f1aa1d7fc12','Access-Reject','2016-12-03 22:56:50'),(193493,'00:15:6D:D8:31:2C','0x0b2479b899d4acf858069eb3ee3aa4d080','Access-Reject','2016-12-03 22:59:34'),(345828,'tpsbiz','','Access-Reject','2018-12-13 07:46:54'),(193495,'78:FF:CA:0B:E5:B9','0xa633f8f1201d62f34f464c82c5b57fd62f','Access-Reject','2016-12-03 23:00:20'),(193496,'AC:5A:14:93:5C:71','0xc63664e4cf687c25c8142b9a0739d25591','Access-Reject','2016-12-03 23:00:48'),(193497,'80:19:67:33:63:9B','0xad8c1e11639baaba080b4b0402e1126415','Access-Reject','2016-12-03 23:01:43'),(193498,'00:15:6D:D8:31:2C','0xa889e493043ac2aa7d3b4b378c13b05cba','Access-Reject','2016-12-03 23:03:07'),(193499,'80:01:84:58:A6:7F','0x8aae8ee547e14263ab159e6db23bb9c506','Access-Reject','2016-12-03 23:03:21'),(193500,'C4:43:8F:DF:9D:A2','0xba02cf3324e41f418d40000ff21d49d685','Access-Reject','2016-12-03 23:03:48'),(923708,'dodoos','','Access-Reject','2019-11-08 16:25:24'),(193502,'38:B1:DB:F7:20:AD','0x945ce136125fe10f0e2fbe65adda067073','Access-Reject','2016-12-03 23:04:49'),(193503,'64:89:9A:19:55:F2','0xc61f92020820b33de730c045b1ec0c32dd','Access-Reject','2016-12-03 23:04:52'),(193504,'38:B1:DB:F7:20:AD','0x0f92aff900927df9aea7741635ff1107ea','Access-Reject','2016-12-03 23:04:57'),(193505,'7C:C7:09:29:C2:54','0x35c626136c9d7a4ff2b4c8d8a533d29acc','Access-Reject','2016-12-03 23:05:41'),(193506,'80:19:67:D2:46:3B','0xf281f6b914eedf5b901a59f678740e7304','Access-Reject','2016-12-03 23:05:45'),(923707,'dodoos','','Access-Reject','2019-11-08 16:25:12'),(319453,'tpsbiz','','Access-Reject','2018-10-26 05:34:00'),(319454,'tpsbiz','','Access-Reject','2018-10-26 05:34:31'),(193509,'78:FF:CA:14:2B:C6','0x28323fa3d4853dbd18b9b45993ca9c7e8f','Access-Reject','2016-12-03 23:08:18'),(193510,'78:C3:E9:F3:59:8C','0x964b1bdb501886d2db4559d48c53cec81d','Access-Reject','2016-12-03 23:08:46'),(349352,'tpsbiz','','Access-Reject','2018-12-14 15:15:19'),(346730,'tpsbiz','','Access-Reject','2018-12-13 15:43:13'),(193513,'00:15:6D:D8:31:2C','0xf508bf77a0c64ad00bc2aa0f2fb6cf7e27','Access-Reject','2016-12-03 23:09:34'),(193514,'C4:8E:8F:C0:A8:8B','0x08c1de1baa1ccd16096c1b399120c6f311','Access-Reject','2016-12-03 23:09:38'),(346729,'tpsbiz','','Access-Reject','2018-12-13 15:42:42'),(318561,'tpsbiz','','Access-Reject','2018-10-25 22:25:27'),(318562,'tpsbiz','','Access-Reject','2018-10-25 22:25:29'),(193517,'C4:8E:8F:C0:A8:8B','0x3a784c2ed444f18fe8b2a8e6a89b67c455','Access-Reject','2016-12-03 23:11:44'),(193518,'78:FF:CA:0B:E5:B9','0xb7897249cc276b3d98fb322925ce646c63','Access-Reject','2016-12-03 23:11:51'),(193519,'30:AA:BD:F5:C3:8F','0x49a2810542b793b55dce87bfdcbbb5d565','Access-Reject','2016-12-03 23:12:40'),(193520,'00:1B:9E:07:A0:E2','0xf931ecfdbb3a8a5d7893e3b8b7f65438b4','Access-Reject','2016-12-03 23:12:44'),(193521,'00:08:22:82:6B:21','0xacc88b82dd5024f0cce1509db25ab3f230','Access-Reject','2016-12-03 23:12:54'),(193522,'00:24:D2:8D:DC:27','0x598b355afcc81799b00b0cd9c86f70a1de','Access-Reject','2016-12-03 23:13:26'),(193523,'40:CB:A8:26:64:1F','0x2b8290f1d8280cd60eaf5959d08e393a2e','Access-Reject','2016-12-03 23:13:28'),(345878,'tpsbiz','','Access-Reject','2018-12-13 08:12:07'),(193525,'80:19:67:41:E7:8D','0xc50059315e9a992db038a003d93d5b3a45','Access-Reject','2016-12-03 23:14:52'),(193526,'80:19:67:25:B8:55','0x6bd69981cf6819176afe6621458e87a8e6','Access-Reject','2016-12-03 23:15:16'),(193527,'00:08:22:38:53:24','0x560136e99fe801401afbe29019135098a0','Access-Reject','2016-12-03 23:15:58'),(193528,'6C:88:14:E2:28:40','0x2593d5535070e9627a45d5f7a9cbc1ed22','Access-Reject','2016-12-03 23:17:11'),(193529,'00:08:22:B2:BB:FB','0xf7f5e3dfabfb0ebcb164623bf0e70e3e13','Access-Reject','2016-12-03 23:17:39'),(193530,'38:B1:DB:DE:9A:CD','0x804d17af25cab884b4f428e04c38e63e8e','Access-Reject','2016-12-03 23:19:15'),(193531,'40:CB:A8:26:64:1F','0xe956bb48e8c9519bb0deac7afaccba68f2','Access-Reject','2016-12-03 23:19:16'),(193532,'00:15:6D:D8:31:2C','0x82e559f40fbf8d085bc67aa94db9c6bc68','Access-Reject','2016-12-03 23:19:33'),(193533,'38:B1:DB:F7:20:AD','0x198c38c7c777cb32430df2363da264db44','Access-Reject','2016-12-03 23:20:43'),(193534,'00:1B:9E:07:A0:E2','0x97a29052d66b195c42880be6fd335a0b87','Access-Reject','2016-12-03 23:23:02'),(193535,'14:9A:10:E9:0B:F6','0xe136b21c58f5e92bdf1e57a0a6a91f6af3','Access-Reject','2016-12-03 23:23:06'),(193536,'E8:50:8B:84:BD:CB','0x9d1a364fe01c6b68f6fdc0e84ebaad0671','Access-Reject','2016-12-03 23:23:26'),(193537,'BC:B3:08:DB:0D:0E','0xf3deecbe5f1591925268910f98b130b33e','Access-Reject','2016-12-03 23:23:50'),(193538,'00:08:22:C4:E5:FF','0xccdcc22dc0a9fc7aec3e96e58d36c19a60','Access-Reject','2016-12-03 23:24:00'),(193539,'80:01:84:58:A6:7F','0x5104c0a8f72eb2ea2e45bc9ec84a03e97b','Access-Reject','2016-12-03 23:24:56'),(193540,'00:24:D7:80:BB:BC','0x640135a10fc06023ab24e92823d269b541','Access-Reject','2016-12-03 23:25:03'),(193541,'18:87:96:18:47:55','0x2061d71e65454156fca28361e2fbe5a625','Access-Reject','2016-12-03 23:25:28'),(193542,'74:E2:F5:32:51:74','0x63a09f6920a782c0821684879690c4744c','Access-Reject','2016-12-03 23:25:34'),(193543,'24:00:BA:03:79:BF','0x86f7e5e7012c298108f630448a44e3ba0c','Access-Reject','2016-12-03 23:25:47'),(333874,'tpsbiz','','Access-Reject','2018-12-05 14:04:19'),(333577,'tpsbiz','','Access-Reject','2018-12-05 11:48:12'),(333578,'tpsbiz','','Access-Reject','2018-12-05 11:48:14'),(333579,'tpsbiz','','Access-Reject','2018-12-05 11:48:17'),(193547,'80:19:67:D0:18:F4','0xf3f410da367a495ae09a5fa6abc0f20541','Access-Reject','2016-12-03 23:26:28'),(923706,'SoNM','','Access-Accept','2019-11-08 16:25:03'),(193549,'20:68:9D:E4:FD:8B','0xc85636e35a4e842536ac6eccd037a061c1','Access-Reject','2016-12-03 23:28:48'),(193550,'6C:88:14:27:17:C4','0xc28c0fff2090c38275686bf4d268f30d88','Access-Reject','2016-12-03 23:29:20'),(193551,'C8:DD:C9:68:A1:A6','0xd954e07668869b1400554d295da62f9eca','Access-Reject','2016-12-03 23:29:33'),(193552,'00:15:6D:D8:31:2C','0xc509ebebe006b1db2afeb13aa7020776ae','Access-Reject','2016-12-03 23:29:33'),(193553,'00:08:22:48:37:08','0x4915e39d865f590b5074a749a201628161','Access-Reject','2016-12-03 23:31:14'),(193554,'00:08:22:2D:3F:79','0x8e47e3d5091a83e3396e6c09b1d9d7465d','Access-Reject','2016-12-03 23:31:24'),(193555,'40:CB:A8:26:64:1F','0x3eff60c8ce8a0686f917a2a5344c398123','Access-Reject','2016-12-03 23:31:25'),(193556,'80:19:67:3B:01:5D','0x30b5b08a148dbf137f3a32290ff908c575','Access-Reject','2016-12-03 23:31:54'),(193557,'A0:B4:A5:C5:32:9D','0x8e7c0e69e5bd9bc902de0d0d576de0ae1b','Access-Reject','2016-12-03 23:34:11'),(193558,'C0:18:85:6D:DA:40','0x93e32b35296a665be8480dc9fb73319f92','Access-Reject','2016-12-03 23:34:27'),(193559,'80:19:67:D3:E5:CF','0x75a9e95e2e2f651959d105cd1a23ed8876','Access-Reject','2016-12-03 23:38:55'),(193560,'80:19:67:D3:E5:CF','0x4715dbf0a91d380ce0f9ac330da21c5af1','Access-Reject','2016-12-03 23:39:23'),(193561,'00:15:6D:D8:31:2C','0x1f9603022212768805a272c79c87291b3a','Access-Reject','2016-12-03 23:39:33'),(193562,'78:FF:CA:23:EB:E9','0x33270edb2a5953645773c888a8d9f59eb4','Access-Reject','2016-12-03 23:39:46'),(346013,'tpsbiz','','Access-Reject','2018-12-13 09:23:51'),(193564,'6C:FA:A7:40:18:F6','0xadb263ea1c7b4913c73b2c3a79a9c4ad0d','Access-Reject','2016-12-03 23:41:01'),(193565,'78:C3:E9:F3:59:8C','0xa6420a61724110aa7a23e23cbd580d600f','Access-Reject','2016-12-03 23:41:01'),(193566,'00:1B:9E:07:A0:E2','0x0107d32ea1ec8f54758fcfcc1685b4f8f3','Access-Reject','2016-12-03 23:42:44'),(193567,'A4:44:D1:67:D3:7A','0xd558553f504e93fd6bb6623cd1be278298','Access-Reject','2016-12-03 23:42:51'),(193568,'C8:AA:21:36:E4:14','0x3a070c161c92eceda028ce64697ce3eb82','Access-Reject','2016-12-03 23:43:27'),(193569,'80:19:67:3B:01:5D','0x09d29e0527b07d9f19f48223e18b4c8118','Access-Reject','2016-12-03 23:43:52'),(193570,'D0:7E:35:E5:44:C6','0x34fbe2659c7afdec59fbcf336b6f83e41a','Access-Reject','2016-12-03 23:45:11'),(193571,'80:19:67:A1:03:11','0x1b92189faa11db7a97d645cd5eb445b6f8','Access-Reject','2016-12-03 23:46:40'),(193572,'00:27:15:13:55:81','0x1a4d57532ef4f111fbf57d133fcdf2fb30','Access-Reject','2016-12-03 23:47:39'),(193573,'00:15:6D:D8:31:2C','0x4736dd5482fdf807a4dba068a9ebeef731','Access-Reject','2016-12-03 23:49:33'),(193574,'74:E2:F5:32:51:74','0x45f8302ee808de6948a68c290546b1eadd','Access-Reject','2016-12-03 23:49:35'),(193575,'00:1B:9E:07:A0:E2','0x45a0e89c71335f681ebceb2cdb61131e5b','Access-Reject','2016-12-03 23:50:01'),(193576,'AC:5A:14:93:5C:71','0x7c07315b428b628becbaf8be0224f63d6c','Access-Reject','2016-12-03 23:50:04'),(193577,'20:02:12:BC:1D:FA','0x0a1ffe7d001f8f9537016e727e0f684fff','Access-Reject','2016-12-03 23:50:14'),(923705,'dodoos','','Access-Reject','2019-11-08 16:25:01'),(193579,'60:FE:1E:94:88:29','0xf8207580d31c4f594f72f139b957a3fea9','Access-Reject','2016-12-03 23:52:14'),(193580,'40:CB:A8:26:64:1F','0xbbaa137dd86b04b5ff1685b78441fe5434','Access-Reject','2016-12-03 23:52:26'),(193581,'E0:CA:94:F1:23:B6','0x585eded99b4b07ffae052f35e2ca16863a','Access-Reject','2016-12-03 23:52:47'),(193582,'78:C3:E9:F3:59:8C','0xebe0cd9faffb74640e6d949014c98aee79','Access-Reject','2016-12-03 23:54:34'),(193583,'30:AA:BD:3E:81:8C','0x634eb9d5224675163f59cb1df8755c79bf','Access-Reject','2016-12-03 23:58:24'),(193584,'3C:BB:FD:23:7C:51','0xf1bc89df5e5bc81498093fa83f685a55a7','Access-Reject','2016-12-03 23:58:39'),(193585,'D0:9D:AB:DE:82:A9','0x8fbde9286aadf9b256454e24fa4f011959','Access-Reject','2016-12-03 23:59:01'),(346654,'tpsbiz','','Access-Reject','2018-12-13 15:02:53'),(193587,'00:15:6D:D8:31:2C','0xcc61793a52839deec9325819b2dc86d5a3','Access-Reject','2016-12-03 23:59:34'),(193588,'A4:44:D1:5B:87:74','0xfe203744af6ce3a98b86af5154fd6e1a0d','Access-Reject','2016-12-04 00:01:26'),(193589,'78:FF:CA:5C:1D:7F','0x0b457af54d1d223e6635929d62fa36f9c5','Access-Reject','2016-12-04 00:02:00'),(193590,'00:1B:9E:07:A0:E2','0xd9482eec83a6308ef00b453ef65a8247ce','Access-Reject','2016-12-04 00:04:21'),(193591,'88:9F:FA:36:E9:EC','0xe2f3d853d52317811530b959494455a68f','Access-Reject','2016-12-04 00:06:24'),(193592,'78:C3:E9:F3:59:8C','0x4de12bf4bcf8044f329fad3bcb077da9dd','Access-Reject','2016-12-04 00:06:26'),(193593,'D0:DF:9A:07:3E:5F','0x147f03344fc28730df8c23f2778b4389b8','Access-Reject','2016-12-04 00:06:26'),(193594,'E6:FE:70:FF:A6:10','0x866daf5b14d3d9bd051a464257700d5899','Access-Reject','2016-12-04 00:07:42'),(193595,'40:CB:A8:26:64:1F','0xb16ff1a654562e9dee0994c618ce7c3339','Access-Reject','2016-12-04 00:09:15'),(193596,'00:15:6D:D8:31:2C','0x02f2d55257c97ae79ed839514b5e33cbbc','Access-Reject','2016-12-04 00:09:34'),(193597,'80:01:84:58:A6:7F','0x022c3b47be481e4747509f338bfc2d4233','Access-Reject','2016-12-04 00:10:12'),(193598,'C0:64:C6:CC:74:F8','0x860de0e62d6b94dc4015dd703d9803bf6c','Access-Reject','2016-12-04 00:10:25'),(193599,'D0:9D:AB:DE:82:A9','0x361cd4dca59a6ea41ef8ed4cad482cd453','Access-Reject','2016-12-04 00:10:53'),(346071,'tpsbiz','','Access-Reject','2018-12-13 09:54:53'),(346072,'tpsbiz','','Access-Reject','2018-12-13 09:55:24'),(346073,'tpsbiz','','Access-Reject','2018-12-13 09:55:56'),(923704,'dodoos','','Access-Reject','2019-11-08 16:24:50'),(193603,'80:19:67:25:B8:55','0x2d8023d39ac6f9071e1a2e078d70ff8d98','Access-Reject','2016-12-04 00:11:39'),(193604,'24:E3:14:C1:7D:88','0x343cf3dc1845b1e80f5c66e68ed050f111','Access-Reject','2016-12-04 00:13:15'),(193605,'00:08:22:76:9C:5B','0x0892326a81a09ffff9400662bd7e8acac1','Access-Reject','2016-12-04 00:13:57'),(923703,'dodoos','','Access-Reject','2019-11-08 16:24:38'),(193607,'AC:5A:14:93:5C:71','0x3756d35e9c61aaef2bd71d8995307df72d','Access-Reject','2016-12-04 00:15:44'),(193608,'80:19:67:98:D9:C0','0xc5f5dc04c9afad28413909859b45e89b98','Access-Reject','2016-12-04 00:15:53'),(193609,'80:19:67:7E:CF:C0','0x33f806c8f73a144eef50a5913c749d7d0f','Access-Reject','2016-12-04 00:17:40'),(193610,'08:EE:8B:93:14:F1','0x5666be465ee97f750f2c002349b5559e59','Access-Reject','2016-12-04 00:19:09'),(193611,'00:15:6D:D8:31:2C','0x074d7fc3c8db120e7200d36fc66df7b123','Access-Reject','2016-12-04 00:19:33'),(193612,'68:A3:C4:0D:44:2A','0x1c54d382c94069244403a8f27cee79aa55','Access-Reject','2016-12-04 00:19:46'),(923702,'dodoos','','Access-Reject','2019-11-08 16:24:27'),(193614,'60:FE:1E:94:88:29','0xcee05aef075c1944465a2172aae572136f','Access-Reject','2016-12-04 00:21:12'),(193615,'14:9A:10:71:FB:72','0x3f290ad2c28d785065f6ae2eb296211210','Access-Reject','2016-12-04 00:23:50'),(193616,'AC:38:70:25:0E:C6','0x263db984815f5d8c5a9b71aa238b5839b2','Access-Reject','2016-12-04 00:23:55'),(193617,'00:08:22:C4:E5:FF','0x29c170cbf64f7abc2c43d595cf9959c400','Access-Reject','2016-12-04 00:24:08'),(193618,'00:08:22:C4:E5:FF','0xd9ff9af62d3c38a025b732baf13259c95f','Access-Reject','2016-12-04 00:24:33'),(193619,'74:E2:F5:32:51:74','0x643d3a14c53706fb98620693c5f3354d52','Access-Reject','2016-12-04 00:25:19'),(193620,'40:CB:A8:26:64:1F','0xec75f77b4a695c9ddacce486c621920eb1','Access-Reject','2016-12-04 00:26:26'),(193621,'00:08:22:2D:3F:79','0x020f9bfa75b0ed364e2b15dd3e3761ba1c','Access-Reject','2016-12-04 00:26:31'),(193622,'D8:5B:2A:A7:80:A1','0xdeb6040cfb6b54c284f6f3ac12f4f84268','Access-Reject','2016-12-04 00:27:15'),(193623,'60:FE:1E:94:88:29','0x15c6531e726ee0594ae504e8b085ad8dea','Access-Reject','2016-12-04 00:28:40'),(193624,'D8:90:E8:99:BA:9B','0x8001f09bd29ab7a1e43e824683b3cdf6fa','Access-Reject','2016-12-04 00:29:29'),(193625,'00:15:6D:D8:31:2C','0xe0fa9f6f1608c63ef01b558892c74d7514','Access-Reject','2016-12-04 00:29:33'),(193626,'00:08:22:2D:3F:79','0x560129db90a057f2741ea9029fe90ac2a9','Access-Reject','2016-12-04 00:31:32'),(193627,'C8:DD:C9:68:A1:A6','0x1a57bf4181f1695c8623733e0308faeb01','Access-Reject','2016-12-04 00:31:58'),(193628,'78:FF:CA:13:FF:EE','0x9b860b50c112944db3b2c5ab699e8882f5','Access-Reject','2016-12-04 00:34:25'),(193630,'20:68:9D:E4:FD:8B','0x6dce9a3e2ffdde03e7fcd5524378257eb0','Access-Reject','2016-12-04 00:35:56'),(193631,'00:15:6D:D8:31:2C','0x7875bd3b2d9d5a6d35eb905bcb8670e8b2','Access-Reject','2016-12-04 00:39:33'),(193632,'D8:90:E8:99:BA:9B','0x6bf1a1b82502a93869297645f3d1a43d67','Access-Reject','2016-12-04 00:39:57'),(193633,'08:86:20:72:00:81','0x5722b802c8d61044d70deab876730c3304','Access-Reject','2016-12-04 00:41:19'),(193634,'00:08:22:2D:3F:79','0xe315913ec31e4cf0e02da433001da0ed3f','Access-Reject','2016-12-04 00:41:34'),(193635,'D8:5B:2A:A7:80:A1','0x83b1790e3870e901264eed81a6037ae3d4','Access-Reject','2016-12-04 00:41:58'),(346397,'tpsbiz','','Access-Reject','2018-12-13 12:50:50'),(193637,'20:68:9D:E4:FD:8B','0x73e2e37a6c593b59966422c3944116c4b2','Access-Reject','2016-12-04 00:42:18'),(193638,'00:1B:9E:07:A0:E2','0x10e543f30d5336aa84e1dbaf4f15879b1e','Access-Reject','2016-12-04 00:42:43'),(193639,'14:9A:10:E9:0B:F6','0xe2dfa8e8e813fca50ed74e8aa114e622a6','Access-Reject','2016-12-04 00:43:13'),(193640,'78:FF:CA:CB:AE:58','0x845a4a3bc3246b8c9c52ca3c8739aefdc8','Access-Reject','2016-12-04 00:46:46'),(193641,'00:27:15:32:05:52','0x8ae0b9cd91303e13c5430a213697aaa265','Access-Reject','2016-12-04 00:49:02'),(193642,'00:15:6D:D8:31:2C','0x5f5d2b1518d83add0504aad4444ba886d3','Access-Reject','2016-12-04 00:49:34'),(193643,'68:A3:C4:98:6F:C2','0xf3d1da9a29c6627d715ec866518114522a','Access-Reject','2016-12-04 00:53:51'),(193644,'00:1B:9E:07:A0:E2','0x64a0599c1fb26263d505ff84b797e081c0','Access-Reject','2016-12-04 00:54:23'),(193645,'78:C3:E9:F3:59:8C','0x40a272ad278a1fdcf9d9426ef9cab34257','Access-Reject','2016-12-04 00:57:06'),(193646,'40:CB:A8:26:64:1F','0x02dfa66eade5cd5529e0d1ba3900450871','Access-Reject','2016-12-04 00:58:26'),(193647,'E0:B6:F5:24:D5:F0','0x3a5fb6d83366ae2630a5801f2767afc91e','Access-Reject','2016-12-04 00:59:01'),(193648,'74:E2:F5:32:51:74','0x6d4a9cc57d68518b170a155c1ebaa6b550','Access-Reject','2016-12-04 00:59:31'),(193649,'00:15:6D:D8:31:2C','0x5b75914265d7db59b51ad88eb9e7fbc39b','Access-Reject','2016-12-04 00:59:34'),(193650,'E8:39:DF:C5:F1:C8','0x338239da95896fefa01b47b3c263b9f120','Access-Reject','2016-12-04 01:00:17'),(193651,'20:D3:90:F3:BA:A8','0x7be17e162ff7d94191f2117e4dabbbf997','Access-Reject','2016-12-04 01:00:22'),(193652,'E6:FE:70:FF:A6:10','0xc7904605e46e25f238e2b476cfdb25c488','Access-Reject','2016-12-04 01:00:47'),(193653,'78:C3:E9:F3:59:8C','0xb455a4e029ea993a9675a4cb78600dbf39','Access-Reject','2016-12-04 01:07:07'),(193654,'00:15:6D:D8:31:2C','0x157dc76bafed6f5099c2241c9ddf36c8a3','Access-Reject','2016-12-04 01:09:34'),(193655,'D8:5B:2A:A7:80:A1','0x68088ccf2e234f35faddb7c5520552bfb4','Access-Reject','2016-12-04 01:11:47'),(193656,'00:1B:9E:07:A0:E2','0xd7c156a2986bec2718cd205620f31a8a92','Access-Reject','2016-12-04 01:12:43'),(193657,'50:9F:27:4A:08:46','0xf9096c1f8bb114ecb66b6e1a726770fec6','Access-Reject','2016-12-04 01:16:22'),(193658,'40:CB:A8:26:64:1F','0x46288e4900412a9aed560c37c0b6bdb5e5','Access-Reject','2016-12-04 01:17:29'),(193659,'00:15:6D:D8:31:2C','0x32803c1a550453d22ae4ef9361c6a4c102','Access-Reject','2016-12-04 01:19:33'),(193660,'00:27:15:32:05:52','0x6b093fb37725f04862e262aec1729fecfe','Access-Reject','2016-12-04 01:20:51'),(193661,'00:08:22:C4:E5:FF','0x2d9fd188712c4efa339134cc9e48bc4d8c','Access-Reject','2016-12-04 01:24:36'),(193662,'3C:83:75:4D:40:E6','0x992ad641ede5d23b465a16479293e4c5ee','Access-Reject','2016-12-04 01:24:39'),(193663,'40:CB:A8:26:64:1F','0x34d28eced761cd76d606302628257fa567','Access-Reject','2016-12-04 01:24:39'),(193664,'00:08:22:C4:E5:FF','0x0451c4ee64b4fed7f4a01bff4fad8e8117','Access-Reject','2016-12-04 01:25:03'),(193665,'00:08:22:2D:3F:79','0xd843f4aab6acc097ace546196c31d93b86','Access-Reject','2016-12-04 01:29:04'),(193666,'00:15:6D:D8:31:2C','0x74c55fc22c12615c4a06d754ec27546832','Access-Reject','2016-12-04 01:29:33'),(193667,'54:88:0E:3F:00:46','0x79b27806c857c49e0da002c836a35fdd5c','Access-Reject','2016-12-04 01:29:53'),(193668,'40:CB:A8:26:64:1F','0x3e82eb8d19725d1db9eee27afad3f21a91','Access-Reject','2016-12-04 01:31:10'),(193669,'D8:5B:2A:A7:80:A1','0x9b8c992ab9985e6e82b54c11b9df076bc1','Access-Reject','2016-12-04 01:31:47'),(193670,'10:FA:CE:1D:AC:E0','0xcdd8dcf913e3cb8fea1656150595ad5fba','Access-Reject','2016-12-04 01:32:06'),(193671,'AC:5A:14:93:5C:71','0x79144a5b99e8f5f3bd6c14769126d98f1e','Access-Reject','2016-12-04 01:33:12'),(193672,'74:E2:F5:32:51:74','0x0c5b19095d79a4d328c072974dcf71197d','Access-Reject','2016-12-04 01:33:23'),(193673,'20:68:9D:E4:FD:8B','0x000d143f638c28531edb0ae6c30eefb815','Access-Reject','2016-12-04 01:38:17'),(193674,'00:15:6D:D8:31:2C','0x8439b5a43527c0b0d1070d9d976afd6c59','Access-Reject','2016-12-04 01:39:33'),(193675,'AC:5A:14:93:5C:71','0x5d984df42c7ef530b9269f83171e243cec','Access-Reject','2016-12-04 01:39:55'),(193676,'00:08:22:48:37:08','0x2e1d3998e4158aceb74ede26a431718351','Access-Reject','2016-12-04 01:39:58'),(193677,'40:CB:A8:26:64:1F','0x929575c197b3b48bbac070244e04a0803f','Access-Reject','2016-12-04 01:41:27'),(193678,'10:2F:6B:7A:BD:83','0x8e73e5c7fc3965afb83004f9e74d7ae18a','Access-Reject','2016-12-04 01:44:17'),(193679,'78:C3:E9:F3:59:8C','0x19b3c90d4bc35e283965e76c34de982c25','Access-Reject','2016-12-04 01:47:07'),(193680,'00:15:6D:D8:31:2C','0x5f2c7aa8c5a466015d95873ac42a690c63','Access-Reject','2016-12-04 01:49:33'),(193681,'00:27:15:32:05:52','0x659c09daee776722e5ae28523891c9c9ff','Access-Reject','2016-12-04 01:49:40'),(193682,'AC:5A:14:93:5C:71','0xc8316e83171ea7caf4afbec4004bee0b13','Access-Reject','2016-12-04 01:49:44'),(193683,'60:FE:1E:94:88:29','0xf5315911aeebaf6f04835280874e9df96d','Access-Reject','2016-12-04 01:50:33'),(193684,'78:FF:CA:13:FF:EE','0xeeb435f70ee69276117f7800d139eec398','Access-Reject','2016-12-04 01:51:17'),(218363,'4C:34:88:71:4E:40','0x9413af6ded9a2f4037bd8c14fa70464f6e','Access-Reject','2016-12-12 20:53:54'),(193686,'20:68:9D:E4:FD:8B','0xd1b36d1188a13fb7f5401cc727c3aa2d78','Access-Reject','2016-12-04 01:52:15'),(193687,'80:72:0D:39:1E:18','0x6c5afabad808bbd1ab822ac642d9aa6994','Access-Reject','2016-12-04 01:53:50'),(193688,'D0:7E:35:E5:44:C6','0xb5f4f806570d4f8386bdac692f7af1dd42','Access-Reject','2016-12-04 01:56:06'),(193689,'AC:5A:14:93:5C:71','0x1e83c1809dfab278a7cb02fcea7a196077','Access-Reject','2016-12-04 01:56:32'),(193690,'78:C3:E9:F3:59:8C','0x104effa5cce700a3a504d2cabbe630a245','Access-Reject','2016-12-04 01:57:07'),(193691,'00:08:22:48:37:08','0x3c1885d0535e5f114c16ea3f5430263b46','Access-Reject','2016-12-04 01:57:29'),(193692,'74:E2:F5:32:51:74','0xe74a6a19e69f6dd227ddbf01aa169b8f57','Access-Reject','2016-12-04 01:57:30'),(193693,'80:19:67:D3:E5:CF','0xeb0cb57697b7cb44a5539f3504b9691215','Access-Reject','2016-12-04 01:57:40'),(193694,'00:15:6D:D8:31:2C','0xe272ebeed269d4bd4ba3bcea6b3dcd0b6c','Access-Reject','2016-12-04 01:59:34'),(193695,'B4:E1:C4:29:B2:E8','0x54c94ef06674c9926e8ed00d951eac0348','Access-Reject','2016-12-04 02:00:21'),(193696,'78:C3:E9:F3:59:8C','0x9da0c42cebfabad66a8a570f47596fed9b','Access-Reject','2016-12-04 02:02:11'),(193697,'AC:5A:14:93:5C:71','0xc80fe2fe00156b336a0fc2872c1735d8f7','Access-Reject','2016-12-04 02:02:42'),(193698,'14:9A:10:E9:0B:F6','0xb704eba080c959c4193d8759e35a2a8ce7','Access-Reject','2016-12-04 02:03:20'),(193699,'40:CB:A8:26:64:1F','0xe0671f0fd5bdc5608b85ef10b5ffae25db','Access-Reject','2016-12-04 02:05:24'),(193700,'00:08:22:F8:B1:FB','0xd7b487fd11874e9f947cd38b7e06fe5fbf','Access-Reject','2016-12-04 02:06:28'),(193701,'84:38:38:8F:B7:7A','0xfa55828fa8b438f5b9e04f35263aef3c9a','Access-Reject','2016-12-04 02:09:27'),(193702,'D8:90:E8:99:BA:9B','0x3e896187a6268ba93e6914a7baee75bf28','Access-Reject','2016-12-04 02:09:29'),(193703,'00:15:6D:D8:31:2C','0x75869cb1e0222b8232a634b5591c3ddbc1','Access-Reject','2016-12-04 02:09:33'),(193704,'AC:5A:14:93:5C:71','0x2b395b19bbe91d5b45f12dba1f76e9b838','Access-Reject','2016-12-04 02:14:07'),(193705,'00:08:22:2D:3F:79','0xe8e74cb134315c41603f99a9ac2dc3243d','Access-Reject','2016-12-04 02:14:11'),(193706,'18:87:96:18:47:55','0x76528723039485073290ff3fc1ddce1b20','Access-Reject','2016-12-04 02:16:32'),(193707,'20:68:9D:E4:FD:8B','0x329422ac6ba20cdcad54a56d9ffedfac87','Access-Reject','2016-12-04 02:17:07'),(193708,'00:27:15:32:05:52','0x506bee39bed730bd41c2e455b0d36e3bc0','Access-Reject','2016-12-04 02:18:28'),(193709,'00:08:22:68:45:FD','0x517c6e69b2709437ab5a5f919457b2af9b','Access-Reject','2016-12-04 02:18:47'),(193710,'AC:5A:14:93:5C:71','0x7e6c06a2ac508b68c31e7f1ac0ef9c0e2d','Access-Reject','2016-12-04 02:19:12'),(193711,'00:15:6D:D8:31:2C','0x379d9966ad84ffa9d4bfa77f05ab4b8b22','Access-Reject','2016-12-04 02:19:33'),(193712,'74:E2:F5:32:51:74','0x936ec90f315943f4b325dcdd7c26574ee7','Access-Reject','2016-12-04 02:24:49'),(193713,'00:08:22:C4:E5:FF','0xac85bde2c68f3644594bf900384dc252d4','Access-Reject','2016-12-04 02:25:11'),(193714,'00:08:22:C4:E5:FF','0x2cf91e20a441f3dd7b0246a2f3b2c2d3e4','Access-Reject','2016-12-04 02:25:33'),(193715,'AC:5A:14:93:5C:71','0xffc966e9ea0dd09cb91b3f47cfbbd38dbe','Access-Reject','2016-12-04 02:25:36'),(193716,'3C:83:75:4D:40:E6','0xc2b0eb41eebd88f4552e0bf3f778b0c2e4','Access-Reject','2016-12-04 02:26:18'),(193717,'00:15:6D:D8:31:2C','0x6567b239d6d74b58f4de58aafcb3a8da8f','Access-Reject','2016-12-04 02:29:33'),(193718,'60:FE:1E:91:90:11','0x4b61a5c018b0edc3a85e27e7d17192452f','Access-Reject','2016-12-04 02:30:00'),(193719,'74:E2:F5:32:51:74','0xc6c37629bed8b69f391e9892a67579f09f','Access-Reject','2016-12-04 02:31:17'),(193720,'AC:5A:14:93:5C:71','0xe075a85b3f484045a2712089a3d1880c8d','Access-Reject','2016-12-04 02:31:47'),(333009,'tpsbiz','','Access-Reject','2018-12-05 06:33:45'),(193722,'AC:5A:14:93:5C:71','0x795a58455af930fbea9d2da9f6af4db8c8','Access-Reject','2016-12-04 02:36:29'),(193723,'80:19:67:D3:E5:CF','0xaa156147b0f6ab5e8760687ddf2c6b688e','Access-Reject','2016-12-04 02:37:18'),(193724,'20:68:9D:E4:FD:8B','0xec75f3d5b023d645521a1deb3960a300ed','Access-Reject','2016-12-04 02:37:58'),(193725,'00:27:15:32:05:52','0x27af1dd950b5586a1c8e3a193ff0dbc3de','Access-Reject','2016-12-04 02:38:38'),(193726,'00:15:6D:D8:31:2C','0xa93edacf178d4241e627a536721ca9bf1e','Access-Reject','2016-12-04 02:39:33'),(193727,'AC:5A:14:93:5C:71','0xd1542a8fca22529b6610eea004ea13baf8','Access-Reject','2016-12-04 02:42:19'),(193728,'00:08:22:68:45:FD','0xcc557ec997dafb56dd9bcd0b60d10ed4e6','Access-Reject','2016-12-04 02:44:34'),(193729,'18:22:7E:6D:87:2A','0x0783a67c26050a6ad8c648e20161b3cf60','Access-Reject','2016-12-04 02:49:29'),(193730,'00:15:6D:D8:31:2C','0x813fc9295c9fa756e6b323944d7101082c','Access-Reject','2016-12-04 02:49:34'),(193731,'F0:5B:7B:B6:FA:FE','0x10dc746978db08ce6acefff8d48a7db372','Access-Reject','2016-12-04 02:50:50'),(193732,'80:72:0D:39:1E:18','0x369c7a7553b9bf0a62b37eb1b970ce2dc9','Access-Reject','2016-12-04 02:53:56'),(193733,'80:72:0D:39:1E:18','0xc3e5c50bc01f66982703370ce51dae2af3','Access-Reject','2016-12-04 02:54:21'),(193734,'00:27:15:32:05:52','0xb71fc27960e72b73863aca1bd34a8d3463','Access-Reject','2016-12-04 02:55:33'),(193735,'A8:A7:95:D0:0C:CD','0x5f7e3e0de2f478fb9deb36e44b32936210','Access-Reject','2016-12-04 02:56:02'),(193736,'40:CB:A8:26:64:1F','0xcc156da9d6164ae38222a09759b83a25ac','Access-Reject','2016-12-04 02:56:27'),(193737,'20:6E:9C:FE:EF:3E','0x9d57719f7b1ff801ce018f1eecc1992f7d','Access-Reject','2016-12-04 02:56:35'),(193738,'80:19:67:D3:E5:CF','0xc1884d20efc9d36156beca774b551b0a17','Access-Reject','2016-12-04 02:58:02'),(193739,'00:15:6D:D8:31:2C','0x7aa7540eb382479129ddc5bda1a49cd369','Access-Reject','2016-12-04 02:59:43'),(193740,'AC:5A:14:93:5C:71','0x0b75a2e893d6faead45dee12e0c2f564b9','Access-Reject','2016-12-04 03:00:03'),(193741,'74:E2:F5:32:51:74','0x41561f3e823e05f619827fb47c5a7ab0de','Access-Reject','2016-12-04 03:00:13'),(193742,'BC:B3:08:BC:60:E8','0x79030720cdfcd19471acef9e487cd59102','Access-Reject','2016-12-04 03:04:03'),(193743,'80:19:67:D3:E5:CF','0x93b88abfe78830a44cbbb7fd5f2b13d809','Access-Reject','2016-12-04 03:09:25'),(193744,'00:15:6D:D8:31:2C','0x89207b0631387ad2816a502ec9d9f2799c','Access-Reject','2016-12-04 03:09:33'),(193745,'20:68:9D:E4:FD:8B','0x8d86801a66580f48293f5d22bdc0a691e6','Access-Reject','2016-12-04 03:10:38'),(193746,'D0:53:49:F6:06:F8','0x91005e7fcb9b02a213189ff21c44e4521c','Access-Reject','2016-12-04 03:12:18'),(193747,'AC:5A:14:93:5C:71','0xf68bfdfde5777d8f3796f07be56306801b','Access-Reject','2016-12-04 03:13:42'),(193748,'00:27:15:32:05:52','0xb7f2b364d7228bd350dd323a03baf86f56','Access-Reject','2016-12-04 03:16:06'),(193749,'C0:38:96:02:72:D8','0x86e95530091fb68614b4f03e4f90dd3cd2','Access-Reject','2016-12-04 03:16:43'),(193750,'00:08:22:68:45:FD','0x2e2e7773210fd8148376dd0a1f99e4655d','Access-Reject','2016-12-04 03:19:21'),(193751,'00:15:6D:D8:31:2C','0x4767f6cd46565907386719dc8f4104f3db','Access-Reject','2016-12-04 03:19:33'),(193752,'C4:8E:8F:C0:A8:8B','0x09f5662ead50c25f181f9480f74a1cb082','Access-Reject','2016-12-04 03:19:49'),(193753,'AC:5A:14:93:5C:71','0x3346b436c85fe2d840cc55c9d1bb445e17','Access-Reject','2016-12-04 03:20:14'),(193754,'14:9A:10:E9:0B:F6','0xf124cb1a9372c72af6a85290b7172faafe','Access-Reject','2016-12-04 03:23:27'),(193755,'80:19:67:D3:E5:CF','0xd9601bef14898a2c02dd769c4b5f6e488c','Access-Reject','2016-12-04 03:23:34'),(193756,'D8:90:E8:99:BA:9B','0x57a64334b8e715cece589346ef20f17865','Access-Reject','2016-12-04 03:24:29'),(193757,'74:E2:F5:32:51:74','0x9016e7f650cb7cba6d2e168cbbe5c2dada','Access-Reject','2016-12-04 03:24:33'),(193758,'00:08:22:C4:E5:FF','0x3c5cbecbdc245db55bdb0a6c77668d8050','Access-Reject','2016-12-04 03:25:39'),(193759,'B8:5A:73:59:09:63','0x8be8e5dd1d1a53f035fe2c14239ea025f9','Access-Reject','2016-12-04 03:25:58'),(193760,'00:08:22:C4:E5:FF','0xa703af7023d97ca39c323c645207fa116a','Access-Reject','2016-12-04 03:26:01'),(193761,'18:87:96:18:47:55','0xeedf2ce2e4649f18fd49afa4b2a3e16f49','Access-Reject','2016-12-04 03:26:07'),(193762,'80:19:67:6E:34:98','0x4d9e09a74a4760b729cbd18c182e366187','Access-Reject','2016-12-04 03:29:00'),(193763,'00:15:6D:D8:31:2C','0x002c068fcc29d4a1f07a3036ddb78d1b13','Access-Reject','2016-12-04 03:29:33'),(193764,'AC:5A:14:93:5C:71','0xc4063ffecad19ac70cc3415a9692e3d804','Access-Reject','2016-12-04 03:29:56'),(193765,'C4:62:EA:92:5D:AC','0x8430214243eee8577f42c8a4ccaa527044','Access-Reject','2016-12-04 03:30:46'),(193766,'F0:5B:7B:B6:FA:FE','0xdd3291d2315db4901ca6ac0921faace8c0','Access-Reject','2016-12-04 03:31:42'),(193767,'24:1F:A0:51:F3:85','0x6100a300d08d0dab3c74c48ecb4756386d','Access-Reject','2016-12-04 03:33:11'),(193768,'78:F8:82:A2:83:E5','0x8a93d61d6ef0f0bb1ac709b42f7a4cdeef','Access-Reject','2016-12-04 03:35:09'),(193769,'AC:5A:14:93:5C:71','0x1d37c883ff0cd243862ad815f5a7c13a24','Access-Reject','2016-12-04 03:38:52'),(193770,'00:15:6D:D8:31:2C','0xc84d8bcc3151bb4e708892425d94f3d564','Access-Reject','2016-12-04 03:39:34'),(193771,'E4:2D:02:24:4E:02','0xd92d3475fc8ed5c90ef80943e3b4753585','Access-Reject','2016-12-04 03:40:09'),(193772,'00:08:22:68:45:FD','0x86b23870f7bab5d61f78fd85133038d097','Access-Reject','2016-12-04 03:44:41'),(193773,'00:27:15:32:05:52','0x115c5fbe154b97202e9bfbee2e11bae075','Access-Reject','2016-12-04 03:44:54'),(193774,'3C:83:75:4D:40:E6','0xe46c12edb8edce8415969d609de470aecf','Access-Reject','2016-12-04 03:46:28'),(193775,'AC:5A:14:93:5C:71','0x9c152a8404a11fd44b39c3cbfcd35b652d','Access-Reject','2016-12-04 03:47:09'),(193776,'E0:B6:F5:24:D5:F0','0x719e943a5b2154e10d43de7eacef442906','Access-Reject','2016-12-04 03:48:09'),(193777,'B4:62:93:4B:58:1F','0x2a0cbb42afe19dddb6588a5261dbaab07e','Access-Reject','2016-12-04 03:48:12'),(193778,'20:68:9D:E4:FD:8B','0x407862586cdeddcca63e7d507870b4dc03','Access-Reject','2016-12-04 03:49:22'),(193779,'00:15:6D:D8:31:2C','0x8a03bc68b2a57291ee0919b60cd490ebdd','Access-Reject','2016-12-04 03:49:33'),(193780,'74:E2:F5:32:51:74','0xf4f61e97f76f928f2c716e8856010e8ef0','Access-Reject','2016-12-04 03:50:03'),(193781,'00:08:22:48:37:08','0x2faa8eeee052772db3147ad06420fd859c','Access-Reject','2016-12-04 03:50:11'),(193782,'00:08:22:48:37:08','0xd7149aa11e5d87600d0be57bc173d3393c','Access-Reject','2016-12-04 03:51:35'),(193783,'AC:5A:14:93:5C:71','0xe295c38d156e3cc5eabda2ec04f877dbae','Access-Reject','2016-12-04 03:53:49'),(193784,'00:08:22:70:F4:B6','0x2c6d3b47895c222fc25de18c606911d03d','Access-Reject','2016-12-04 03:54:44'),(193785,'00:27:15:32:05:52','0x70f0ee19a2a778b35d1116ebad2a7bba96','Access-Reject','2016-12-04 03:55:33'),(193786,'A4:70:D6:83:3F:F6','0x5cb6b48e2d3181301fc33543ecde06ea75','Access-Reject','2016-12-04 03:58:15'),(193787,'00:15:6D:D8:31:2C','0x644162f56d77d2fec0dfdcdaf1b1016a97','Access-Reject','2016-12-04 03:59:33'),(193788,'18:21:95:18:41:8E','0x1c6b9ff5e0a208e19c8864b8b543f6f35f','Access-Reject','2016-12-04 03:59:47'),(193789,'78:C3:E9:F3:59:8C','0x39fbdccb1540414a13f35089da0764ea61','Access-Reject','2016-12-04 04:02:06'),(193790,'FC:C2:DE:C1:39:F2','0x2b506bc1660037104f4d3de9fa0d17364d','Access-Reject','2016-12-04 04:03:27'),(193791,'E0:B6:F5:24:D5:F0','0xaef32625dc05d7375566ebf494737e5c97','Access-Reject','2016-12-04 04:08:07'),(193792,'B4:62:93:4B:58:1F','0xb613364a1a4c296573ae17f98673040863','Access-Reject','2016-12-04 04:08:17'),(193793,'00:15:6D:D8:31:2C','0x8423cac3c9be9f53878ead83b5f2630499','Access-Reject','2016-12-04 04:09:33'),(193794,'00:0C:E7:72:73:07','0xc026f10d44b933d70d235ff01c40302564','Access-Reject','2016-12-04 04:10:28'),(193795,'9C:D2:1E:5D:BB:CD','0x3e38cb84cb94c44cf75fa0815706612506','Access-Reject','2016-12-04 04:11:23'),(193796,'FC:C2:DE:C1:39:F2','0x66a5c2f6c638e644e1c0ede73aefcfb0dc','Access-Reject','2016-12-04 04:13:08'),(193797,'00:27:15:32:05:52','0x29eb28342fbd072e368303834404aa5f1e','Access-Reject','2016-12-04 04:13:43'),(193798,'00:08:22:2D:3F:79','0x73b1d746d17aeb25b234d690edbc4e640a','Access-Reject','2016-12-04 04:14:25'),(193799,'80:19:67:91:F5:E0','0x69dec5b8a0948640f4c585d3f6bc8f2c5a','Access-Reject','2016-12-04 04:16:54'),(193800,'C0:38:96:02:72:D8','0x4b876f3a2e49ecf3604d56647ca01a7178','Access-Reject','2016-12-04 04:17:08'),(193801,'18:21:95:18:41:8E','0x0dd8b6f323137d7c14c22f9db5c07439fd','Access-Reject','2016-12-04 04:17:29'),(193802,'54:27:1E:64:A3:D7','0xc5c9de6aa152135eabe473c1b7a37c6f25','Access-Reject','2016-12-04 04:18:53'),(193803,'00:15:6D:D8:31:2C','0x63dd766fee15bad46806f1c0a16069996a','Access-Reject','2016-12-04 04:19:33'),(193804,'BC:B3:08:CF:17:4C','0x90ebd902dc624783934229aae3cde82eeb','Access-Reject','2016-12-04 04:22:07'),(193805,'18:21:95:18:41:8E','0x49b8635132cefae9d4ce773a59590daca5','Access-Reject','2016-12-04 04:22:31'),(193806,'80:19:67:91:F5:E0','0xb7945d86c8a22e684bc5cd0b46db11e4f3','Access-Reject','2016-12-04 04:23:14'),(193807,'80:19:67:6E:34:98','0x3e8de36c688bac585283e059bba1cc5dff','Access-Reject','2016-12-04 04:23:38'),(193808,'74:E2:F5:32:51:74','0x8df523ab6ef618985ad243eb4dfa8d7b76','Access-Reject','2016-12-04 04:24:19'),(193809,'00:08:22:C4:E5:FF','0x8d938fa8fd2c7a5a45a54377a1fd7056b9','Access-Reject','2016-12-04 04:26:08'),(193810,'00:08:22:C4:E5:FF','0xb3cb8da82624fed86b219a9da6086a4619','Access-Reject','2016-12-04 04:26:33'),(193811,'80:19:67:A5:BD:09','0x6f8331a169c59551bcbcb4f81b4dbba256','Access-Reject','2016-12-04 04:27:05'),(193812,'40:CB:A8:26:64:1F','0xe555fdde669acd8b338d281b9498c9b715','Access-Reject','2016-12-04 04:27:40'),(193813,'E0:B6:F5:24:D5:F0','0x4234ee94390d3cbc33cf91b312f477199b','Access-Reject','2016-12-04 04:28:09'),(193814,'00:15:6D:D8:31:2C','0x4572bd14bc23531865cf65c28cc41f4346','Access-Reject','2016-12-04 04:29:34'),(193815,'80:19:67:B2:D2:8A','0xf55bfaf3e6815124315cfb27267991aba7','Access-Reject','2016-12-04 04:31:06'),(193816,'78:C3:E9:F3:59:8C','0xd16a923542a6fd9e44da3266aed19f152e','Access-Reject','2016-12-04 04:32:07'),(193817,'20:68:9D:E4:FD:8B','0x21c8f55c41fb5b8962674b2f9e8346f667','Access-Reject','2016-12-04 04:38:01'),(193818,'00:15:6D:D8:31:2C','0xefca05e322f52a429821a6331f1395555c','Access-Reject','2016-12-04 04:39:33'),(193819,'00:27:15:32:05:52','0x6c46138d6d93c2752d71f2d5cc952635e6','Access-Reject','2016-12-04 04:42:31'),(193820,'80:19:67:BE:65:78','0x52666b0328908bf686402bc9c156b22125','Access-Reject','2016-12-04 04:42:44'),(193821,'40:CB:A8:26:64:1F','0x474367bb2b6acf3027e9ecbfd90479b456','Access-Reject','2016-12-04 04:42:51'),(193822,'78:E4:00:AF:D8:C7','0x2784095fa12ffdb1903d078f3a98c9338c','Access-Reject','2016-12-04 04:44:16'),(193823,'54:27:1E:4E:11:61','0xf4c9596d3cc8b277de3018d8996524fe51','Access-Reject','2016-12-04 04:44:33'),(193824,'10:2F:6B:7F:BD:DC','0x50164babc5e587de58a145c0bf8ec9ccba','Access-Reject','2016-12-04 04:44:54'),(193825,'30:AA:BD:EF:87:45','0xc522d1bd7207c48e8c7b0f330f321c38c6','Access-Reject','2016-12-04 04:45:23'),(193826,'18:21:95:18:41:8E','0x2184faa2d08dc1eb301e740f909a26a04f','Access-Reject','2016-12-04 04:45:54'),(193827,'E8:15:0E:04:EB:30','0x45b62cecc0567a6af736ef911f0244b820','Access-Reject','2016-12-04 04:47:10'),(193828,'E0:B6:F5:24:D5:F0','0xe0e1fc9e89a09ef478700cbf9ceaf32210','Access-Reject','2016-12-04 04:48:07'),(193829,'74:E2:F5:32:51:74','0x65df236976fbf06e01673215e38591cb0f','Access-Reject','2016-12-04 04:49:26'),(193830,'00:15:6D:D8:31:2C','0x72373ec48ee88cde6db4c85f6905234979','Access-Reject','2016-12-04 04:49:33'),(193831,'80:19:67:A5:BD:09','0x692bf3f01ac9797716c2fce5d24665e7be','Access-Reject','2016-12-04 04:50:05'),(193832,'A4:81:EE:DD:D0:78','0xe5fa8fbed6a8f5a93e0b9637f9d3b41243','Access-Reject','2016-12-04 04:50:10'),(351435,'tpsbiz','','Access-Reject','2018-12-15 09:08:35'),(193834,'78:C3:E9:F3:59:8C','0x87c4a920c9872a323e953cffaf298ccc99','Access-Reject','2016-12-04 04:52:07'),(193835,'24:DF:6A:0D:55:AE','0x253db2db585323ad8abe880c4579292e1b','Access-Reject','2016-12-04 04:53:58'),(193836,'74:E2:F5:32:51:74','0x411ff3dca55b65cbe39c1c66686d1af5ee','Access-Reject','2016-12-04 04:55:24'),(193837,'94:FE:22:6A:C6:03','0x03de9bb36ec5283a3e10c3b68a7e398986','Access-Reject','2016-12-04 04:56:58'),(193838,'00:15:6D:D8:31:2C','0x1ff22d6563ddaa29942a909e0ed25c310a','Access-Reject','2016-12-04 04:59:33'),(193839,'A4:44:D1:71:E2:90','0x508bf3818b742495a4f451368b4fbc626b','Access-Reject','2016-12-04 05:00:18'),(193840,'00:08:22:68:45:FD','0xcb7aacc1a10c664d12914bf3b24cba3c96','Access-Reject','2016-12-04 05:00:22'),(193841,'80:19:67:43:3D:E3','0x9c6683327ec3deef62914fab4d2999e4ba','Access-Reject','2016-12-04 05:01:01'),(193842,'74:E2:F5:32:51:74','0x2cd2b68f452d3f10791175c67745462de3','Access-Reject','2016-12-04 05:03:25'),(193843,'30:AA:BD:EF:87:45','0x1d6c23c0d4fbb5a724b3c222c3678ade3f','Access-Reject','2016-12-04 05:03:40'),(193844,'D8:5B:2A:A7:80:A1','0xdb9a95eb0dfa839f72b01e6be7c77d507f','Access-Reject','2016-12-04 05:04:39'),(193845,'C8:A8:23:07:94:51','0x94528d8068feb0a1aa91983e8fc56c7074','Access-Reject','2016-12-04 05:05:18'),(193846,'00:27:15:32:05:52','0xe67a988ee62d877c95df446cab3069c54a','Access-Reject','2016-12-04 05:05:39'),(193847,'18:21:95:18:41:8E','0x6558a3bbd42908e9d24ba7f93e7ebe9105','Access-Reject','2016-12-04 05:05:54'),(193848,'78:FF:CA:5C:1D:7F','0x18dadd5150ea97d0f5e43f3c6698df3bb5','Access-Reject','2016-12-04 05:07:10'),(193849,'14:9A:10:E9:0B:F6','0x861da4833f2e3af5d4036536d8703940aa','Access-Reject','2016-12-04 05:08:02'),(193850,'E0:B6:F5:24:D5:F0','0xe704df318c9cff345f2d63dcf6667051b4','Access-Reject','2016-12-04 05:08:09'),(193851,'40:88:05:8A:14:82','0xdc074fc89d96629967b2babc588276e233','Access-Reject','2016-12-04 05:08:27'),(193852,'80:19:67:CA:28:96','0x2a98eb12a4e2db4d0bc5baab98a642d0d7','Access-Reject','2016-12-04 05:08:50'),(193853,'00:15:6D:D8:31:2C','0xab8aafec9a6196c6ca9bc457133c1428b5','Access-Reject','2016-12-04 05:09:33'),(193854,'B0:E0:3C:FF:39:B4','0xa53be8c1c32bc626eeb629a20e68963e75','Access-Reject','2016-12-04 05:11:02'),(193855,'00:27:15:32:05:52','0xb2143d21c50d9d8e1b1f3b28958bc3dc33','Access-Reject','2016-12-04 05:11:20'),(193856,'20:68:9D:E4:FD:8B','0xaf95b569042d11ccf159f0d0c85c5efe03','Access-Reject','2016-12-04 05:12:21'),(193857,'80:19:67:43:3D:E3','0x089d5a19fb0d79c36cb13821ee67c4c3cf','Access-Reject','2016-12-04 05:15:05'),(193858,'50:72:0D:39:79:31','0xd0f923da65766297f0d83a5167810bb34a','Access-Reject','2016-12-04 05:16:21'),(193859,'00:15:6D:D8:31:2C','0xf1fc3f8fbf13fbde6f42d7e51556b67ccc','Access-Reject','2016-12-04 05:19:33'),(193860,'00:08:22:68:45:FD','0xefe87fe034e104c0fbd1f1d4a19ab2d6ed','Access-Reject','2016-12-04 05:20:24'),(193861,'D0:7E:35:E5:44:C6','0x48bbfdffffe1fa6a834ffcb3d885bdfbb8','Access-Reject','2016-12-04 05:22:35'),(193862,'74:E2:F5:32:51:74','0xbac99fe6763fc07920b5d9cc59dd83d71e','Access-Reject','2016-12-04 05:24:03'),(193863,'84:A4:66:FC:7A:02','0x5e9321b108503db180f255c5ca38936311','Access-Reject','2016-12-04 05:25:13'),(193864,'80:C5:E6:8D:FE:F0','0x8ce81df2cb57b20f55b1bb80e2972256f8','Access-Reject','2016-12-04 05:25:35'),(193865,'18:21:95:18:41:8E','0x091f021136aeeded81634494b8bb012733','Access-Reject','2016-12-04 05:25:54'),(193866,'80:19:67:43:3D:E3','0xe08f5ca00a1d84a4d013941d55747e4f58','Access-Reject','2016-12-04 05:26:35'),(193867,'F0:5B:7B:B6:FA:FE','0xa4568ca93323bf3f2adb0d0b9f1e76442e','Access-Reject','2016-12-04 05:26:45'),(193868,'00:08:22:C4:E5:FF','0x51ae707b117ff0d497e73475357ca16e6e','Access-Reject','2016-12-04 05:26:47'),(193869,'00:08:22:C4:E5:FF','0x85d49294c4ca2c1c19d4dcbe70f12be4d7','Access-Reject','2016-12-04 05:27:05'),(193870,'00:27:15:87:48:5F','0xd7be50a76ac847a592f45385c32bcc2c25','Access-Reject','2016-12-04 05:27:24'),(193871,'E0:B6:F5:24:D5:F0','0xc2707c6b88700ade65403cf3e31b4ba984','Access-Reject','2016-12-04 05:28:30'),(193872,'00:23:4D:1A:01:B5','0x41e62518bb8a7d55b126a455f8025459eb','Access-Reject','2016-12-04 05:28:34'),(193873,'D0:7E:35:E5:44:C6','0x6e12b5c654844841f4d8fb81133d7ea6dd','Access-Reject','2016-12-04 05:28:42'),(193874,'00:15:6D:D8:31:2C','0x32684db8185f0bc3109393ec6776799749','Access-Reject','2016-12-04 05:29:34'),(193875,'00:15:6D:D8:31:2C','0xdfb84cf61599aa7f6f08b36312eb81ff31','Access-Reject','2016-12-04 05:30:38'),(193876,'78:FF:CA:79:4C:89','0x92707eec3c20dec79b4658568063399914','Access-Reject','2016-12-04 05:30:39'),(193877,'58:A2:B5:B8:50:76','0xcc12d607a306cd1d51c2472c3adc07a476','Access-Reject','2016-12-04 05:31:20'),(193878,'78:C3:E9:F3:59:8C','0xd0c81b534ececd30620b7fb3274e14e719','Access-Reject','2016-12-04 05:32:07'),(193879,'44:D4:E0:BA:12:16','0x5d01328b8acf136741bae4858b94d2a420','Access-Reject','2016-12-04 05:32:40'),(193880,'BC:B3:08:D7:4B:53','0xe7f58414d9494cca84bd403a046fbcb4ea','Access-Reject','2016-12-04 05:32:56'),(193881,'74:E2:F5:32:51:74','0xa445d60c9a0671bd27f23fac0b1287c0c8','Access-Reject','2016-12-04 05:33:26'),(193882,'20:68:9D:E4:FD:8B','0x198bdb4e34cfdbc736eb89d8396be95339','Access-Reject','2016-12-04 05:35:25'),(193883,'F0:5B:7B:B6:FA:FE','0xa22d69c903c8ae7a4507474e0a0ce696a2','Access-Reject','2016-12-04 05:36:50'),(193884,'5C:93:A2:A8:53:E0','0xaa7a75582adea77fb7161931e4b679cf32','Access-Reject','2016-12-04 05:37:00'),(193885,'3C:18:9F:68:D1:C8','0xaf8ff98752183b555da02f573dcbbb9b13','Access-Reject','2016-12-04 05:39:15'),(193886,'00:15:6D:D8:31:2C','0x73e4818585cdca4ba66f446d6d0600b5e9','Access-Reject','2016-12-04 05:39:34'),(193887,'00:27:15:32:05:52','0x61301e156012e98fb136e38248f76f60e2','Access-Reject','2016-12-04 05:40:09'),(193888,'74:E2:F5:32:51:74','0x9b47143ee59357ef31f5696264a84fa831','Access-Reject','2016-12-04 05:41:23'),(193889,'F0:5B:7B:B6:FA:FE','0x49bf5b04cba8b4dd8f0079777faf8d09a3','Access-Reject','2016-12-04 05:41:51'),(193890,'18:21:95:18:41:8E','0x585fc4b9e9a1dc32eea33960b54f0e2c9e','Access-Reject','2016-12-04 05:44:30'),(193891,'00:08:22:2D:3F:79','0x41261b99821a42e848e42964f245aa6235','Access-Reject','2016-12-04 05:44:36'),(193892,'F0:5B:7B:B6:FA:FE','0x09d69660d0cd9313320af982e270f0a23e','Access-Reject','2016-12-04 05:46:52'),(193893,'58:F1:02:30:C8:62','0xa93b29759c79c985a3d4fb2105df1d6c2f','Access-Reject','2016-12-04 05:48:19'),(193894,'CC:79:4A:EE:D3:29','0x8f474a1c25da4431c67a0e6bc5abaf81be','Access-Reject','2016-12-04 05:48:47'),(193895,'00:08:22:68:45:FD','0xcd1a75b3a9199b160e85c50a4813be2ff2','Access-Reject','2016-12-04 05:49:18'),(193896,'18:21:95:18:41:8E','0xe33d3ab7f78f53c9b6510ac7d212ab5731','Access-Reject','2016-12-04 05:49:32'),(193897,'00:15:6D:D8:31:2C','0x9e5968ffb332aaf76f4dcf90593bd8aeab','Access-Reject','2016-12-04 05:49:33'),(193898,'80:19:67:2F:3D:F9','0x9706ea0bd30f90187f42dee66a0a29c9c3','Access-Reject','2016-12-04 05:49:35'),(193899,'CC:07:AB:60:4F:6D','0x39cfb0a33046f2589436430ac322c7d973','Access-Reject','2016-12-04 05:49:47'),(345995,'tpsbiz','','Access-Reject','2018-12-13 09:14:23'),(193901,'00:23:08:DB:36:0A','0x1183de0c325e92ecf2f85addf2be377f2c','Access-Reject','2016-12-04 05:51:01'),(345144,'tpsbiz','','Access-Reject','2018-12-13 02:06:31'),(193903,'18:21:95:18:41:8E','0x1b23e833528df31bfb10516edb83659a3b','Access-Reject','2016-12-04 05:54:34'),(193904,'40:CB:A8:26:64:1F','0xaf681cecb337848648833875ebf55a6ebc','Access-Reject','2016-12-04 05:54:57'),(193905,'20:68:9D:E4:FD:8B','0xa670b839e7f7d40836791623856809f4b4','Access-Reject','2016-12-04 05:55:11'),(193906,'00:27:15:32:05:52','0xb7b8a0322b7a846cef72fdaa068d538fa1','Access-Reject','2016-12-04 05:55:32'),(193907,'58:F1:02:30:C8:62','0x7d5f34bd9b3922c8d2652c62e68e54fdf6','Access-Reject','2016-12-04 05:55:55'),(193908,'2C:AE:2B:A8:68:05','0xc7d747aadd172311da4d62eb4db6abf3fd','Access-Reject','2016-12-04 05:58:49'),(193909,'00:15:6D:D8:31:2C','0x00b67717d538c034e3987f81ca0cbd71c7','Access-Reject','2016-12-04 05:59:33'),(193910,'3C:83:75:4D:40:E6','0x28845986b72a20fe72cf3f5a9eec718a20','Access-Reject','2016-12-04 06:03:10'),(193911,'84:38:38:98:D1:8C','0x1de32aa56acadf63c378623f7b69ac55b1','Access-Reject','2016-12-04 06:03:39'),(193912,'18:21:95:18:41:8E','0x792afe6c89651302f8de66634e09efb345','Access-Reject','2016-12-04 06:04:37'),(193913,'00:08:22:68:45:FD','0x226ce0a74e8335e141001be59873ae07c1','Access-Reject','2016-12-04 06:05:09'),(193914,'80:19:67:19:1B:85','0xe06804d267b11db199cadccffabfc99bed','Access-Reject','2016-12-04 06:05:56'),(193915,'B4:E1:C4:29:B2:E8','0x1c70e86336c0e7e885c3eae019ad3be7de','Access-Reject','2016-12-04 06:06:59'),(193916,'D0:9D:AB:36:0C:0E','0xc4307235a744ba5938a8f99e833baf8622','Access-Reject','2016-12-04 06:07:07'),(193917,'D0:9D:AB:36:0C:0E','0xbfd638c8957661b56a616b6d21e7763908','Access-Reject','2016-12-04 06:07:13'),(193918,'00:15:6D:D8:31:2C','0x1d97d086ce0fb71da7111d8cd6c64f9d9e','Access-Reject','2016-12-04 06:09:33'),(193919,'40:CB:A8:26:64:1F','0x4d5e955a3f431659c7b881de9eed030caf','Access-Reject','2016-12-04 06:10:12'),(193920,'E0:B6:F5:22:91:77','0x6a60e087f003cad0b1d2654ce9fe3a44bd','Access-Reject','2016-12-04 06:12:55'),(193921,'30:AA:BD:84:66:09','0xd510b747f94f2ea1986977bef7f91d2cc3','Access-Reject','2016-12-04 06:13:49'),(193922,'00:08:22:2D:3F:79','0x891df084ee3c9aea8853d30302ab93ac47','Access-Reject','2016-12-04 06:14:40'),(193923,'B0:45:19:CF:45:EF','0xcb423c8e6f9d7c7470ac30d3c36e5dc9ef','Access-Reject','2016-12-04 06:15:39'),(193924,'60:FE:1E:08:05:DF','0xb9e32649388b70dafcef37b1d037b5fc61','Access-Reject','2016-12-04 06:16:16'),(193925,'18:87:96:18:47:55','0x9707429e94189a56ef8aa035c4237f676f','Access-Reject','2016-12-04 06:16:25'),(193926,'00:72:0D:39:66:68','0x9af736662d478e081978e7b456b60ff85e','Access-Reject','2016-12-04 06:18:05'),(193927,'BC:B3:08:CA:F9:8D','0x51601774da5cbcc9d7f63dea12622d8e18','Access-Reject','2016-12-04 06:18:08'),(193928,'40:CB:A8:26:64:1F','0xe49a4cd7c2965fef084c32399d9bda59b8','Access-Reject','2016-12-04 06:18:28'),(193929,'58:A2:B5:B8:50:76','0xe4c6751bbb172c7a3c5f4e9100cd6a99cd','Access-Reject','2016-12-04 06:18:49'),(193930,'E0:B6:F5:22:91:77','0xbaa235d9080e42ba2ac6687e92669d218c','Access-Reject','2016-12-04 06:19:20'),(193931,'E8:92:A4:E7:C3:7E','0xb67cb8faeea31340a179c317fdfa90bb95','Access-Reject','2016-12-04 06:19:24'),(193932,'00:15:6D:D8:31:2C','0x25216a01cdd30e9bca5d3a84670f55c05c','Access-Reject','2016-12-04 06:19:33'),(193933,'18:21:95:18:41:8E','0xbb973267d29b3f9ce0d7027573dbd4747c','Access-Reject','2016-12-04 06:19:40'),(193934,'18:87:96:33:31:DD','0x53611d241a051e87dec04eac69e0c119e8','Access-Reject','2016-12-04 06:20:23'),(923701,'dodoos','','Access-Reject','2019-11-08 16:24:15'),(193936,'00:15:6D:D8:31:2C','0x67c7ba85ee9a8130db39b13e02667bab13','Access-Reject','2016-12-04 06:20:28'),(309717,'Bismark','0x6ae4e770f5b5a83eb8590ce85057a0b56f','Access-Reject','2018-07-11 08:53:09'),(193938,'80:19:67:D3:E5:CF','0xd1fd8729f83bfaae17dc154b7987c410a2','Access-Reject','2016-12-04 06:21:36'),(193939,'F0:25:B7:6C:E0:A3','0x0d1d3ada9a9d97ea3b84e62b42dc15b4a7','Access-Reject','2016-12-04 06:23:18'),(193940,'74:E2:F5:32:51:74','0x3bcf240a788b74ea97dc81278cf5ee3ebc','Access-Reject','2016-12-04 06:23:51'),(193941,'B0:47:BF:E8:4E:4A','0xee917a52ed64f9a29aadf39db0c67fd5d5','Access-Reject','2016-12-04 06:24:16'),(193942,'30:AA:BD:6C:B4:67','0x3150a4b3f5ea83c65eba62a91d4810b3d0','Access-Reject','2016-12-04 06:25:47'),(193943,'A8:16:B2:F3:91:B3','0x3f97f1c62e3587d88df5d8eae79118d4a9','Access-Reject','2016-12-04 06:26:34'),(193944,'00:08:22:C4:E5:FF','0xa50cd233542179ca9d9159801721681b1d','Access-Reject','2016-12-04 06:27:33'),(193945,'00:08:22:C4:E5:FF','0x61fac80f5bc7445a13fbabc58f106e6e67','Access-Reject','2016-12-04 06:27:35'),(193946,'E0:B6:F5:24:D5:F0','0xb0ab4850989a84ba244b176f286e76e715','Access-Reject','2016-12-04 06:28:30'),(193947,'E0:B6:F5:24:D5:F0','0x45a2980fffce30fe115baced6d6e0c298c','Access-Reject','2016-12-04 06:28:54'),(193948,'80:19:67:25:FD:9A','0xf4e73e30fedfa30deeb0817a198547544c','Access-Reject','2016-12-04 06:29:01'),(193949,'80:19:67:92:5D:76','0x51ab8e22d63c41a476bd5cf62434abc311','Access-Reject','2016-12-04 06:29:09'),(193950,'40:CB:A8:26:64:1F','0x8da67da83bf01a5090ea85556cfe621256','Access-Reject','2016-12-04 06:29:26'),(193951,'00:15:6D:D8:31:2C','0xf0037940b4584412f41e88749017e396c9','Access-Reject','2016-12-04 06:29:34'),(193952,'00:27:15:32:05:52','0x07bcd4b5e657cde62aa1ef6ffe00922108','Access-Reject','2016-12-04 06:29:36'),(193953,'00:08:22:2D:3F:79','0x1f976a1249a0601df7e5372f0212fb9a19','Access-Reject','2016-12-04 06:29:41'),(193954,'D8:5B:2A:A7:80:A1','0xe05fd7b55238d4fab8835f3a60250790d5','Access-Reject','2016-12-04 06:30:35'),(193955,'58:A2:B5:B8:50:76','0x9f756ff091145f4aa22b2b14dc3ef018f3','Access-Reject','2016-12-04 06:31:47'),(193956,'80:19:67:77:4D:6F','0x9a7408b1d5c64a55c33ae65ab67c94aa36','Access-Reject','2016-12-04 06:32:13'),(193957,'84:A4:66:FC:7A:02','0x42f1c057f942786a309fd41a48efbec283','Access-Reject','2016-12-04 06:32:38'),(193958,'80:19:67:43:3D:E3','0x5c9a91ce23b15ada9a33d4cdfd120a750e','Access-Reject','2016-12-04 06:33:28'),(193959,'80:19:67:40:DC:BB','0x43422b4219242dcfafe885e3c57d2b0b09','Access-Reject','2016-12-04 06:33:42'),(193960,'00:08:22:2D:3F:79','0x1f7e4e413c31e7075a07df8a54cafa09da','Access-Reject','2016-12-04 06:34:42'),(193961,'A0:88:B4:3F:19:EC','0x42e515b3dc06acedd8d9abf7bc78f4b8b7','Access-Reject','2016-12-04 06:36:16'),(193962,'F4:09:D8:7A:80:D2','0x0e001d601935cdf5cc398572cd4eb67be5','Access-Reject','2016-12-04 06:36:50'),(193963,'24:00:BA:03:79:BF','0x05527c0f0a8b475b66248ee267efc1c393','Access-Reject','2016-12-04 06:37:32'),(193964,'80:19:67:D3:E5:CF','0xe53c1303aad57eafdb7636780738d5ab72','Access-Reject','2016-12-04 06:37:51'),(193965,'00:15:6D:D8:31:2C','0x7386520dbbe598ce503269692b5d368ea0','Access-Reject','2016-12-04 06:39:34'),(193966,'F0:5B:7B:B6:FA:FE','0xe569ee0f41fac9262c7715390409694d13','Access-Reject','2016-12-04 06:41:25'),(193967,'60:FE:1E:85:24:F9','0x988ef520f3c4f10d037181caefcb420058','Access-Reject','2016-12-04 06:41:32'),(193968,'78:FF:CA:19:4A:0A','0xd49b0acd09ddc7c41004e759cbdeb5fcbc','Access-Reject','2016-12-04 06:41:33'),(193969,'08:86:20:72:00:81','0x4eb1bbabf9b6adc9a749ea98462d7a300d','Access-Reject','2016-12-04 06:41:56'),(193970,'80:C5:E6:D0:C3:44','0x987c03680bec28e3e759431cb083f23deb','Access-Reject','2016-12-04 06:42:49'),(346396,'tpsbiz','','Access-Reject','2018-12-13 12:50:18'),(193972,'80:19:67:40:DC:BB','0xa4c29647a3f7d80e03e9b55064da9ccebe','Access-Reject','2016-12-04 06:43:51'),(193973,'60:FE:1E:91:90:11','0x403341179e0c029c2f5a745184927394cc','Access-Reject','2016-12-04 06:44:39'),(193974,'00:08:22:2D:3F:79','0xb5cfd21b7b69aa068116f6faeb00367580','Access-Reject','2016-12-04 06:44:43'),(193975,'40:B8:9A:4B:6D:AC','0xfbd6d06606c6151e102907e9f56d11b255','Access-Reject','2016-12-04 06:45:23'),(923700,'dodoos','','Access-Reject','2019-11-08 16:24:04'),(193977,'80:19:67:D3:E5:CF','0xb9cb1cf40df7002b550c0a90defa46aaac','Access-Reject','2016-12-04 06:47:36'),(193978,'F8:E0:79:87:D8:B9','0xd7f51b3e251488d43e712f682b0297a815','Access-Reject','2016-12-04 06:47:48'),(193979,'00:27:15:32:05:52','0x6977050f1fdbdb57d76660d45eb802377b','Access-Reject','2016-12-04 06:48:19'),(193980,'00:08:22:F8:B1:FB','0xaed9f0e2d192cc5e697f6facab93df4239','Access-Reject','2016-12-04 06:48:58'),(193981,'20:D3:90:F3:BA:A8','0x34585e7afcd6497cc0895c2ecc6e21aee9','Access-Reject','2016-12-04 06:49:17'),(193982,'00:08:22:68:45:FD','0xbef2454af595efd8a43a9aa660045c6881','Access-Reject','2016-12-04 06:49:22'),(193983,'40:CB:A8:26:64:1F','0xdbf5fa77aff670532780b08f23690388f2','Access-Reject','2016-12-04 06:49:26'),(193984,'00:15:6D:D8:31:2C','0x648d96b090bacf5435d620874bc0f798ca','Access-Reject','2016-12-04 06:49:33'),(193985,'00:08:22:E8:E4:FB','0x89088d79fd99a0199b3ec17a7b2f40c59a','Access-Reject','2016-12-04 06:50:11'),(193986,'00:08:22:68:45:FD','0xcfdb1672221bb52afea108b05312cf24ea','Access-Reject','2016-12-04 06:50:15'),(193987,'80:19:67:50:5A:EA','0x5d70a14f4baec0d4b13b80ab07c1588de0','Access-Reject','2016-12-04 06:50:18'),(193988,'A4:81:EE:DD:D0:78','0x19adbf3a628dde0d087c608df339a1ba8d','Access-Reject','2016-12-04 06:50:22'),(193989,'80:19:67:8A:60:F2','0x803945e837838e4eb74a0cec63c2bdc652','Access-Reject','2016-12-04 06:50:40'),(193990,'A4:44:D1:18:67:12','0xc2630cd78262fb5dc0a4fedff442ff249c','Access-Reject','2016-12-04 06:51:59'),(193991,'00:24:D6:65:CD:DA','0x472f7992adb0d8dae649fbe90e0cec5444','Access-Reject','2016-12-04 06:52:11'),(193992,'5C:2E:59:26:CF:29','0x1fa4030a14828421b21747bb300a4adc39','Access-Reject','2016-12-04 06:53:31'),(193993,'10:3B:59:F9:07:95','0x295356a32f60757136923f17e191cc7b5e','Access-Reject','2016-12-04 06:55:09'),(193994,'80:19:67:40:DC:BB','0x296761fbd10ac5273f3d218da7da3d6b6d','Access-Reject','2016-12-04 06:55:47'),(193995,'E0:A6:70:66:75:CB','0xa02c51af938d30da035a44638146f95edc','Access-Reject','2016-12-04 06:56:03'),(193996,'E0:A6:70:66:75:CB','0xf2536dc96f850a7aa7cd87237d5058bcc0','Access-Reject','2016-12-04 06:56:06'),(193997,'60:FE:1E:94:88:29','0x9592800bf49d773244134a38dc0a07209b','Access-Reject','2016-12-04 06:56:27'),(193998,'80:19:67:8A:60:F2','0x43f3bc961de37e7377c6ebd259b2019af3','Access-Reject','2016-12-04 06:56:53'),(193999,'84:A4:66:FC:7A:02','0x0a4239bcd7ed894521f65f51542b8378e0','Access-Reject','2016-12-04 06:57:00'),(194000,'D8:90:E8:99:BA:9B','0x12e30b7e17676e9f4b22b7774b52a00a88','Access-Reject','2016-12-04 06:57:02'),(194001,'80:01:84:58:A6:7F','0x733f29d2393b94eb1ab538dd85d77f9d02','Access-Reject','2016-12-04 06:57:39'),(923699,'dodoos','','Access-Reject','2019-11-08 16:23:53'),(194003,'80:19:67:E0:C9:2E','0xaa3a63c23ae66a451714bb12376edbd567','Access-Reject','2016-12-04 06:59:19'),(194004,'00:15:6D:D8:31:2C','0x44ab97d01ddb8ec287ff62b9825fba4b26','Access-Reject','2016-12-04 06:59:33'),(194005,'18:21:95:18:41:8E','0x0bf2d8ce37c6520c3aeea32211ddca397f','Access-Reject','2016-12-04 06:59:41'),(194006,'80:19:67:F2:55:5F','0x10e8d2f4ae9e8610fc026328354340e907','Access-Reject','2016-12-04 07:01:07'),(194007,'40:CB:A8:26:64:1F','0xc848732e692c1902be0a63aa02a31573dd','Access-Reject','2016-12-04 07:01:25'),(194008,'F8:A9:D0:75:75:99','0x01213c2775f302dce52ff9349ac9e884c3','Access-Reject','2016-12-04 07:02:16'),(194009,'D8:90:E8:99:BA:9B','0x5a927c54335082bd3bf51b2e9b7cda14ce','Access-Reject','2016-12-04 07:02:20'),(346837,'tpsbiz','','Access-Reject','2018-12-13 16:39:17'),(194011,'30:AA:BD:20:23:17','0x7545e7b35be46758d11d0037af15df9d16','Access-Reject','2016-12-04 07:02:56'),(194012,'74:E2:F5:32:51:74','0xb5e2276030e72c311dcadea04a7bebe55e','Access-Reject','2016-12-04 07:03:26'),(194013,'80:19:67:43:3D:E3','0x23d19659b3c33f429354d06618b6930467','Access-Reject','2016-12-04 07:05:23'),(194014,'80:19:67:43:3D:E3','0x0f16dc08af7a07e80bdaeb2629ba31aae0','Access-Reject','2016-12-04 07:05:39'),(194015,'00:27:15:32:05:52','0x020a45b5aec2243684f681ad54c73add02','Access-Reject','2016-12-04 07:05:40'),(194016,'14:9A:10:E9:0B:F6','0xf202e1fd6347a803a4aae9c019e32592d4','Access-Reject','2016-12-04 07:06:21'),(194017,'00:27:15:90:61:D0','0x3e1523995a07a28e288759bb314c832e98','Access-Reject','2016-12-04 07:09:07'),(194018,'30:AA:BD:20:23:17','0x0714d8146756a0c5d67b24c0e48b4aa2ad','Access-Reject','2016-12-04 07:09:13'),(194019,'00:27:15:90:61:D0','0x9de9a4a39e304e9eb1adff5e63bdfc5c9c','Access-Reject','2016-12-04 07:09:13'),(194020,'00:15:6D:D8:31:2C','0x335b1c686d4d816fd6a536cd4c222c5f30','Access-Reject','2016-12-04 07:09:33'),(194021,'80:19:67:36:25:37','0x05b27cdd8312070cd250d4f1c24b6768ff','Access-Reject','2016-12-04 07:11:02'),(194022,'BC:B3:08:D7:80:A6','0xc71daafb038543d08de608b60784c3893d','Access-Reject','2016-12-04 07:11:23'),(194023,'44:6D:6C:3D:1E:F3','0xb17126609a6f86b3185983cda7ff5c62ab','Access-Reject','2016-12-04 07:11:48'),(194024,'78:FF:CA:05:7A:D7','0xd6e013714b72fed8e5cf912f5496223929','Access-Reject','2016-12-04 07:12:06'),(194025,'A8:9F:BA:DA:75:D5','0xd770309246a3fd8e1e75b5ae72fb4e2e14','Access-Reject','2016-12-04 07:12:29'),(194026,'30:AA:BD:20:23:17','0x9acd607161ef52d42d6081e592f77c28e5','Access-Reject','2016-12-04 07:12:31'),(194027,'80:19:67:C1:67:14','0x6f3e2149ed49bb8a3aef03351de286a23a','Access-Reject','2016-12-04 07:12:45'),(194028,'C0:18:85:6D:DA:40','0xb4d23304ae0d5f6356b2eceb60fc7dfaac','Access-Reject','2016-12-04 07:13:41'),(194029,'9C:A9:E4:81:36:D9','0x82de78729b55770c3fc42855d2b5859fe5','Access-Reject','2016-12-04 07:13:45'),(194030,'00:08:22:2D:3F:79','0xcc44cff5bc4f309f19b33fdbf0fd46cd18','Access-Reject','2016-12-04 07:14:48'),(194031,'18:21:95:18:41:8E','0xfe3573fd370a367e7a983d4e806058ec0c','Access-Reject','2016-12-04 07:14:48'),(348193,'tpsbiz','','Access-Reject','2018-12-14 04:24:55'),(194033,'A4:70:D6:83:3F:F6','0x540291e9fe6250d99d1054dff2f0fe79eb','Access-Reject','2016-12-04 07:18:24'),(194034,'00:72:0D:39:66:68','0xe0c78eddee3d91c16351076bba124248ce','Access-Reject','2016-12-04 07:19:15'),(194035,'00:15:6D:D8:31:2C','0x8ebae6379c30bc2cff63064ef37af8fcbe','Access-Reject','2016-12-04 07:19:33'),(194036,'18:21:95:18:41:8E','0x7b684c2a80cf182aa537567e9454aca64a','Access-Reject','2016-12-04 07:19:50'),(194037,'E4:98:D1:00:B8:C0','0xdcf7b7bd1fd270744da67cc54953398692','Access-Reject','2016-12-04 07:19:58'),(194038,'80:19:67:E4:52:07','0x99cb1a9eb902417529da2f6aac47892fbb','Access-Reject','2016-12-04 07:20:01'),(194039,'F0:5B:7B:B6:FA:FE','0x0053fbb4e4680eb6056f6706dc615379d2','Access-Reject','2016-12-04 07:21:51'),(194040,'40:CB:A8:26:64:1F','0x7f42624c077fd9d4565304309ec6e24aff','Access-Reject','2016-12-04 07:22:25'),(194041,'80:19:67:CC:EB:44','0xb436fb7549d201dff70714a172c1aaba29','Access-Reject','2016-12-04 07:22:31'),(194042,'D8:B3:77:B0:58:AA','0xd857da62cd5db491c7366ce428c96d463e','Access-Reject','2016-12-04 07:22:50'),(346609,'tpsbiz','','Access-Reject','2018-12-13 14:40:02'),(194044,'80:C5:E6:D0:C3:44','0xb19797049cf688f42baf1a2afba20a0b5f','Access-Reject','2016-12-04 07:23:35'),(194045,'AC:5A:14:EC:72:86','0x85f8285af9b2c3bbbfed1cf8e6e84be4b8','Access-Reject','2016-12-04 07:23:47'),(194046,'40:72:0D:3A:BE:16','0x78e00d772ed92ecb61dca8ea1279735bf4','Access-Reject','2016-12-04 07:24:05'),(194047,'00:27:15:32:05:52','0xf702c942b93d62f5d5bd7fa019c0e4da8f','Access-Reject','2016-12-04 07:24:11'),(194048,'E8:3E:B6:BC:EC:51','0xf1f30cf9278b86951d3da1f2c001e2a4d8','Access-Reject','2016-12-04 07:24:24'),(194049,'18:21:95:18:41:8E','0x4b3dc95468b06b02a7496c81ba5db193ba','Access-Reject','2016-12-04 07:24:51'),(194050,'80:19:67:43:3D:E3','0xa9ede38db89a4e2af53851a552469950af','Access-Reject','2016-12-04 07:26:10'),(194051,'E8:08:8B:5F:FF:3F','0xe9ca0449e5a723d083cb93d5446ca13371','Access-Reject','2016-12-04 07:28:12'),(194052,'B8:5A:73:59:09:63','0x87eed76dba21614e53efb3a432bca9120b','Access-Reject','2016-12-04 07:28:14'),(194053,'BC:B3:08:9C:93:53','0xae2550ba42cf2618775a12e2f09f42d19d','Access-Reject','2016-12-04 07:28:46'),(194054,'78:FF:CA:32:6A:14','0xf54c9cb285c414840f738499771304370b','Access-Reject','2016-12-04 07:29:20'),(194055,'88:9F:FA:A2:70:99','0x48cb681dec6458d8960ea2653105f86051','Access-Reject','2016-12-04 07:29:25'),(194056,'00:15:6D:D8:31:2C','0x528b692ad5043742e5d3e9dfe29b7bdf26','Access-Reject','2016-12-04 07:29:33'),(194057,'00:08:22:2D:3F:79','0xcc69297e96688f1a87b92d4a161072bfec','Access-Reject','2016-12-04 07:29:49'),(194058,'00:F4:6F:80:52:9B','0x2fe7fe3ac7d22799364d70432827f1f29d','Access-Reject','2016-12-04 07:29:52'),(194059,'C8:DD:C9:68:A1:A6','0x2df3b0ed39f8d1c315b1b81bcbd7ef6db2','Access-Reject','2016-12-04 07:29:59'),(346743,'tpsbiz','','Access-Reject','2018-12-13 15:50:01'),(194061,'80:19:67:DC:4A:3F','0x35bb24fb9338db5b241b387a2e9b6d1904','Access-Reject','2016-12-04 07:30:07'),(194062,'E8:99:C4:01:0B:BD','0xfe5883e1f36155fc724b4bac558ffc1875','Access-Reject','2016-12-04 07:31:06'),(194063,'20:D3:90:F3:BA:A8','0xc8e894a8fa28a9db327f2f338cf548a36c','Access-Reject','2016-12-04 07:31:20'),(194064,'40:CB:A8:26:64:1F','0xe8562a3cf6d134a408d4de86f03643b829','Access-Reject','2016-12-04 07:31:26'),(346371,'tpsbiz','','Access-Reject','2018-12-13 12:37:46'),(346370,'tpsbiz','','Access-Reject','2018-12-13 12:37:04'),(194067,'A8:A7:95:D0:0C:CD','0x76f5212d4daf55759c4baf6385c22605dd','Access-Reject','2016-12-04 07:33:05'),(194068,'B0:C5:59:BB:C7:47','0xaadfeb89bf1167dff844b2c27943d196ea','Access-Reject','2016-12-04 07:33:15'),(194069,'74:E2:F5:32:51:74','0x8118ccd25c652d5092ec0834d1970641fe','Access-Reject','2016-12-04 07:33:28'),(194070,'58:F1:02:30:C8:62','0xfd3cdfcc952070b2d468dfdce4aeef1048','Access-Reject','2016-12-04 07:34:16'),(194071,'78:FF:CA:1D:6A:FC','0xd456c7152daf33ca7e8582e55e03779836','Access-Reject','2016-12-04 07:35:19'),(194072,'00:27:15:32:05:52','0x028421dae5cf704d4fee299a281e33df45','Access-Reject','2016-12-04 07:35:24'),(194073,'C4:05:28:F6:2F:D0','0x6795daac3255f4d7914ebd7dfe6ae6d355','Access-Reject','2016-12-04 07:36:26'),(194074,'F0:5B:7B:B6:FA:FE','0x9412ebe0df1fb4e2e54208a4c770994a9a','Access-Reject','2016-12-04 07:37:14'),(194075,'40:CB:A8:26:64:1F','0xd6ede44dca3333d0e0dfd3991bbf6f0f0f','Access-Reject','2016-12-04 07:37:31'),(194076,'E4:98:D1:00:B8:C0','0xf23ca2eb132f190c07991f6f9f9659ac3d','Access-Reject','2016-12-04 07:39:22'),(194077,'00:15:6D:D8:31:2C','0xf7fc769b1d3411fa7a133145036d02adb2','Access-Reject','2016-12-04 07:39:34'),(194078,'BC:B3:08:D5:D1:95','0x3bf8f78f59ae0f1577e38fa06e2e0d6295','Access-Reject','2016-12-04 07:39:34'),(194079,'18:21:95:18:41:8E','0x77f537c6bdb5eafa99e570e82bead53695','Access-Reject','2016-12-04 07:39:59'),(194080,'24:A4:3C:32:2D:3E','0xcb8e666d5930c4d17099a0a640094ff8c0','Access-Reject','2016-12-04 07:40:48'),(194081,'68:72:51:00:72:BF','0xdd19f01c3f49214134612007cb16df841c','Access-Reject','2016-12-04 07:40:48'),(194082,'68:72:51:42:E8:2D','0xa43e307e9ca2dd543118df288f056ac4f5','Access-Reject','2016-12-04 07:40:48'),(194083,'68:72:51:42:E6:6E','0x41ee5f26a2245ebbd44351c501ca5d3726','Access-Reject','2016-12-04 07:40:48'),(194084,'00:27:22:A4:1E:8F','0x90b93040b69801f617045079908c253103','Access-Reject','2016-12-04 07:40:48'),(194085,'00:27:22:AE:6D:D7','0x41315e39d94316aafd9b3815bdc2bf0eb3','Access-Reject','2016-12-04 07:40:48'),(194086,'68:7F:74:1B:94:AF','0xb161ee7b0969c1eada05bc9b6a51b9d632','Access-Reject','2016-12-04 07:40:48'),(194087,'98:FC:11:56:30:31','0x1c9c9b2e18ca1bc4f2244038622902daf6','Access-Reject','2016-12-04 07:40:48'),(194088,'00:25:9C:5E:4D:87','0x89de33e57f5f7fd9e0a76276c029b8346c','Access-Reject','2016-12-04 07:40:48'),(194089,'00:15:6D:72:8C:AE','0x7535b8d3fbad8a64fef313b788024ab900','Access-Reject','2016-12-04 07:40:48'),(194090,'00:25:9C:5E:50:C0','0x7b7bda31408e5fe334d80c32dd3ffc71f4','Access-Reject','2016-12-04 07:40:48'),(194091,'00:40:77:BB:55:10','0x9bd992176256b41a948ecd68582ccf2927','Access-Reject','2016-12-04 07:40:48'),(194092,'00:15:6D:D8:31:2C','0xea6831ba5baff5a8eafa43839fab492e3d','Access-Reject','2016-12-04 07:40:48'),(194093,'68:7F:74:26:E7:E2','0xf004b6b3513e49d2686fa849a9b9a22061','Access-Reject','2016-12-04 07:40:48'),(194094,'24:A4:3C:48:15:0D','0xb804aab34c0b6eecae9c7d8f843d363835','Access-Reject','2016-12-04 07:40:48'),(194095,'68:7F:74:B2:0E:51','0xbe53beafe6aed068a3c4821533c9564d23','Access-Reject','2016-12-04 07:40:48'),(194096,'80:19:67:82:2E:62','0x6023c40f6b48c8a296647cd79268517857','Access-Reject','2016-12-04 07:41:17'),(194097,'40:CB:A8:26:64:1F','0x9a7be142b4610298949acc89e357f2a62f','Access-Reject','2016-12-04 07:42:07'),(194098,'80:19:67:2B:33:09','0x7e97a3ecd1ddc97bfa8e303232f0d7acd7','Access-Reject','2016-12-04 07:42:31'),(345143,'tpsbiz','','Access-Reject','2018-12-13 02:06:29'),(194100,'C4:42:02:50:05:2F','0xa6c8499ee308da11ed6e0e1547bfccd2d0','Access-Reject','2016-12-04 07:45:41'),(194101,'C0:38:96:40:F3:8B','0x5554b65b8b8c46dd2afc604c913fc51ac9','Access-Reject','2016-12-04 07:45:46'),(194102,'24:A4:3C:32:2D:3E','0x338164ac0e3144fbbd68a187110042257a','Access-Reject','2016-12-04 07:47:43'),(194103,'68:72:51:42:E8:2D','0x0991852b834546d4aa27d64179bbf32be0','Access-Reject','2016-12-04 07:47:43'),(194104,'68:7F:74:1B:94:AF','0x20a49ebffaa1f9b36c6c566d6232d2ff24','Access-Reject','2016-12-04 07:47:43'),(194105,'00:27:22:AE:6D:D7','0x6108f59dafcd10605736223401824f9aa5','Access-Reject','2016-12-04 07:47:43'),(194106,'98:FC:11:56:30:31','0xe98c60fc9c2f10904101c7ede97bf2258c','Access-Reject','2016-12-04 07:47:43'),(194107,'00:25:9C:5E:4D:87','0x4880b9c56c5295642c44be70acb61c3584','Access-Reject','2016-12-04 07:47:43'),(194108,'00:25:9C:5E:50:C0','0x2858b1fcafb551a630cd549b224ff22392','Access-Reject','2016-12-04 07:47:43'),(194109,'00:40:77:BB:55:10','0xa563ee96eefdd9d3d1059a02011092c667','Access-Reject','2016-12-04 07:47:43'),(194110,'00:15:6D:D8:31:2C','0xbc434c477a97876c9ea9d2c2d16bb78507','Access-Reject','2016-12-04 07:47:43'),(194111,'68:7F:74:B2:0E:51','0xacbcde2a6ed31fde97c95e010f42f826a7','Access-Reject','2016-12-04 07:47:43'),(194112,'68:7F:74:26:E7:E2','0x4a84f34223f57574e1e36fe71fc10b8e92','Access-Reject','2016-12-04 07:47:43'),(194113,'78:FF:CA:14:08:33','0xa44215f739e728a76f273980de1ff5c7c3','Access-Reject','2016-12-04 07:48:14'),(194114,'00:15:6D:72:8C:AE','0xfc2d232b44913989938993acede0ecff0b','Access-Reject','2016-12-04 07:49:24'),(194115,'00:15:6D:D8:31:2C','0xaee8f0162fa8480b13df95a05e985e40ac','Access-Reject','2016-12-04 07:49:33'),(194116,'00:F1:AA:B9:2D:82','0xc14f6a9402a489ea55e3615df5e18b9a6b','Access-Reject','2016-12-04 07:49:38'),(194117,'40:B8:9A:4B:6D:AC','0x5702bcf07e7aabb43b33c62ed68b273c4a','Access-Reject','2016-12-04 07:52:54'),(194118,'D8:B3:77:B0:58:AA','0x81a935772c67c9caf2ee069cb5ed2aad85','Access-Reject','2016-12-04 07:54:32'),(194119,'00:08:22:F8:B1:FB','0x9bda072482ff15d60c5fbae225e658b743','Access-Reject','2016-12-04 07:54:42'),(194120,'80:19:67:6E:34:98','0xa9088f3847b0031d3e591dd18f8efdb15a','Access-Reject','2016-12-04 07:54:46'),(194121,'00:27:15:32:05:52','0x5cfac394463a32a590dffdff4d1dc57c0a','Access-Reject','2016-12-04 07:55:34'),(194122,'24:A4:3C:32:2D:3E','0x531c8be007dd454db41de689037fc3be07','Access-Reject','2016-12-04 07:55:51'),(194123,'68:72:51:00:72:BF','0xddfaed81dcdc65ec722ed61c53cf56977b','Access-Reject','2016-12-04 07:55:51'),(194124,'68:72:51:42:E6:6E','0xf48c07f7403be7b35434aefb4009e688ca','Access-Reject','2016-12-04 07:55:51'),(194125,'68:72:51:42:E8:2D','0x19dc2e85648f5ddd8d4c7ed88c0a9ae230','Access-Reject','2016-12-04 07:55:51'),(194126,'98:FC:11:56:30:31','0x3dbed7efb8f56e00b7967e7e1dc018df1b','Access-Reject','2016-12-04 07:55:51'),(194127,'00:25:9C:5E:4D:87','0x9ac8e11082e2415bfe67f410f053c521a2','Access-Reject','2016-12-04 07:55:51'),(194128,'00:27:22:AE:6D:D7','0x485842984956bfd5c535617164b8fa41cb','Access-Reject','2016-12-04 07:55:51'),(194129,'24:A4:3C:48:15:0D','0x0f6558d56034270606bf3eeb5f992345b3','Access-Reject','2016-12-04 07:55:51'),(194130,'68:7F:74:26:E7:E2','0x7cac9c772bde5e08540691cba1d14b8ecd','Access-Reject','2016-12-04 07:55:51'),(194131,'68:7F:74:B2:0E:51','0xdc07fb264064fda3cd3996d76138f8bc75','Access-Reject','2016-12-04 07:55:51'),(194132,'00:15:6D:D8:31:2C','0xf9bdea1fca9be1212cc5b4f2338b66f38a','Access-Reject','2016-12-04 07:55:51'),(194133,'00:40:77:BB:55:10','0x3529631dfab8ed4ce33ce676353f22bf2b','Access-Reject','2016-12-04 07:55:51'),(194134,'00:25:9C:5E:50:C0','0x9d25f5de259abe84a6f1d5bfc2bf9bcbc3','Access-Reject','2016-12-04 07:55:51'),(194135,'80:19:67:D3:E5:CF','0xe6db441902b78870d6a8f37f722b374837','Access-Reject','2016-12-04 07:56:03'),(194136,'78:FF:CA:22:57:9D','0x501ca98defa6c677e0593c532823987a4f','Access-Reject','2016-12-04 07:56:09'),(194137,'78:FF:CA:CC:03:09','0xd6b408696151793b38386fc4b115124caf','Access-Reject','2016-12-04 07:56:32'),(194138,'40:72:0D:3A:BE:16','0x005edc400a2c5b8f2a419fd01e5e35584c','Access-Reject','2016-12-04 07:57:29'),(194139,'D8:B3:77:B0:58:AA','0x19ab6f111a131f94814f0837e44596f40c','Access-Reject','2016-12-04 07:57:32'),(194140,'00:08:22:7A:B2:FB','0xca27bad78395d2c43c24dad6cd214996db','Access-Reject','2016-12-04 07:57:35'),(194141,'9C:D2:1E:1C:4F:CB','0x24709a195c471d8438992c847725bb8985','Access-Reject','2016-12-04 07:57:52'),(194142,'14:9A:10:31:0A:FC','0xf8b689b1d1d570310d0a4ecb8d53bbcc6a','Access-Reject','2016-12-04 07:58:15'),(923698,'dodoos','','Access-Reject','2019-11-08 16:23:41'),(194144,'00:24:D7:80:BB:BC','0xdd41c57678e78aad89e189906f5e33f95a','Access-Reject','2016-12-04 07:58:35'),(194145,'00:15:6D:D8:31:2C','0x76820dbf826a9e8ff9c7313158b1dc414f','Access-Reject','2016-12-04 07:59:33'),(194146,'00:1F:3C:01:75:32','0xabd46a8293009122c75e5104f570f98fab','Access-Reject','2016-12-04 07:59:47'),(194147,'D0:9D:AB:C5:77:73','0x70a3224abe06e3d7bfbe19fcb88130562f','Access-Reject','2016-12-04 08:01:38'),(194148,'00:21:E2:EA:A1:99','0x3271d8bc7f9ce70dfa88abb6f5067588f7','Access-Reject','2016-12-04 08:02:18'),(194149,'40:CB:A8:26:64:1F','0x42ad043af2efe421c4eeaf0e303331db85','Access-Reject','2016-12-04 08:02:36'),(194150,'00:27:15:32:05:52','0x7dfab83bd85fa305b09f71b1e7700a4d15','Access-Reject','2016-12-04 08:04:13'),(194151,'40:B8:9A:4B:6D:AC','0xe8f4ec9a9d811dab4ce4b7cf5aebaf54ce','Access-Reject','2016-12-04 08:04:24'),(194152,'E4:98:D1:E9:44:F0','0xdf6e973bacef1d40e76aab0c8fa3032080','Access-Reject','2016-12-04 08:04:31'),(194153,'FC:C2:DE:B3:DC:C6','0x676101e558e152a47fcafb4e230e6d1290','Access-Reject','2016-12-04 08:04:45'),(194154,'44:74:6C:09:96:A9','0x83efd578bd2cc04fbc4396e92a66c05e21','Access-Reject','2016-12-04 08:04:51'),(194155,'C4:05:28:F6:2F:D0','0x32e49b7757bc11107b3241b9c92d94d2b8','Access-Reject','2016-12-04 08:06:02'),(194156,'B0:47:BF:E8:4E:4A','0xf612905d860a449c6c4057d44e8d76dd3d','Access-Reject','2016-12-04 08:06:45'),(194157,'F4:42:8F:BA:58:B0','0x387d489e2f0bb5b0d2a8b53b615ed35fea','Access-Reject','2016-12-04 08:07:29'),(194158,'20:D3:90:F3:BA:A8','0xd7386893a0a919a2667ef5ffaf16a09592','Access-Reject','2016-12-04 08:07:59'),(194159,'1C:3E:84:00:2E:1F','0xe1ad30fef17f38fbdf64d964fda3965ab3','Access-Reject','2016-12-04 08:08:37'),(348192,'tpsbiz','','Access-Reject','2018-12-14 04:24:24'),(194161,'84:2E:27:1D:60:34','0xbaa20801403d584dc48096b3ea6afd87b1','Access-Reject','2016-12-04 08:08:52'),(194162,'00:15:6D:D8:31:2C','0x9ecbacc22de9bf3800c0c62aa7ef1ff088','Access-Reject','2016-12-04 08:09:33'),(194163,'80:19:67:A2:5A:42','0xfdbae7f198ebd72f93da874f2a74ff4708','Access-Reject','2016-12-04 08:09:37'),(194164,'C4:62:EA:92:5D:AC','0x4866608e6418010b860963a667d87b36cc','Access-Reject','2016-12-04 08:09:41'),(194165,'18:21:95:18:41:8E','0x3864206fa37d5d913022a45e4442dc0205','Access-Reject','2016-12-04 08:10:00'),(194166,'48:02:2A:9A:FC:9D','0xf777e93c698851bacbd3d9068775b0dd54','Access-Reject','2016-12-04 08:10:29'),(348005,'pempamsie','','Access-Accept','2018-12-14 02:45:47'),(923697,'dodoos','','Access-Reject','2019-11-08 16:23:30'),(194169,'48:45:20:B9:A8:A7','0xe1cfdee2d2e22f680a54239f4327004df7','Access-Reject','2016-12-04 08:13:30'),(194170,'40:B8:9A:4B:6D:AC','0x651c78191d1a6505e8acf614680fa59269','Access-Reject','2016-12-04 08:13:53'),(194171,'10:A5:D0:56:0F:B2','0x8d19ef0f930b228271fadbdf48f8867ef1','Access-Reject','2016-12-04 08:14:20'),(194172,'00:27:15:32:05:52','0xdc4f050b35b26c98d59da26a68a9c0c46f','Access-Reject','2016-12-04 08:14:37'),(194173,'78:FF:CA:CB:AE:58','0xbfb562d96e46686d8e34e84be61573d7e4','Access-Reject','2016-12-04 08:14:39'),(194174,'00:08:22:2D:3F:79','0x7f6ab74dffadf75fcc2612b114410c0a7d','Access-Reject','2016-12-04 08:14:54'),(194175,'80:19:67:6E:34:98','0x7e42237cb2d2b966521cca2c04aa4235d5','Access-Reject','2016-12-04 08:15:02'),(194176,'00:21:E2:EA:A1:99','0x9d4b10612c99823e061ce4925b806fe5a2','Access-Reject','2016-12-04 08:15:50'),(194177,'54:88:0E:3F:00:46','0x045b2b225406f4156e700b20c24340e8e1','Access-Reject','2016-12-04 08:16:06'),(194178,'1C:E6:2B:48:1D:EA','0xbcc67f03e6ca40b469a054111753885ed0','Access-Reject','2016-12-04 08:17:09'),(194179,'14:9A:10:31:0A:FC','0xc675181bbbbfd72d5c24df9b4cadc05ce1','Access-Reject','2016-12-04 08:17:33'),(351584,'tpsbiz','','Access-Reject','2018-12-15 10:27:11'),(923696,'dodoos','','Access-Reject','2019-11-08 16:23:18'),(194182,'40:CB:A8:26:64:1F','0x159fefbcb19192819c5f9cfee2a0ea1218','Access-Reject','2016-12-04 08:18:25'),(194183,'1C:3E:84:A4:68:9D','0xb0569d93088074c1132f0bb4f90c210c7d','Access-Reject','2016-12-04 08:18:57'),(194184,'30:0D:43:73:72:C4','0x36d3529ea3ded01e73c7f83bfdf599f5b4','Access-Reject','2016-12-04 08:19:25'),(194185,'F0:25:B7:A8:B9:78','0xd5cf633abb63c7f8cf2da8385390e2c337','Access-Reject','2016-12-04 08:19:26'),(194186,'00:15:6D:D8:31:2C','0xa9d3c4bd959c638732d765fddfdc89159e','Access-Reject','2016-12-04 08:19:33'),(194187,'84:A4:66:FC:7A:02','0x85c6a644911158bf9e6b96488edb4869c6','Access-Reject','2016-12-04 08:19:50'),(194188,'00:24:D6:65:CD:DA','0x6211793b9e3609d8f04c1cbf21415d64e4','Access-Reject','2016-12-04 08:20:48'),(194189,'80:C5:E6:8D:FE:F0','0x290a008b9470d96e1764e635a7355842a2','Access-Reject','2016-12-04 08:20:53'),(194190,'00:22:68:BE:7F:0A','0x531946d55faf29897d8bdb7e3aec0fc422','Access-Reject','2016-12-04 08:21:28'),(194191,'80:19:67:43:3D:E3','0x1351dde8b6afbe7bd1e20af53ac32aa683','Access-Reject','2016-12-04 08:21:32'),(194192,'30:C7:AE:E6:07:7C','0xcce7ee2ba6259047038aa8db0db2ea6734','Access-Reject','2016-12-04 08:21:55'),(194193,'74:E2:F5:32:51:74','0x666d81eb835d5028cf769f39c6b30ec06b','Access-Reject','2016-12-04 08:23:24'),(194194,'00:23:08:DB:36:0A','0xad8ad750ec4f3e542bb69136079c00fb7f','Access-Reject','2016-12-04 08:23:24'),(194195,'00:08:22:72:BF:FB','0x72baa1dfcfbbf456ad139ab9c8c193a33d','Access-Reject','2016-12-04 08:23:26'),(194196,'BC:B3:08:D7:4B:53','0xd4bcd851d6980cf3b3fb91336def15aeab','Access-Reject','2016-12-04 08:23:57'),(194197,'18:21:95:18:41:8E','0x0f0de6b83f8011c9428ae1bf0f3b6c356a','Access-Reject','2016-12-04 08:24:12'),(194198,'80:19:67:2F:3D:F9','0x06138de1d9d2a2a855d0c9b271b87a40f2','Access-Reject','2016-12-04 08:24:39'),(194199,'B4:E1:C4:E1:D3:C0','0x9a4cc885c269338a6925074c2ed6d0fc24','Access-Reject','2016-12-04 08:24:43'),(194200,'40:88:05:EF:E4:3D','0xd55eeea65c9a972c57cfe24b20db704ff7','Access-Reject','2016-12-04 08:25:03'),(194201,'BC:B3:08:D7:4B:53','0x1f1031f0ba62d1459487f152033b8dcbc4','Access-Reject','2016-12-04 08:26:00'),(194202,'1C:E6:2B:48:1D:EA','0x833f8b4e6b4d0656a541512757a10ced62','Access-Reject','2016-12-04 08:26:01'),(194203,'F0:5B:7B:B6:FA:FE','0x66f46b9ab26ac077fd5fcfffc5dcafb8e8','Access-Reject','2016-12-04 08:26:51'),(194204,'44:74:6C:09:96:A9','0x51d2c058d31f949b6dd917f4271119ffc0','Access-Reject','2016-12-04 08:27:05'),(194205,'80:57:19:48:D2:F9','0xc07eca0f8fe344fda40adff91d85a626b5','Access-Reject','2016-12-04 08:27:09'),(194206,'18:E3:BC:48:05:5D','0xc81d368ca753aab327a84144bf112d2bf9','Access-Reject','2016-12-04 08:27:09'),(194207,'00:24:D6:65:CD:DA','0x41abf6d7449a7d94c8e440f2727cac7c5e','Access-Reject','2016-12-04 08:27:15'),(194208,'14:32:D1:47:A0:8D','0xf2c4112b27595fbe89dde1941ac4248b01','Access-Reject','2016-12-04 08:27:23'),(194209,'F8:E0:79:B9:AF:A6','0xab2461a5a64ba7c74e7164e16f7a3b2d09','Access-Reject','2016-12-04 08:29:04'),(194210,'00:15:6D:D8:31:2C','0x8b7e68039beb8f4312506c25da11080d90','Access-Reject','2016-12-04 08:29:33'),(194211,'78:FF:CA:78:46:12','0x1c5b443d32b179d568f4a7b86d2f98b383','Access-Reject','2016-12-04 08:29:42'),(194212,'84:2E:27:1D:60:34','0xea119b14b69a0f60b428b252b540f9f448','Access-Reject','2016-12-04 08:30:08'),(194213,'00:15:6D:D8:31:2C','0x8c8b34ad040a52f9eeb59f867324517c56','Access-Reject','2016-12-04 08:30:28'),(194214,'80:19:67:B2:CC:27','0x22670181121a455c9963d3a683c3ad1f55','Access-Reject','2016-12-04 08:30:57'),(194215,'40:CB:A8:26:64:1F','0x2a58f8f1723727bf8db3cdbeec7da2da08','Access-Reject','2016-12-04 08:31:26'),(194216,'00:21:E2:EA:A1:99','0xfca39daf85ee16a2681730f7277aff8b2b','Access-Reject','2016-12-04 08:31:41'),(194217,'00:27:15:21:54:74','0xf6e49493733b64a58e281a10a1556d7d02','Access-Reject','2016-12-04 08:32:01'),(194218,'80:01:84:58:A6:7F','0x76b6669fc30e879f9f7b035503145729de','Access-Reject','2016-12-04 08:32:11'),(194219,'10:A5:D0:0E:2D:3F','0x93118ef82cc9ab1e710a245d7e4e5dba80','Access-Reject','2016-12-04 08:32:12'),(333576,'tpsbiz','','Access-Reject','2018-12-05 11:48:10'),(194221,'00:27:15:56:40:77','0x767dfe5abbeb54478472f67e253338486e','Access-Reject','2016-12-04 08:32:43'),(194222,'00:27:15:32:05:52','0xc0fbad33af6aabab7d42754b6cbb8154a7','Access-Reject','2016-12-04 08:33:02'),(194223,'9E:DB:22:66:50:60','0x0d6ebf2536fe40ae1f3847128f34d540b8','Access-Reject','2016-12-04 08:33:20'),(194224,'80:C5:E6:8D:FE:F0','0x5d77e85c69662c9e7fe5626b638bee3d45','Access-Reject','2016-12-04 08:33:24'),(194225,'44:74:6C:09:96:A9','0x081f01d4b38ab368791ce5199423d39d32','Access-Reject','2016-12-04 08:33:27'),(194226,'00:08:22:70:F4:B6','0x49131fcdaeb38f3be936f285bd62ff1ebd','Access-Reject','2016-12-04 08:33:53'),(194227,'CC:79:4A:EE:D3:29','0xbcb84c7b2f9ed93595881a4e02a5d2c258','Access-Reject','2016-12-04 08:34:48'),(194228,'1C:E6:2B:48:1D:EA','0xcdf9d1274f30a6defe9fc3ff002a051922','Access-Reject','2016-12-04 08:36:18'),(194229,'B4:E1:C4:29:B2:E8','0xd9d5d1258affa49ab09d77f25ed16ed97f','Access-Reject','2016-12-04 08:36:19'),(194230,'40:CB:A8:26:64:1F','0xaed1ee5bfcb86e396857b4b7406d29a0b6','Access-Reject','2016-12-04 08:36:41'),(194231,'00:26:08:FA:C8:74','0xffac6ba7c39823ec6185592ad2055ba6b1','Access-Reject','2016-12-04 08:36:54'),(194232,'00:27:15:73:23:6C','0xfb7e7f087dcd43dbe99e5551dfc73133b7','Access-Reject','2016-12-04 08:37:09'),(194233,'F0:5B:7B:B6:FA:FE','0x13ff2cdd0224d450d25d91e6b647344c28','Access-Reject','2016-12-04 08:38:06'),(194234,'00:27:15:73:23:6C','0x66eefceb5849737bd627a51bd9fe7cb7d2','Access-Reject','2016-12-04 08:38:10'),(194235,'08:86:20:72:00:81','0x8a4cfeff7400f5a0fc32736c40bc4ffea6','Access-Reject','2016-12-04 08:38:57'),(194236,'1C:3E:84:A4:68:9D','0xfe3b8c4907e14a6ed0bf19bb11e1064725','Access-Reject','2016-12-04 08:39:28'),(194237,'00:15:6D:D8:31:2C','0x5abe956d6526606217f0ca5b37c1e3b2b9','Access-Reject','2016-12-04 08:39:33'),(346395,'tpsbiz','','Access-Reject','2018-12-13 12:49:47'),(194239,'24:A4:3C:32:2D:3E','0x8adccfe2e2ae02366651ab793dd47d3c6c','Access-Reject','2016-12-04 08:40:01'),(194240,'68:72:51:00:72:BF','0x17c5c5203330f95aeb5d97678481eaa806','Access-Reject','2016-12-04 08:40:01'),(194241,'68:72:51:42:E8:2D','0x6ec8f160a629657f10d7cd63ce7dd01fb6','Access-Reject','2016-12-04 08:40:01'),(194242,'68:72:51:42:E6:6E','0xce9d9882dc109d194489fb2323c8c74a27','Access-Reject','2016-12-04 08:40:01'),(194243,'00:27:22:A4:1E:8F','0x2ac46aa57b4e8d46ae026d1db00f74672a','Access-Reject','2016-12-04 08:40:01'),(194244,'00:27:22:AE:6D:D7','0xf17b5040225a9e17f5f04eb9013e275696','Access-Reject','2016-12-04 08:40:01'),(194245,'68:7F:74:B2:0E:51','0x490b3b29673bfc409a90061c683dbc25b8','Access-Reject','2016-12-04 08:40:01'),(194246,'24:A4:3C:48:15:0D','0x5fad3bf9571930e32f07cf575d23877326','Access-Reject','2016-12-04 08:40:01'),(194247,'68:7F:74:1B:94:AF','0x7325c4115e88fac977b4a65f99647fdbd4','Access-Reject','2016-12-04 08:40:01'),(194248,'68:7F:74:26:E7:E2','0xe97d96f7acc13d5c323edebf6fbf6da07d','Access-Reject','2016-12-04 08:40:01'),(194249,'00:15:6D:D8:31:2C','0x0f2439facf7526e6724fed6f59c1fb070a','Access-Reject','2016-12-04 08:40:01'),(194250,'00:25:9C:5E:4D:87','0x4786c4bf0fcf5658e2c700361cb5122c5e','Access-Reject','2016-12-04 08:40:01'),(194251,'98:FC:11:56:30:31','0xc381c2e1667fe5a3c5943b1c8afadd89e5','Access-Reject','2016-12-04 08:40:01'),(194252,'00:25:9C:5E:50:C0','0x3c225187b9e89664754d5187e1ce651265','Access-Reject','2016-12-04 08:40:01'),(194253,'00:15:6D:72:8C:AE','0xc6e84d450dc4dacfee334d76f01fcc1741','Access-Reject','2016-12-04 08:40:01'),(194254,'00:40:77:BB:55:10','0x77fadedf22aa22a7c72f76799b2c05b1a8','Access-Reject','2016-12-04 08:40:01'),(194255,'00:21:E2:EA:A1:99','0x4ddb71eea2e890e39b81f2cf5cd5a9ce69','Access-Reject','2016-12-04 08:40:10'),(194256,'BC:B3:08:D7:4B:53','0xc4c9065a1cfcca8364acd08554695fff51','Access-Reject','2016-12-04 08:41:12'),(194257,'A4:44:D1:2A:F9:28','0xc377bba9ce56c20b8d9fe15c13f546743e','Access-Reject','2016-12-04 08:41:18'),(194258,'9C:6C:15:A7:66:CC','0x380e84f1cc5c5ba42aae7a854e265398d7','Access-Reject','2016-12-04 08:41:20'),(194259,'00:1B:9E:07:A0:E2','0xf79b9195f99bf8e916b85bdc59affe2e1a','Access-Reject','2016-12-04 08:42:57'),(194260,'14:9A:10:31:0A:FC','0x9babe64c1a865d789140f540961aa3975d','Access-Reject','2016-12-04 08:43:03'),(194261,'24:0A:11:18:CB:CE','0x3712862034b7aa1ea399e45ff0fc6ba1c1','Access-Reject','2016-12-04 08:43:06'),(194262,'C4:05:28:F6:2F:D0','0x0235960374f1f848b2c5c5ac011dcbc329','Access-Reject','2016-12-04 08:43:15'),(194263,'00:1B:9E:07:A0:E2','0xbd35557630904155782d5802d0896b977e','Access-Reject','2016-12-04 08:43:45'),(194264,'1C:3E:84:A4:68:9D','0xf448f6549e69d378ea58de54df21921df6','Access-Reject','2016-12-04 08:44:51'),(194265,'80:19:67:E0:C9:2E','0x4e39b3f17814ad79648f9a3965fd231e28','Access-Reject','2016-12-04 08:44:52'),(194266,'78:FF:CA:22:61:7B','0x1d359a08865065bca1fec98ac489db8c19','Access-Reject','2016-12-04 08:45:15'),(194267,'B0:C5:59:9D:BC:EE','0x77fb5f7fa85a1ac22d39c0dbe14caaeb5e','Access-Reject','2016-12-04 08:45:38'),(194268,'80:19:67:6D:EA:DF','0xbcd3e711ee113fc2922dc17b6a115003db','Access-Reject','2016-12-04 08:46:23'),(346039,'tpsbiz','','Access-Reject','2018-12-13 09:38:03'),(194270,'80:19:67:25:B8:55','0x00417abd5ca8054bf7ccc1a146a1e4e01e','Access-Reject','2016-12-04 08:46:37'),(194271,'00:27:15:32:05:52','0xcf272477febd734527dd1b637764603850','Access-Reject','2016-12-04 08:47:31'),(194272,'1C:E6:2B:48:1D:EA','0x9edceb71322e1c7cb696f65ad0ca19de61','Access-Reject','2016-12-04 08:47:35'),(194273,'20:54:76:2D:30:91','0x66f0cebae546042958bd6f7f21313f4176','Access-Reject','2016-12-04 08:47:37'),(194274,'F4:09:D8:E1:FE:BD','0x3350d55d734a1b49d8ad25c4c4a0c9d69d','Access-Reject','2016-12-04 08:47:39'),(351378,'tpsbiz','','Access-Reject','2018-12-15 08:40:50'),(194276,'78:FF:CA:5C:1D:7F','0x1116236bf223abc0bc53537cc2f125ead7','Access-Reject','2016-12-04 08:48:34'),(194277,'34:51:C9:56:E2:A0','0x93650af1c581af4863c8ccac000dfd83b0','Access-Reject','2016-12-04 08:49:21'),(194278,'00:15:6D:D8:31:2C','0x8cb839d01651440f2cf589277075aee8d2','Access-Reject','2016-12-04 08:49:34'),(194279,'F0:5B:7B:B6:FA:FE','0x278e753da2554bb6d1423f5879503b4129','Access-Reject','2016-12-04 08:50:01'),(194280,'84:2E:27:1D:60:34','0x7cc46961ad67d1db28292dd4760ff50ca6','Access-Reject','2016-12-04 08:50:02'),(194281,'18:21:95:18:41:8E','0x8d4bb0de7e5ba2a4ab8aa17e63b36e2e17','Access-Reject','2016-12-04 08:50:08'),(194282,'00:24:D6:65:CD:DA','0x362618678bb52da236aad2f9c3126f1b71','Access-Reject','2016-12-04 08:50:58'),(194283,'F0:25:B7:A8:B9:78','0x4223e516aff30a6d514413f853c2c2035c','Access-Reject','2016-12-04 08:52:26'),(194284,'58:F1:02:29:66:23','0xae868b20935d38b2abcbf9868c759c160f','Access-Reject','2016-12-04 08:52:28'),(194285,'78:FF:CA:CC:21:33','0x7c9f0596d02df9d972b7b6d69c70e0456f','Access-Reject','2016-12-04 08:53:10'),(194286,'C8:AA:21:36:E4:14','0x90e218e47c1407607c0d2ac49ae6005e4b','Access-Reject','2016-12-04 08:53:18'),(194287,'78:FF:CA:5C:1D:7F','0xf3a18ecbd13a7f28cd5f521e2fc8b1b03c','Access-Reject','2016-12-04 08:53:30'),(194288,'10:68:3F:82:8A:48','0xf1af8d3ef1582a57db778e07a227c7cc70','Access-Reject','2016-12-04 08:53:40'),(194289,'00:1B:9E:07:A0:E2','0x1d68f4342be6c4fa63417d27f52128ff15','Access-Reject','2016-12-04 08:53:56'),(194290,'10:68:3F:82:8A:48','0xa227abe380ddc039b40f57910c4e9c890d','Access-Reject','2016-12-04 08:53:58'),(194291,'40:B8:9A:90:48:D6','0x4ee1c8b2e4c602806029fefa60997dbf20','Access-Reject','2016-12-04 08:53:58'),(194292,'C0:38:96:02:72:D8','0xb4e40a17dd7cc3d3f3d45fa8477861be75','Access-Reject','2016-12-04 08:55:26'),(194293,'E4:58:E7:3C:41:70','0xa6cf45b51a237ff23e806b73d8088ef809','Access-Reject','2016-12-04 08:55:38'),(348004,'tpsbiz','','Access-Reject','2018-12-14 02:45:25'),(194295,'E0:B6:F5:2F:E0:CC','0xfbebd29f18593b9aab7e0ddf85fb1229c7','Access-Reject','2016-12-04 08:55:56'),(194296,'80:19:67:18:2D:A7','0xb7e6a94557cb7a2613979985b77b34653c','Access-Reject','2016-12-04 08:56:00'),(194297,'74:04:2B:1B:BD:28','0x56d8bc253577a4ba564c2197901a1a5a9f','Access-Reject','2016-12-04 08:56:28'),(194298,'F0:5B:7B:B6:FA:FE','0x220dad9b2f5b2c97dcb440abdd29bf69da','Access-Reject','2016-12-04 08:56:45'),(194299,'44:74:6C:09:96:A9','0x9a8c699fc26213de5b498cf9b1bac874e4','Access-Reject','2016-12-04 08:57:04'),(194300,'24:00:BA:03:79:BF','0xfa6ecdf17ffe23b055bb950c3c8d38ba0f','Access-Reject','2016-12-04 08:57:09'),(923695,'dodoos','','Access-Reject','2019-11-08 16:23:07'),(194302,'BC:B3:08:CD:C2:65','0x83bc3b7c532f3ccd5eadd28d1c6e7e5abe','Access-Reject','2016-12-04 08:57:22'),(194303,'80:19:67:95:1E:0C','0x2a15f99828bbede6c4390af5e77824da82','Access-Reject','2016-12-04 08:58:04'),(194304,'24:A4:3C:32:2D:3E','0x8d8d51e9ea6b7d0d4128e71d46c7ba10ee','Access-Reject','2016-12-04 08:58:12'),(194305,'68:72:51:00:72:BF','0xa8ed1d7ebbdb69c8a2bfd146fa41a7201e','Access-Reject','2016-12-04 08:58:12'),(194306,'00:27:22:AE:6D:D7','0x3fa1a9cb2e43fa1db0daed3dee9df82f01','Access-Reject','2016-12-04 08:58:12'),(194307,'68:72:51:42:E8:2D','0xd06e215cca86be9626130d63e47bada1fb','Access-Reject','2016-12-04 08:58:12'),(194308,'00:27:22:A4:1E:8F','0x8864630b3898d34b59fec3b1d4210217e2','Access-Reject','2016-12-04 08:58:12'),(194309,'24:A4:3C:48:15:0D','0xf626488cc1d1314b2c28c9d42ff1fb8049','Access-Reject','2016-12-04 08:58:12'),(194310,'68:72:51:42:E6:6E','0x48b951841537945b0df4c18771714412fb','Access-Reject','2016-12-04 08:58:12'),(194311,'68:7F:74:1B:94:AF','0x3e9d04f2dd7984e4855da8b2fadc560f85','Access-Reject','2016-12-04 08:58:12'),(194312,'68:7F:74:B2:0E:51','0x854d0feb51af4f6ef761263e84ca1ffd74','Access-Reject','2016-12-04 08:58:12'),(194313,'68:7F:74:26:E7:E2','0x047dab3c89f8967a3fd33b7f5e74dc03db','Access-Reject','2016-12-04 08:58:12'),(194314,'00:25:9C:5E:4D:87','0x55b8aaa06a2c92652f78cadb77917aa137','Access-Reject','2016-12-04 08:58:12'),(194315,'98:FC:11:56:30:31','0xeb1bdc2fc4419600e0328a7e9f15676f8d','Access-Reject','2016-12-04 08:58:12'),(194316,'00:15:6D:D8:31:2C','0x93f1f508ff7dbf53f32d703c74f0d0fa52','Access-Reject','2016-12-04 08:58:12'),(194317,'00:25:9C:5E:50:C0','0x6c856cdaf73b05e68eab7bb5e3945448bf','Access-Reject','2016-12-04 08:58:12'),(194318,'00:15:6D:72:8C:AE','0xcaa65263a2e83b9c85201becab4e290c6c','Access-Reject','2016-12-04 08:58:12'),(194319,'00:40:77:BB:55:10','0x57f3adccec8c81211b1410cce7a8533d8f','Access-Reject','2016-12-04 08:58:12'),(288815,'gadukpoh','0x6b41be36d6cdc197b16cb92afc3fdf7bcc','Access-Accept','2017-06-15 20:07:30'),(194321,'48:02:2A:9A:FC:9D','0xa17704c1ba907db6a6d1e748615d52d2f4','Access-Reject','2016-12-04 08:59:05'),(194322,'00:15:6D:D8:31:2C','0xf1e654d0e7b8bb16b87c1d8f142070953f','Access-Reject','2016-12-04 08:59:33'),(194323,'80:19:67:6E:34:98','0x45f52095af8ffd8bfac32e5d3e8127430d','Access-Reject','2016-12-04 08:59:42'),(194324,'34:51:C9:56:E2:A0','0xb04af0df81d19858f1c6710e505e82acc2','Access-Reject','2016-12-04 08:59:51'),(194325,'78:FF:CA:20:EF:BC','0x3c013799882dda3ffd31612fad978aad23','Access-Reject','2016-12-04 08:59:58'),(194326,'40:CB:A8:26:64:1F','0x07300079e35cdc2aaeec9edcdfe90fdd99','Access-Reject','2016-12-04 09:00:08'),(194327,'A4:44:D1:22:B2:36','0x183dbdba0b0a5f545aa49c3dc3ebcbf865','Access-Reject','2016-12-04 09:01:00'),(194328,'A8:A6:68:3E:5A:5B','0xcbb9d821059eac8b0c88eedbd33b65dfc7','Access-Reject','2016-12-04 09:01:10'),(194329,'1C:3E:84:A4:68:9D','0x739674a7a16763cd8e8d60dbea77454eaa','Access-Reject','2016-12-04 09:02:17'),(194330,'80:57:19:48:D2:F9','0x9ffcd60c8a71c217a32989fdeac8d4ece7','Access-Reject','2016-12-04 09:02:32'),(194331,'48:50:73:D8:64:60','0xc8651073704f1de2097b4281cf54cff82a','Access-Reject','2016-12-04 09:02:40'),(194332,'74:E2:F5:32:51:74','0x1987ab9a50ed9e2f0bfffc34f07608dbda','Access-Reject','2016-12-04 09:03:25'),(194333,'80:19:67:3B:01:5D','0x3da7995c87df7c76c8d5a8e6965bb75887','Access-Reject','2016-12-04 09:04:06'),(194334,'1C:E6:2B:48:1D:EA','0x260447f8cef7b33b0a2a77e9e9e3248eea','Access-Reject','2016-12-04 09:04:17'),(194335,'00:21:E2:EA:A1:99','0x32ed556d7f0a63a9f91886e628efaa13bf','Access-Reject','2016-12-04 09:05:48'),(194336,'80:19:67:6E:34:98','0x9425bb352deb46f9cdcf0527baf975c8c1','Access-Reject','2016-12-04 09:06:02'),(194337,'00:15:6D:D8:31:2C','0x357816cc87992597c2038167f8ef2afca8','Access-Reject','2016-12-04 09:06:19'),(194338,'38:94:96:CA:C3:93','0x4d61e422c92092245a7a2bc367f70e60ae','Access-Reject','2016-12-04 09:06:41'),(194339,'30:0D:43:73:72:C4','0x3585b70f8ac8e0130e2769be9ab060ac6f','Access-Reject','2016-12-04 09:06:59'),(194340,'E8:08:8B:5F:FF:3F','0x0bef0dcee9ba6ff04d999bfbe7646c468f','Access-Reject','2016-12-04 09:07:14'),(194341,'80:19:67:19:1B:85','0x8b92bc435d5e58b436b6b3436546bb2be2','Access-Reject','2016-12-04 09:07:21'),(194342,'A4:70:D6:83:3F:F6','0x99f0804e8c8d2751aecb13d2fc1628db64','Access-Reject','2016-12-04 09:07:21'),(345859,'tpsbiz','','Access-Reject','2018-12-13 08:01:31'),(194344,'40:CB:A8:26:64:1F','0x70db76113aa026da387eb2654c7beb02a5','Access-Reject','2016-12-04 09:08:26'),(194345,'14:9A:10:31:0A:FC','0x9d74dfa7e128f1c7275745ccdf729602b2','Access-Reject','2016-12-04 09:09:18'),(194346,'00:15:6D:D8:31:2C','0x625edb29664f714a37360901b0c06a4bac','Access-Reject','2016-12-04 09:09:33'),(194347,'80:19:67:2B:33:09','0x5742c0af26c10780371f301cd88b50f7fa','Access-Reject','2016-12-04 09:09:56'),(194348,'BC:B3:08:CD:36:B0','0xdd5d6f7eeb01cfcb623d885ef6f4f4f4b4','Access-Reject','2016-12-04 09:10:10'),(194349,'A4:44:D1:46:A3:D6','0x2b6da6d41fc18d295365ea6194a58a9cd1','Access-Reject','2016-12-04 09:10:19'),(194350,'80:19:67:2B:33:09','0x20ffb6e085df832db5e3455f00d035b1ab','Access-Reject','2016-12-04 09:10:25'),(194351,'44:74:6C:09:96:A9','0x61c48c653d97b590665eb34dfdeffbd02c','Access-Reject','2016-12-04 09:10:28'),(194352,'B4:E1:C4:E1:D3:C0','0xe76ce34563e1c8153557f54be9083a619d','Access-Reject','2016-12-04 09:11:04'),(194353,'F0:5B:7B:B6:FA:FE','0x6e40952a593218e350968fac29ff0941d6','Access-Reject','2016-12-04 09:11:54'),(194354,'00:1B:9E:07:A0:E2','0x91543461dd02685779d81f3f61921ca567','Access-Reject','2016-12-04 09:12:41'),(194355,'54:88:0E:3F:00:46','0xd1bb5ec207cb6a6f1c52863f74c333d4c4','Access-Reject','2016-12-04 09:12:48'),(194356,'80:19:67:F2:55:5F','0x46ca6f19ecfe639c16053b0341ffd436e4','Access-Reject','2016-12-04 09:14:02'),(194357,'80:19:67:3B:01:5D','0x82ac174312e73c385e006d292c73263e4c','Access-Reject','2016-12-04 09:14:11'),(194358,'E4:98:D1:00:B8:C0','0x7278df6aa5684dbd0fb4f1c1bfcf183116','Access-Reject','2016-12-04 09:14:15'),(194359,'40:CB:A8:26:64:1F','0xd265a4a8a306ca519f04160edcfc59bc34','Access-Reject','2016-12-04 09:14:31'),(194360,'CC:07:AB:60:4F:6D','0x339f381694c6746fda67d3aa255a86c0c4','Access-Reject','2016-12-04 09:14:47'),(194361,'00:21:E2:EA:A1:99','0x45b87e0c73be2313ad97095f6f013e4bd5','Access-Reject','2016-12-04 09:15:05'),(194362,'E4:98:D1:00:B8:C0','0xcf0c7fc65087bbffd6dcdc7993ddb25c04','Access-Reject','2016-12-04 09:16:04'),(194363,'E0:B6:F5:24:D5:F0','0x9db866e71bd5318157d1ff8d0e56a0a404','Access-Reject','2016-12-04 09:16:06'),(194364,'A4:44:D1:6E:A5:20','0x0cdc9c62040936d133773af60abaca641c','Access-Reject','2016-12-04 09:16:22'),(194365,'80:19:67:50:B1:76','0xad8c02daaf4857fa70b78f39f7ba7f06fe','Access-Reject','2016-12-04 09:16:26'),(194366,'3C:83:75:4D:40:E6','0x9f3217e8384da12a10850e13374cf32158','Access-Reject','2016-12-04 09:16:49'),(194367,'18:87:96:18:47:55','0xefc336e1e5d70d11cc7853264ba3245982','Access-Reject','2016-12-04 09:17:38'),(194368,'1C:E6:2B:48:1D:EA','0xb0f86c099386d45acef67ef2ab7ba73e00','Access-Reject','2016-12-04 09:17:39'),(194369,'80:19:67:2F:3D:F9','0x3f107cba67e1068d0443d1e1e65ed0dd59','Access-Reject','2016-12-04 09:18:08'),(194370,'F4:0E:22:D2:8B:5D','0x55528d542944138e957f0497b31bed31ee','Access-Reject','2016-12-04 09:18:11'),(194371,'34:51:C9:56:E2:A0','0x3a057b5d304181030800df8e442d70f39e','Access-Reject','2016-12-04 09:19:06'),(194372,'00:15:6D:D8:31:2C','0xd6f6cd9a4cac3cd7e0d5d8ac01c3cef9dc','Access-Reject','2016-12-04 09:19:33'),(194373,'80:19:67:D0:22:99','0x68f2b6fe3a39d9cb5a464472fc22ac5325','Access-Reject','2016-12-04 09:20:00'),(194374,'80:19:67:C9:B3:E3','0x0d0d2e96996cb233dc9c2fb01ec09cee53','Access-Reject','2016-12-04 09:20:03'),(194375,'B4:30:52:D2:B3:F2','0x87df5561b3a3ee974cc60aaa2a2785520a','Access-Reject','2016-12-04 09:20:29'),(194376,'F0:25:B7:A8:B9:78','0x842e7165ab274cbc0dd9794b958fa28fa9','Access-Reject','2016-12-04 09:20:48'),(194377,'40:CB:A8:26:64:1F','0xc7128dfd5d221fafb11ba272e3fea98a73','Access-Reject','2016-12-04 09:21:25'),(194378,'80:19:67:92:5D:76','0xbc70b85c1185ea27354e0847eb30ab1093','Access-Reject','2016-12-04 09:21:30'),(194379,'80:19:67:25:FD:9A','0x949a60691fe3a7a55021a42de2507c1762','Access-Reject','2016-12-04 09:21:37'),(194380,'78:FF:CA:0C:39:10','0x324691f2b978eae2c97bae0977cb73284e','Access-Reject','2016-12-04 09:23:28'),(194381,'E0:B6:F5:D1:DB:2E','0x38a804464093566849324bdd3af03d7966','Access-Reject','2016-12-04 09:23:29'),(194382,'00:1B:9E:07:A0:E2','0xc5a59677e467190ed47d798886486669b3','Access-Reject','2016-12-04 09:23:57'),(194383,'00:21:E2:EA:A1:99','0x5e23090d5a7de3e8d856822bdc4e46a639','Access-Reject','2016-12-04 09:24:16'),(194384,'BC:B3:08:D7:4B:53','0x70acce98a442daccd1e2151d52225d23d2','Access-Reject','2016-12-04 09:24:18'),(194385,'38:B1:DB:F7:20:AD','0x32f37434d42a892d1024bcb95d4d4b164d','Access-Reject','2016-12-04 09:25:09'),(194386,'80:01:84:58:A6:7F','0x5c5ff96be4a11d95a4c42350038bcf2057','Access-Reject','2016-12-04 09:26:26'),(194387,'9C:A9:E4:81:36:D9','0xbba28edb25159055449a6854736f3336a5','Access-Reject','2016-12-04 09:26:32'),(194388,'80:19:67:CC:EB:44','0x6c821b28b1affb66259871bd2858970bdb','Access-Reject','2016-12-04 09:26:34'),(923694,'dodoos','','Access-Reject','2019-11-08 16:22:55'),(194390,'80:57:19:48:D2:F9','0x93ae77f54638c6f7dbd0d5d9f6d100de66','Access-Reject','2016-12-04 09:26:54'),(194391,'F0:5B:7B:B6:FA:FE','0xd6d6c8f3e92d83b3c2c0f7064eb038484e','Access-Reject','2016-12-04 09:26:56'),(194392,'78:FF:CA:66:4B:A5','0xd6c38318d733665fea82862d43258e9d30','Access-Reject','2016-12-04 09:26:58'),(350855,'tpsbiz','','Access-Reject','2018-12-15 04:08:24'),(194394,'CC:79:4A:EE:D3:29','0x4f1573af0e67a4df03bc387e22437ab7fc','Access-Reject','2016-12-04 09:27:53'),(194395,'CC:79:4A:EE:D3:29','0xe25f74e20b0a8a535b6baa5fcd8a9fe3c4','Access-Reject','2016-12-04 09:28:05'),(346608,'tpsbiz','','Access-Reject','2018-12-13 14:39:30'),(194397,'00:27:15:32:05:52','0xfa43329a15e8b45257727be5cd00485f0a','Access-Reject','2016-12-04 09:29:11'),(194398,'00:15:6D:D8:31:2C','0x851656d3ee3b87edcd89433d75e22d23f4','Access-Reject','2016-12-04 09:29:33'),(194399,'E8:39:DF:C5:F1:C8','0xf047e7b0fe16fc0e3a7b98d812c4848dd6','Access-Reject','2016-12-04 09:29:52'),(194400,'B4:30:52:D2:B3:F2','0x22f9d07cad2545f5b0fae8442b02b79f7d','Access-Reject','2016-12-04 09:30:15'),(194401,'C8:DD:C9:68:A1:A6','0xf8e16a33496783318223e028ade84bb8a3','Access-Reject','2016-12-04 09:30:29'),(194402,'20:6E:9C:FE:B9:BE','0xded2171ace13dff143298ac191f6670d2a','Access-Reject','2016-12-04 09:31:02'),(194403,'A8:26:D9:EB:D9:CD','0x4205893c604c0893a6de34f3a3026eaa30','Access-Reject','2016-12-04 09:31:03'),(194404,'78:FF:CA:CB:8C:16','0xdeac16d2d1b0ce0311c3341149a9718b87','Access-Reject','2016-12-04 09:31:19'),(194405,'F0:5B:7B:B6:FA:FE','0x6b9be32dfae78f097ffe979f3d7d93f406','Access-Reject','2016-12-04 09:31:58'),(345881,'tpsbiz','','Access-Reject','2018-12-13 08:13:41'),(194407,'00:08:22:54:C0:52','0x458bcc9bbb4b7513f2324e396a83bee94c','Access-Reject','2016-12-04 09:32:20'),(194408,'E8:D5:81:3C:4C:61','0xb2bc7d39e66f2698070a220c80ef7d9d9b','Access-Reject','2016-12-04 09:32:32'),(194409,'38:B1:DB:DE:9A:CD','0x2c3b337d99406e6f9f0e3122a11c4a205d','Access-Reject','2016-12-04 09:32:47'),(194410,'40:6F:2A:BB:17:81','0xe0769c4ec78181f83416d1b3a303b6eb4d','Access-Reject','2016-12-04 09:33:10'),(194411,'74:E2:F5:32:51:74','0xc6428b23c3d5db1e67849ebb3a513fef48','Access-Reject','2016-12-04 09:33:24'),(194412,'00:1B:9E:07:A0:E2','0x1c5b4c742d7a64577a613a21f350d06ffa','Access-Reject','2016-12-04 09:33:57'),(194413,'18:87:96:18:47:55','0x7e54d8800dc5c20db538f6f033b5fcd953','Access-Reject','2016-12-04 09:33:57'),(194414,'D0:92:9E:E6:12:60','0xabe249c9ad587c2271157f5566d93f3844','Access-Reject','2016-12-04 09:35:43'),(194415,'80:19:67:36:25:37','0x9204bf0ad127989bb912c57e10432ab13f','Access-Reject','2016-12-04 09:35:51'),(194416,'80:19:67:50:5A:EA','0x512f413fc73959a9bb4c15932a3578c610','Access-Reject','2016-12-04 09:36:01'),(194417,'5C:2E:59:26:CF:29','0xebcc97299687abea8f5a454ee8399231a7','Access-Reject','2016-12-04 09:36:12'),(345994,'tpsbiz','','Access-Reject','2018-12-13 09:13:52'),(194419,'40:CB:A8:26:64:1F','0x394d91ff481a229322885597e61c68ba30','Access-Reject','2016-12-04 09:37:17'),(194420,'F0:25:B7:A8:B9:78','0xe90aedce51673ec4b05d0b56d834a6ea5a','Access-Reject','2016-12-04 09:37:17'),(194421,'80:19:67:32:57:B3','0xcc0c002d2b07c3753178506330f01af105','Access-Reject','2016-12-04 09:37:22'),(194422,'78:FF:CA:28:21:C9','0x8eb34c2348c7af51723e966a00880c1389','Access-Reject','2016-12-04 09:37:38'),(194423,'80:19:67:BA:BB:01','0x75907da397ede073f78bc6c9ce9570c7a0','Access-Reject','2016-12-04 09:37:55'),(194424,'1C:E6:2B:48:1D:EA','0x30befceb8cf50e244d3d5647b6d639eb40','Access-Reject','2016-12-04 09:38:01'),(346297,'tpsbiz','','Access-Reject','2018-12-13 11:57:08'),(194426,'E8:D5:81:3C:4C:61','0x4367ce8d9d998709bde81a430f9fb45373','Access-Reject','2016-12-04 09:38:15'),(194427,'30:0D:43:15:EA:96','0x1d5fdf5a9ead6e644d20b705847c140d1d','Access-Reject','2016-12-04 09:38:52'),(194428,'00:15:6D:D8:31:2C','0x9fed6da8432f9b64fd3f975da60eff614b','Access-Reject','2016-12-04 09:39:34'),(194429,'BC:B3:08:D7:4B:53','0x3aed81b24d326db11f62889756ec5a5a90','Access-Reject','2016-12-04 09:39:49'),(194430,'00:08:22:72:BF:FB','0x16e6ddfe3376ceee91c817230e240487ae','Access-Reject','2016-12-04 09:39:50'),(194431,'1C:3E:84:00:2E:1F','0x76a5ec666b4a4bdf7a084e6a366cfbd3e1','Access-Reject','2016-12-04 09:40:13'),(194432,'F4:09:D8:A5:72:4A','0x4badd4b379173b15fdbc45d7a0e1515197','Access-Reject','2016-12-04 09:40:31'),(194433,'80:96:B1:48:3B:1D','0x7d46aea164512715c4552eae003c314004','Access-Reject','2016-12-04 09:40:39'),(194434,'A4:44:D1:6E:D4:F4','0x06b41aecff1fa93fbc85b24ba003a68466','Access-Reject','2016-12-04 09:40:57'),(194435,'84:A4:66:FC:7A:02','0x5a046aecdc3939b047cc78857aa24fdfb5','Access-Reject','2016-12-04 09:41:33'),(194436,'78:FF:CA:28:21:C9','0x0eb66ac9a776d40c1fcaec932081dc18e2','Access-Reject','2016-12-04 09:42:09'),(194437,'34:51:C9:56:E2:A0','0xa43f8a3b0f32e8e545a693867d440bfb2c','Access-Reject','2016-12-04 09:42:16'),(194438,'14:32:D1:76:3F:BF','0x63a7981b072a337c8cf26f4f1830a067ce','Access-Reject','2016-12-04 09:42:24'),(194439,'00:1B:9E:07:A0:E2','0x352001737e784b37f3ff7da84da0983fac','Access-Reject','2016-12-04 09:42:41'),(194440,'40:CB:A8:26:64:1F','0x5941991a18c02aef31b73a7ed3ccd6d079','Access-Reject','2016-12-04 09:43:25'),(194441,'78:FF:CA:0C:39:10','0xf24301c473f8fa34d4efb8cb983945cdb6','Access-Reject','2016-12-04 09:43:39'),(194442,'80:19:67:50:5A:EA','0x05f38626ea847222fb8740bf2019885147','Access-Reject','2016-12-04 09:44:16'),(194443,'00:27:15:32:05:52','0x668b2882bbac411dba04c7833db9e322eb','Access-Reject','2016-12-04 09:44:37'),(194444,'C8:51:95:03:C7:A1','0x3d480ec3b2f104bb368eab0c63699c797d','Access-Reject','2016-12-04 09:45:14'),(194445,'F4:0E:22:D2:8B:5D','0x2a93ec515ce13b52c3b175b2592b69489e','Access-Reject','2016-12-04 09:45:58'),(194446,'F0:5B:7B:B6:FA:FE','0x8d71b2825ccc8dd37dbe92ba6489635c85','Access-Reject','2016-12-04 09:46:51'),(194447,'1C:E6:2B:48:1D:EA','0x6e36257fa56227d2e4f4133fdc6fc3707e','Access-Reject','2016-12-04 09:46:55'),(194448,'00:08:22:72:BF:FB','0xd74782cd3f4bfdcf4ab48673c8819b9eec','Access-Reject','2016-12-04 09:47:21'),(194449,'A4:44:D1:5B:87:74','0xe7042e63a17e208c963e57b07e7d5f866b','Access-Reject','2016-12-04 09:47:33'),(194450,'60:FE:1E:85:24:F9','0xb6cf2f12ecd239a6416ba9a8ed39850900','Access-Reject','2016-12-04 09:48:41'),(194451,'00:24:D6:65:CD:DA','0xe0d396c6602536feddab5452b408ff2bbc','Access-Reject','2016-12-04 09:48:52'),(194452,'34:51:C9:56:E2:A0','0x57d086d5a6c2ee3d4be89f08afcf1f8637','Access-Reject','2016-12-04 09:49:06'),(194453,'00:15:6D:D8:31:2C','0x34c2495de39cfc1484047b44e20b33f2b1','Access-Reject','2016-12-04 09:49:33'),(194454,'50:9F:27:2E:25:1D','0x7b168e497f93fd2dcbedffd88344cf37f3','Access-Reject','2016-12-04 09:49:48'),(194455,'C4:8E:8F:42:7B:4D','0xf878d2aacd4b9ecaa2bda2c940451f3f85','Access-Reject','2016-12-04 09:49:58'),(194456,'78:FF:CA:5C:1D:7F','0x24a95160ee85589bb967534d71bfb368ae','Access-Reject','2016-12-04 09:50:05'),(194457,'30:0D:43:15:EA:96','0xc90427dbfa6a0841b7dcd7f5e0815de08a','Access-Reject','2016-12-04 09:50:13'),(194458,'80:19:67:82:2E:62','0xe9ecbf05af83bdd78d58c0802c0ebcc2b3','Access-Reject','2016-12-04 09:50:28'),(194459,'C8:AA:21:44:6B:A4','0x2e796723d6bc25029a0d03823ec022359c','Access-Reject','2016-12-04 09:51:00'),(194460,'80:19:67:18:2D:A7','0x28148f3b6ecde4adde49447ea8f3218632','Access-Reject','2016-12-04 09:51:33'),(194461,'80:19:67:6D:EA:DF','0xad612faab897e27ef041f6e32bedd88fe9','Access-Reject','2016-12-04 09:51:49'),(194462,'D8:5B:2A:A7:80:A1','0xa66652b5bcb0ab229304bd8cf90dd0a05c','Access-Reject','2016-12-04 09:52:01'),(194463,'00:13:02:2F:B1:E9','0x34ca4418104c0bb8423cffd83883e8e968','Access-Reject','2016-12-04 09:52:34'),(194464,'40:72:0D:3A:BE:16','0x6d6e34084c86326d09515bc354be1b3936','Access-Reject','2016-12-04 09:52:56'),(194465,'00:27:15:20:51:C2','0xd055278b03cc9c4d3811d12b7003a095e1','Access-Reject','2016-12-04 09:53:44'),(194466,'00:1B:9E:07:A0:E2','0xacf2f7385b05bc8b27606902cbf7fdd87c','Access-Reject','2016-12-04 09:53:58'),(194467,'3C:18:9F:68:D1:C8','0x8ec2bffb8ed5dc6f9380b08f7e0f2b0810','Access-Reject','2016-12-04 09:55:18'),(194468,'00:27:15:32:05:52','0x2a01ccd2a3085aaf0b83f8aff7d5310234','Access-Reject','2016-12-04 09:55:32'),(194469,'C0:38:96:02:72:D8','0x2a8f3da6c8a4555295664cba40c2ee33bd','Access-Reject','2016-12-04 09:55:58'),(194470,'E0:B6:F5:F4:5A:81','0xce6eafa20833aa0e71bfd4e2f19797551a','Access-Reject','2016-12-04 09:56:20'),(194471,'80:19:67:F0:6D:34','0x64c00ad1581a61a0d61c57088bc929cd46','Access-Reject','2016-12-04 09:57:01'),(194472,'BC:B3:08:D7:4B:53','0x1c24d3486fa9141fdb851426250e1fedda','Access-Reject','2016-12-04 09:57:22'),(194473,'48:50:73:D8:64:60','0x6104ce471512c8e6d8cd5f43cf29cfc449','Access-Reject','2016-12-04 09:57:52'),(194474,'80:19:67:18:2D:A7','0xf17c5ca2dbda7c8caf7bbbaa6a0b2ab611','Access-Reject','2016-12-04 09:58:46'),(194475,'00:24:D6:65:CD:DA','0x8a521592d0a69f629d127e6f83914ec0be','Access-Reject','2016-12-04 09:59:11'),(194476,'00:15:6D:D8:31:2C','0x4b28ac9b7c5bc9bac701d116b42e56146e','Access-Reject','2016-12-04 09:59:33'),(194477,'30:0D:43:CC:8C:64','0xd6950fb89eec92568633b3aff643de59c9','Access-Reject','2016-12-04 09:59:39'),(194478,'E8:99:C4:01:0B:BD','0x00596b21f1f10ff4fc69d8bb56baecb4a7','Access-Reject','2016-12-04 09:59:43'),(346369,'tpsbiz','','Access-Reject','2018-12-13 12:36:33'),(194480,'00:08:22:72:BF:FB','0x63d135465b6fc441b431da47de88b82b5a','Access-Reject','2016-12-04 10:00:21'),(194481,'D8:90:E8:99:BA:9B','0x2885927acd2847edf713f11119ef1bf18c','Access-Reject','2016-12-04 10:00:34'),(194482,'48:02:2A:9A:FC:9D','0x7d05851558fa5cccc632b053f5b1f6ed7b','Access-Reject','2016-12-04 10:00:39'),(194483,'E0:B6:F5:D1:DB:2E','0x0864cab1ad630d47a0d147e39e0c49fc4a','Access-Reject','2016-12-04 10:00:45'),(194484,'80:19:67:AC:C9:D2','0xe0dc4bf5e6530a3b5dde277caba99f872a','Access-Reject','2016-12-04 10:00:59'),(194485,'80:96:B1:48:3B:1D','0x8d841285dc748edc815a3dd3351dd77a8b','Access-Reject','2016-12-04 10:01:40'),(194486,'00:08:22:B6:55:2C','0xfac06e29f47caefa90c15275c4c224230e','Access-Reject','2016-12-04 10:02:27'),(194487,'D0:2D:B3:6D:BC:B7','0x7605e5395f0bcbe1635679bf74e56009ef','Access-Reject','2016-12-04 10:03:20'),(194488,'74:E2:F5:32:51:74','0xd17f40427bb76da1162aae67a120b09b93','Access-Reject','2016-12-04 10:03:20'),(194489,'00:08:28:96:56:FF','0xede38263551c27f825b55c42d67f5e7a86','Access-Reject','2016-12-04 10:03:37'),(194490,'00:15:6D:D8:31:2C','0xa4330c795424e1ecb251260824f6f2daef','Access-Reject','2016-12-04 10:03:52'),(194491,'1C:E6:2B:48:1D:EA','0x2b3257c8336e8b01b753d7f3995ed91b58','Access-Reject','2016-12-04 10:04:09'),(194492,'30:0D:43:73:72:C4','0xe3102871dfb29013294d20bb6b7a2fd6f2','Access-Reject','2016-12-04 10:05:24'),(194493,'D0:92:9E:E6:12:60','0xfc82e371b020b6090f0d9da22525e793cc','Access-Reject','2016-12-04 10:05:40'),(194494,'60:FE:1E:02:42:54','0x7e4f3d0f2408924f9777bfab2970c1f6f1','Access-Reject','2016-12-04 10:05:45'),(194495,'00:08:22:2A:31:18','0x50acce8f15401d5419a282beec58b78fa5','Access-Reject','2016-12-04 10:06:06'),(194496,'44:74:6C:09:96:A9','0xfa8c724154443751ef89e993db4f12744b','Access-Reject','2016-12-04 10:06:37'),(345846,'tpsbiz','','Access-Reject','2018-12-13 07:55:47'),(194498,'80:19:67:CC:EF:AE','0xc1e90dbb95016d81496e2ea66526c563e4','Access-Reject','2016-12-04 10:07:18'),(194499,'78:C3:E9:F3:59:8C','0x780e8b5b35888fc6377758df00534cb8c2','Access-Reject','2016-12-04 10:07:56'),(194500,'A8:26:D9:EB:D9:CD','0xc6ac7cf0c66d8ab4d5ace7ed83b8038b63','Access-Reject','2016-12-04 10:09:17'),(194501,'7C:C7:09:29:C2:54','0x787820507a484e57ff9282b3d8151f71fd','Access-Reject','2016-12-04 10:09:18'),(194502,'88:A7:3C:DB:09:6E','0x5bf63f0e25ec3fd71b2db7900acf7a2e50','Access-Reject','2016-12-04 10:09:23'),(194503,'00:15:6D:D8:31:2C','0xd489ba3e1eac7a7b55d7aa8176723e39b5','Access-Reject','2016-12-04 10:09:33'),(194504,'20:54:76:8E:14:52','0x973e9a2b6efc968c641b38ae7cfa449706','Access-Reject','2016-12-04 10:09:43'),(923693,'dodoos','','Access-Reject','2019-11-08 16:22:44'),(923692,'dodoos','','Access-Reject','2019-11-08 16:22:33'),(194507,'18:87:96:18:47:55','0xc0f667e82d09a769b5fb5c97e8d4540b68','Access-Reject','2016-12-04 10:10:28'),(923691,'dodoos','','Access-Reject','2019-11-08 16:22:21'),(194509,'00:08:28:96:56:FF','0x00d6ebbbd94ded7b9a4c5a4afc7021d88e','Access-Reject','2016-12-04 10:10:40'),(194510,'00:08:28:96:56:FF','0xb882fa0d45782a7d9e24084361a6bceb9d','Access-Reject','2016-12-04 10:10:47'),(194511,'00:27:15:32:05:52','0x69d68922a83d0725db9732c8ffe28ac478','Access-Reject','2016-12-04 10:10:51'),(194512,'80:19:67:8B:D6:84','0x8fe73dd4931fcdfbc52efc204d1d16abab','Access-Reject','2016-12-04 10:11:18'),(194513,'A4:70:D6:83:3F:F6','0x7ebb431fc5fdae3d804e6dee06a16bf0f7','Access-Reject','2016-12-04 10:11:30'),(194514,'34:23:BA:02:1D:F0','0xdc137b66b8c219f727417ff2a8b42f18f3','Access-Reject','2016-12-04 10:12:29'),(194515,'00:1B:9E:07:A0:E2','0x054261cede1ad7200f9c3ad46997639756','Access-Reject','2016-12-04 10:12:42'),(194516,'BC:B3:08:D7:4B:53','0x1e440597120b77d2620ceccf36dda22ed2','Access-Reject','2016-12-04 10:12:57'),(194517,'1C:E6:2B:48:1D:EA','0x5f8fbbb1bdf435ce9934da03e8d54f6c83','Access-Reject','2016-12-04 10:13:24'),(194518,'BC:85:56:48:7F:BD','0xefc9d980e24d7335ab77c0a51a584f7e15','Access-Reject','2016-12-04 10:13:33'),(194519,'CC:79:4A:67:5A:C7','0xb54e04776a364ba933a19f42bebbe5d72d','Access-Reject','2016-12-04 10:13:35'),(194520,'00:27:15:21:54:74','0x926b03f78e6a1e5a6f592c7890950e4799','Access-Reject','2016-12-04 10:14:08'),(194521,'B4:30:52:D2:B9:D3','0xc6e311040b80f66adac46aef50770c98f0','Access-Reject','2016-12-04 10:14:26'),(194522,'A4:44:D1:71:E5:F2','0x447e6076647e9d37abd3f7155ac8bcd3f7','Access-Reject','2016-12-04 10:14:41'),(350561,'tpsbiz','','Access-Reject','2018-12-15 01:33:58'),(194524,'54:35:30:CE:96:FE','0x1506655fd623d5134bb8c1dbe0d02226cb','Access-Reject','2016-12-04 10:16:28'),(194525,'00:08:22:4C:45:5A','0xa70d834d7880eeb37c1f736f6e515c8378','Access-Reject','2016-12-04 10:16:50'),(194526,'F0:5B:7B:B6:FA:FE','0x6a734b2bf51ef7c4b53728e0767026bba6','Access-Reject','2016-12-04 10:17:24'),(194527,'C4:42:02:4B:12:15','0x2717421e963aa3cb0a380f87afea13dd9c','Access-Reject','2016-12-04 10:17:29'),(194528,'B0:C5:59:9D:BC:EE','0x63c205d614d9be90c9aeedc03035f5c230','Access-Reject','2016-12-04 10:17:33'),(194529,'B4:30:52:D2:C5:21','0x6b2ac0e4ba58af8e59955f371c282bc7f7','Access-Reject','2016-12-04 10:18:02'),(194530,'BC:B3:08:D7:4B:53','0xf890b4fce64a35c55c8ac29cd248699934','Access-Reject','2016-12-04 10:18:28'),(351372,'tpsbiz','','Access-Reject','2018-12-15 08:37:42'),(194532,'80:19:67:8B:D6:84','0x4577b96bec4d6e13513ada4056b06965fd','Access-Reject','2016-12-04 10:19:03'),(194533,'34:51:C9:56:E2:A0','0x8acdf812bef82fbe809b0870233ffff796','Access-Reject','2016-12-04 10:19:07'),(194534,'00:15:6D:D8:31:2C','0x9e0fe56a0b0d2c9cb031df39b0edd05385','Access-Reject','2016-12-04 10:19:33'),(194535,'60:51:2C:11:7E:F3','0x439aaecd400bdbb2f519c36172b1d85694','Access-Reject','2016-12-04 10:20:09'),(194536,'20:54:76:8E:14:52','0x4c04b183ef167b3a2f5ce023a8cd86955f','Access-Reject','2016-12-04 10:20:58'),(346742,'tpsbiz','','Access-Reject','2018-12-13 15:49:30'),(194538,'CC:79:CF:64:EE:4B','0x624335198c8a3767691232c375f7f1006d','Access-Reject','2016-12-04 10:22:10'),(194539,'00:21:E2:EA:A1:99','0xa5d5257de05d2d29e36bc1751ff27c9c3d','Access-Reject','2016-12-04 10:22:26'),(194540,'24:0A:11:18:CB:CE','0x051bcc811d6a58a577e1b7ec6769605b49','Access-Reject','2016-12-04 10:22:39'),(345880,'tpsbiz','','Access-Reject','2018-12-13 08:13:10'),(194542,'C4:8E:8F:42:7B:4D','0xd9d1c849d59075fbdaf9c3e9ce12838846','Access-Reject','2016-12-04 10:23:54'),(194543,'00:1B:9E:07:A0:E2','0xf693b5c772012f630480da01142bdcf7a4','Access-Reject','2016-12-04 10:24:03'),(194544,'58:A2:B5:B8:50:76','0xcf099dc55c8ee7fdeda79b4860c27ffa2c','Access-Reject','2016-12-04 10:24:08'),(346038,'tpsbiz','','Access-Reject','2018-12-13 09:37:32'),(194546,'D8:90:E8:99:BA:9B','0xd5aff7038ac204a55e9c04ad62a5d83135','Access-Reject','2016-12-04 10:25:06'),(194547,'E8:39:DF:C5:F1:C8','0x83e4675c9ee079aa5d9029f41d9a7c4e57','Access-Reject','2016-12-04 10:25:11'),(194548,'80:19:67:AE:5C:95','0x7e24e7b9c8f6a70e478b854f6501c55929','Access-Reject','2016-12-04 10:25:30'),(194549,'00:27:15:32:05:52','0x4786ace127db3f1b55305d6d6e856a966e','Access-Reject','2016-12-04 10:28:15'),(194550,'48:02:2A:9A:FC:9D','0x5de825aec0d0261676c18d857f7b1f4fba','Access-Reject','2016-12-04 10:28:17'),(194551,'80:19:67:6E:34:98','0x36ebdb361fea4efb13b0e27011652b1d5a','Access-Reject','2016-12-04 10:28:26'),(194552,'3C:BB:FD:23:7C:51','0xa33a828f63f92223ec4f5a32a32298193f','Access-Reject','2016-12-04 10:29:02'),(194553,'00:15:6D:D8:31:2C','0xcead67efaf569b544cfe89226e419371f8','Access-Reject','2016-12-04 10:29:34'),(194554,'28:40:88:FA:24:AC','0x6741ba75eb8760357f02356c9bec16dd90','Access-Reject','2016-12-04 10:29:38'),(194555,'B4:30:52:D2:B9:D3','0x52c0daa48ee7305ca2cbc0d608b26fa09e','Access-Reject','2016-12-04 10:29:54'),(345956,'tpsbiz','','Access-Reject','2018-12-13 08:53:40'),(194557,'9C:D2:1E:5D:BB:CD','0x80cba1de430b410b8e2eb17f760c6011a6','Access-Reject','2016-12-04 10:31:13'),(194558,'00:1F:3A:43:51:DD','0x79da3006129c173458df4066c2c937f488','Access-Reject','2016-12-04 10:31:26'),(194559,'B0:47:BF:1A:F4:36','0x0ddc2c49acb287024dde6bfccfb1aa0374','Access-Reject','2016-12-04 10:32:26'),(194560,'40:CB:A8:26:64:1F','0x03a40474bc77890ff2afc3ea239686c972','Access-Reject','2016-12-04 10:32:50'),(194561,'74:E2:F5:32:51:74','0x7429f7503c29c5a5be572a272f4a3ca9af','Access-Reject','2016-12-04 10:33:22'),(194562,'80:19:67:8B:D6:84','0xbc3a290f03c22b523b77df5596b6b97633','Access-Reject','2016-12-04 10:33:46'),(194563,'00:1B:9E:07:A0:E2','0x1c4466cfbd5dfaa882b96b3f901419d4c4','Access-Reject','2016-12-04 10:34:03'),(194564,'80:19:67:A9:C0:47','0xf88f84491dbabdc0a30720ca94fa05fe1b','Access-Reject','2016-12-04 10:34:19'),(194565,'00:08:22:2D:3F:79','0x3bb8ee2d41ef5dd7d008bd7b2186bace01','Access-Reject','2016-12-04 10:35:21'),(194566,'80:19:67:36:25:37','0x0216f2e7c35ec8ec78b3ddbf168773298e','Access-Reject','2016-12-04 10:36:02'),(194567,'00:08:22:E8:E4:FB','0xf9e510012168d804623adeadb2e6ea1a34','Access-Reject','2016-12-04 10:36:23'),(194568,'00:40:3F:7D:2E:DD','0x081a1bc09a805c14d7cbc48da07bc5d04f','Access-Reject','2016-12-04 10:36:44'),(194569,'44:6D:57:D9:89:4C','0x89296cf035d24877fc5b5900dfa8d3816b','Access-Reject','2016-12-04 10:37:06'),(194570,'38:F2:3E:CF:D4:24','0xd201a1875838ca9c3b7cd5f0d56b41369f','Access-Reject','2016-12-04 10:37:24'),(194571,'BC:B3:08:CF:18:1D','0xc418566c958b3f669a7fc0f80e66c844ec','Access-Reject','2016-12-04 10:37:48'),(194572,'00:15:6D:D8:31:2C','0x1c0f3c056e0f8a4e1db952c0214972b4a4','Access-Reject','2016-12-04 10:39:34'),(194573,'B4:62:93:4B:58:1F','0x9472478ee58c276177d55164496376eb89','Access-Reject','2016-12-04 10:40:58'),(194574,'78:FF:CA:C5:B0:AF','0x881bac745250abd79c4fe6eeacaba70e3b','Access-Reject','2016-12-04 10:41:17'),(194575,'24:A4:3C:32:2D:3E','0x6cc85fc2f5135a0b4805ae3960a44c3911','Access-Reject','2016-12-04 10:42:00'),(194576,'68:72:51:42:E6:6E','0xee053a397f00e21a46b59640cd7cee1eb1','Access-Reject','2016-12-04 10:42:00'),(194577,'68:72:51:00:72:BF','0xac2a553c7880ab32a5cddca9aedef365d4','Access-Reject','2016-12-04 10:42:00'),(194578,'68:72:51:42:E8:2D','0x78c4e14a9918ddb631cd702956a728ce03','Access-Reject','2016-12-04 10:42:00'),(194579,'00:15:6D:D8:31:2C','0x065d1b1d93c81fb87540658f41f196a2a5','Access-Reject','2016-12-04 10:42:00'),(194580,'00:27:22:A4:1E:8F','0x08686c6ce5c382cead3ec2913c4011a126','Access-Reject','2016-12-04 10:42:00'),(194581,'24:A4:3C:48:15:0D','0x0337cdf8edffb52eb910e2749d473af661','Access-Reject','2016-12-04 10:42:00'),(194582,'00:27:22:AE:6D:D7','0xa5f26eeb361f891a204e12ef326facc44d','Access-Reject','2016-12-04 10:42:00'),(194583,'98:FC:11:56:30:31','0x5eaa4747fbc42e53f112e10e06091e195a','Access-Reject','2016-12-04 10:42:00'),(194584,'00:25:9C:5E:4D:87','0x52447a39b2b49ced9aa918dca71956f160','Access-Reject','2016-12-04 10:42:00'),(194585,'68:7F:74:B2:0E:51','0x15480ce97a52fb8209e9bf06a2f6b2d9f3','Access-Reject','2016-12-04 10:42:00'),(194586,'00:15:6D:72:8C:AE','0x9417b3cc759f8667f83bb3b4a8689e15bc','Access-Reject','2016-12-04 10:42:00'),(194587,'68:7F:74:26:E7:E2','0xd4e3c3430605c1c7844d8bbfbee5072916','Access-Reject','2016-12-04 10:42:00'),(194588,'00:25:9C:5E:50:C0','0xbd541076d25e739cf064282dc6fea493d6','Access-Reject','2016-12-04 10:42:00'),(194589,'00:40:77:BB:55:10','0x2825cf22854cdf52b935e6c4690a7d1c9e','Access-Reject','2016-12-04 10:42:00'),(194590,'68:7F:74:1B:94:AF','0xf7b01c0ee264e66faf9f1e0168bb76aa97','Access-Reject','2016-12-04 10:42:00'),(194591,'34:51:C9:56:E2:A0','0xb117cae97c7f3a5a79f8d412ac4ea2d7a6','Access-Reject','2016-12-04 10:42:04'),(194592,'78:FF:CA:66:4B:A5','0xd1033bbdbfa2bf69e9798e8b1d8f1cfb19','Access-Reject','2016-12-04 10:42:06'),(194593,'00:08:22:E8:E4:FB','0x411677a275204edabb3bb5472f13cf328b','Access-Reject','2016-12-04 10:42:30'),(194594,'00:1B:9E:07:A0:E2','0xa6e2abbf5d0842da04f10e17f2c5fafa45','Access-Reject','2016-12-04 10:42:41'),(194595,'D8:90:E8:99:BA:9B','0xe4b1cc7a406da66797481097f48ff016e5','Access-Reject','2016-12-04 10:43:17'),(194596,'B0:47:BF:82:AF:33','0x5c96c30ed63285097611cb03badabc70f3','Access-Reject','2016-12-04 10:43:18'),(194597,'1C:3E:84:A4:68:9D','0x5e98754a7132910c6bf2eb7d284e495910','Access-Reject','2016-12-04 10:43:38'),(194598,'00:23:B4:D5:41:2E','0x649979e77d6546f9d2fb16e72939a82cf2','Access-Reject','2016-12-04 10:44:07'),(345870,'tpsbiz','','Access-Reject','2018-12-13 08:07:52'),(194600,'80:19:67:8B:D6:84','0x59e178ab51231d7cb01c60ab7e75cf75fb','Access-Reject','2016-12-04 10:44:12'),(194601,'00:27:15:32:05:52','0x0435833d8d03bbcf27c51dd7f40bc1e724','Access-Reject','2016-12-04 10:44:36'),(194602,'7C:E9:D3:F4:0B:05','0xe718143869011c5577dc2b487dc08650c0','Access-Reject','2016-12-04 10:44:54'),(194603,'90:48:9A:A5:E7:61','0xbd5e9a291883b8cdf5c589a12ee54f74df','Access-Reject','2016-12-04 10:45:37'),(194604,'00:E3:B2:FC:81:1A','0x67f9a25255240bf3e8f25221f553ea457d','Access-Reject','2016-12-04 10:47:37'),(194605,'80:19:67:EA:CC:D7','0x734c3540f144070fa0c8c0d2ac61f3c2d4','Access-Reject','2016-12-04 10:47:41'),(194606,'00:E3:B2:FC:81:1A','0xd7fe16d602938d58c886586f5820652b7c','Access-Reject','2016-12-04 10:47:42'),(194607,'A8:26:D9:EB:D9:CD','0x1f250ccd0b58821eae4e702882b013967e','Access-Reject','2016-12-04 10:47:46'),(194608,'80:19:67:92:5D:76','0x73995aaae0dcf8015954f543e365f40564','Access-Reject','2016-12-04 10:48:03'),(194609,'3C:83:75:4D:40:E6','0x9af50caf52a2b4384568ec0aa0c94dbae2','Access-Reject','2016-12-04 10:48:10'),(194610,'60:FE:1E:85:24:F9','0x6766f08ced03a27b6f2f48aead03eba806','Access-Reject','2016-12-04 10:48:12'),(194611,'D8:90:E8:99:BA:9B','0x2e3682a0e2f865a8ddc7e922700aac8594','Access-Reject','2016-12-04 10:49:01'),(194612,'34:51:C9:56:E2:A0','0xf5a1433692a1f76da5bf4c8d07cfe86b75','Access-Reject','2016-12-04 10:49:09'),(194613,'80:19:67:5A:69:94','0x687637a8c960a950efc0b213378e680116','Access-Reject','2016-12-04 10:49:26'),(194614,'00:15:6D:D8:31:2C','0x32e6a3e3fbbe4541edaf0c0afbd28842f2','Access-Reject','2016-12-04 10:49:34'),(194615,'F8:F1:B6:78:66:5E','0x65c496d965a5a912a0c1882947a8676b4d','Access-Reject','2016-12-04 10:50:11'),(194616,'1C:E6:2B:48:1D:EA','0x49232b6cd059423904fde0c9518e709f2a','Access-Reject','2016-12-04 10:50:25'),(194617,'40:CB:A8:26:64:1F','0x28a608003bdd32d4029212c0730217488d','Access-Reject','2016-12-04 10:50:25'),(194618,'00:08:22:E6:77:2C','0xfd34da2e00b38fd47f0791f641b1a104c6','Access-Reject','2016-12-04 10:51:32'),(194619,'B0:C4:E7:A0:D8:02','0x387f866ab589982076394ffc6d6d608911','Access-Reject','2016-12-04 10:51:33'),(194620,'80:19:67:AC:C9:D2','0xda4099f55e531a358e17584fd18e8355af','Access-Reject','2016-12-04 10:51:58'),(194621,'00:24:D7:80:BB:BC','0x51d389f0c94b7f5a1c9e5612108e0e019d','Access-Reject','2016-12-04 10:52:22'),(194622,'A4:44:D1:4C:18:A2','0x3b35df7e9829f63d11c1ba269747be14f3','Access-Reject','2016-12-04 10:52:36'),(194623,'78:FF:CA:4D:4A:7A','0x6c91e475cca189b2d43a445f92989f6f69','Access-Reject','2016-12-04 10:52:43'),(194624,'7C:B1:5D:76:75:BC','0xe41e50aebccfde46ea72b2cf0527b7d56e','Access-Reject','2016-12-04 10:53:15'),(346728,'tpsbiz','','Access-Reject','2018-12-13 15:42:11'),(194626,'78:FF:CA:05:7A:D7','0xdd1852be9f55b35158d0783b0affc514ea','Access-Reject','2016-12-04 10:53:50'),(194627,'80:19:67:5A:69:94','0x79a651d35e82460b66f90a0476790fbebd','Access-Reject','2016-12-04 10:55:13'),(194628,'80:19:67:A2:5A:42','0x8b36e0580672b0ec29a2e6b35b5af8ded3','Access-Reject','2016-12-04 10:55:18'),(194629,'6C:88:14:E2:28:40','0x15b0a8bb00a19eee9fba7cd27125b0ebd4','Access-Reject','2016-12-04 10:55:19'),(194630,'74:E2:F5:32:51:74','0xd8a747cfbf56e683a292b8251736e77ad2','Access-Reject','2016-12-04 10:55:25'),(194631,'00:27:15:32:05:52','0xe07d20a1d55641a2b532bd05bf1defe98f','Access-Reject','2016-12-04 10:55:32'),(194632,'C0:38:96:02:72:D8','0x61a952a896b5f30fadacdee4dbd8b302a5','Access-Reject','2016-12-04 10:56:29'),(194633,'90:48:9A:A5:E7:61','0x96b302b96a4e37f7b5cf0ca2870a3c12c6','Access-Reject','2016-12-04 10:57:29'),(194634,'BC:B3:08:D7:4B:53','0xe9262dd74f84dade6d536d048e17e31d81','Access-Reject','2016-12-04 10:58:05'),(194635,'00:21:E2:EA:A1:99','0x31d53f6d3afcdd88ec8e3f152bb59188f6','Access-Reject','2016-12-04 10:58:10'),(194636,'00:08:22:F8:B1:FB','0x46b386042dd5f6e3370106c9e2ce660e51','Access-Reject','2016-12-04 10:58:22'),(194637,'90:18:7C:EA:BD:BF','0x82c0fbcbe763e3cb61a523e862edd8a0dc','Access-Reject','2016-12-04 10:59:22'),(194638,'00:15:6D:D8:31:2C','0x8153533bcf510792554c038934d295baf0','Access-Reject','2016-12-04 10:59:33'),(194639,'60:FE:1E:94:88:29','0xbee8fa1a4821124f441b38a5f6fc17c5f0','Access-Reject','2016-12-04 10:59:53'),(194640,'48:02:2A:9A:FC:9D','0x8f58523cd9e16eb62b362044a120bc525f','Access-Reject','2016-12-04 11:00:24'),(194641,'80:19:67:25:FD:9A','0x2bde671a0a44bddbd38ff5e68ddf703602','Access-Reject','2016-12-04 11:01:09'),(194642,'A4:44:D1:52:3A:3E','0xae324a2dfac1d31d93fff4fbe5e97716a4','Access-Reject','2016-12-04 11:01:12'),(194643,'00:08:22:BE:BE:FB','0x9352ac3ad3caae2fc02976355848934961','Access-Reject','2016-12-04 11:01:51'),(194644,'B4:07:F9:46:14:92','0xc1dcca06c723ba55573b7ffe4b92be3864','Access-Reject','2016-12-04 11:02:02'),(194645,'80:4E:81:71:00:F7','0x5827f2b20db4609d4415595e95349bb240','Access-Reject','2016-12-04 11:02:22'),(194646,'68:A3:C4:98:6F:C2','0x79f4d8b545174107312a5d4c63eef14fc6','Access-Reject','2016-12-04 11:02:32'),(194647,'30:AA:BD:84:66:09','0x1a1b7b57f5d376744d7a4a1d8262554c5e','Access-Reject','2016-12-04 11:04:02'),(194648,'A4:44:D1:2A:F1:7A','0xd01b0c180e3c1e779033c6144065310964','Access-Reject','2016-12-04 11:04:29'),(194649,'44:6D:57:D9:89:4C','0x257493afc92dbbf0ce9ae7c5dc756a5a77','Access-Reject','2016-12-04 11:05:29'),(194650,'20:D3:90:F3:BA:A8','0xe7fe78f0caada1df7f6188e5c3867bd869','Access-Reject','2016-12-04 11:06:31'),(194651,'80:19:67:5A:69:94','0x64a250410afb471ce9cdfce6e41c6c2fcf','Access-Reject','2016-12-04 11:07:07'),(194652,'48:02:2A:9A:FC:9D','0xfe9190ca995e9ba1ae66cbee997b45cd5a','Access-Reject','2016-12-04 11:07:07'),(194653,'00:3B:4A:EE:0F:D0','0x68eba1fc38dac4536874ae92785c41533f','Access-Reject','2016-12-04 11:07:35'),(194654,'3C:43:8E:82:2A:84','0x0b783cf0a4cc014695662cadb88c1861b1','Access-Reject','2016-12-04 11:07:57'),(194655,'BC:B3:08:D7:4B:53','0x6e64650f03d96038d8a9c6030927ba7beb','Access-Reject','2016-12-04 11:08:36'),(194656,'C8:AA:21:44:6B:A4','0x03e45fb06848b478c1114879572ba607fa','Access-Reject','2016-12-04 11:09:04'),(194657,'80:19:67:8B:D6:84','0x35d7f989fe3c1b3f96d68326d547a53c3f','Access-Reject','2016-12-04 11:09:27'),(194658,'00:15:6D:D8:31:2C','0x3e43a286450e178573bfb90e0727d28fb6','Access-Reject','2016-12-04 11:09:33'),(194659,'64:B8:53:D6:AF:D7','0xfbe030b4a047db8b8237befb21b9411f28','Access-Reject','2016-12-04 11:09:36'),(194660,'E4:58:B8:9C:77:A5','0x36b4c90c454b9eeb63faeed7740a28fa48','Access-Reject','2016-12-04 11:09:49'),(194661,'80:19:67:AA:31:E6','0x070f3dcc83b82b36d49c54c5876c82c61e','Access-Reject','2016-12-04 11:10:10'),(194662,'A4:44:D1:46:5C:7C','0xd48269ae34aa6c71b481d6212578b29301','Access-Reject','2016-12-04 11:10:18'),(194663,'60:FE:1E:85:24:F9','0xc312d98c18f3e44e78f7018a382b894303','Access-Reject','2016-12-04 11:10:57'),(194664,'00:0C:E7:27:C3:A6','0xfff9df6bfb60e8dce149a684ffeff437de','Access-Reject','2016-12-04 11:11:23'),(194665,'40:CB:A8:26:64:1F','0x3f3b60665ccdf34abdffed98abac754986','Access-Reject','2016-12-04 11:11:26'),(194666,'00:27:15:32:05:52','0x1c4c98e70501e4f4582b6896d4ba96d675','Access-Reject','2016-12-04 11:11:45'),(194667,'B0:10:41:28:96:B1','0x67c89425562259149fdacd5eea033df138','Access-Reject','2016-12-04 11:11:54'),(194668,'44:74:6C:09:96:A9','0xdcf5261677c457d6f4cd53be351baa6386','Access-Reject','2016-12-04 11:12:27'),(194669,'00:27:15:75:72:8C','0xe014fbcc94330ad2fc6489c6c0e79c4634','Access-Reject','2016-12-04 11:12:28'),(194670,'A4:44:D1:2A:F1:7A','0xdc8726b1725008a1503f200125b776667c','Access-Reject','2016-12-04 11:12:32'),(194671,'00:08:22:BE:BE:FB','0x2cdd52ffc07d8af81d4da9a49681647e40','Access-Reject','2016-12-04 11:12:35'),(194672,'80:57:19:48:D2:F9','0x6fde32ada0adf340b49a9cb7b02bd17512','Access-Reject','2016-12-04 11:12:36'),(194673,'00:1B:9E:07:A0:E2','0xee3ac42176f306045d013ba50e1435d2c1','Access-Reject','2016-12-04 11:12:42'),(194674,'80:19:67:25:FD:9A','0x38a68a322f2c1d50b3535a930998cc4286','Access-Reject','2016-12-04 11:13:19'),(194675,'00:24:D6:65:CD:DA','0x478baab53ee7ed0a6c278bf2a3cce90376','Access-Reject','2016-12-04 11:14:04'),(194676,'80:19:67:5A:69:94','0xbf215ce1f3009714a081114ec4b4c7ae1f','Access-Reject','2016-12-04 11:14:08'),(194677,'00:08:22:F8:B1:FB','0x9cbd9ddd46b64e8fd2a4864442c5a95aa6','Access-Reject','2016-12-04 11:14:14'),(194678,'6C:88:14:27:17:C4','0x8d7e2194a962c71228ebb098a9d47d4856','Access-Reject','2016-12-04 11:14:33'),(194679,'40:25:C2:7B:FA:3C','0x0fd9e9c365677a9fb35777ba50182cd25c','Access-Reject','2016-12-04 11:14:34'),(194680,'C4:62:EA:92:85:72','0x0ef88be3ac6b2cb9ae8051013dfd6a4b7d','Access-Reject','2016-12-04 11:14:47'),(194681,'kkpc','0x7bce152a4963491d880ae359dbda3a26bc','Access-Accept','2016-12-04 11:14:54'),(194682,'80:19:67:5A:69:94','0x24ff5a4ecbf4f57b776f3b97fac13d11f5','Access-Reject','2016-12-04 11:15:25'),(194683,'80:19:67:2B:C5:CC','0xef90269d5d78e2c392601814b51c115c69','Access-Reject','2016-12-04 11:16:14'),(194684,'90:48:9A:A5:E7:61','0xbf0d6744136c15ab8792b74ab686aad7d5','Access-Reject','2016-12-04 11:16:39'),(194685,'A4:BA:76:1C:0B:C7','0xfd259d01d1facc7dbed55d07fc95559992','Access-Reject','2016-12-04 11:17:11'),(194686,'80:19:67:5A:69:94','0x722fe3c783e8370282ce0c3de7f7342f8d','Access-Reject','2016-12-04 11:17:12'),(194687,'88:9F:FA:A2:70:99','0x635df4731f030cc396be027272eff43cf9','Access-Reject','2016-12-04 11:17:12'),(194688,'5C:93:A2:A8:53:E0','0x6acd17c21117fc8986a16f0df2f3f941c2','Access-Reject','2016-12-04 11:17:15'),(194689,'5C:93:A2:A8:53:E0','0xd7f998acbb34856275d40a0094e4d9865d','Access-Reject','2016-12-04 11:17:18'),(194690,'80:19:67:5A:69:94','0x55d3cf2850003ed242182deb1cb3df133c','Access-Reject','2016-12-04 11:17:24'),(194691,'00:27:15:75:72:8C','0x9b4185e18a4b84ea1e4cb1c862543292aa','Access-Reject','2016-12-04 11:17:35'),(194692,'80:19:67:5A:69:94','0x87df9aebf54bfcd6e3ec5fcc3a9bc1d5a1','Access-Reject','2016-12-04 11:18:04'),(194693,'E4:58:B8:9C:77:A5','0xa4a50de1ee9fd5484099ccf7e39f5baf1b','Access-Reject','2016-12-04 11:18:15'),(194694,'80:19:67:5A:69:94','0x482efd82cab968c2a6d0adf00d022989d5','Access-Reject','2016-12-04 11:18:25'),(194695,'34:51:C9:56:E2:A0','0x80861346155f3225abc4954ade5fcb8f25','Access-Reject','2016-12-04 11:19:08'),(194696,'80:19:67:5A:69:94','0xdcd38e2a85647f8d0cd51eb6a45114e79e','Access-Reject','2016-12-04 11:19:18'),(194697,'00:15:6D:D8:31:2C','0xc2779e4fe90c65e5848e82d8b2a0491e13','Access-Reject','2016-12-04 11:19:33'),(194698,'80:19:67:5A:69:94','0x9d7a31c19ebaa189b597d3be53060c25e5','Access-Reject','2016-12-04 11:19:42'),(194699,'54:88:0E:3F:00:46','0x7811f91323e6f81b7c48dc43ab35a6fbf5','Access-Reject','2016-12-04 11:19:47'),(194700,'18:AF:61:60:CB:FE','0xed55dc930c35809df0e76a638e21c07663','Access-Reject','2016-12-04 11:20:32'),(194701,'00:08:22:2D:3F:79','0x1cbad9454f6a4fa6d365e3deb7a3015fb4','Access-Reject','2016-12-04 11:20:32'),(194702,'18:AF:61:60:CB:FE','0x0b5a9209c7009270885e67cbf2ff9f9dc9','Access-Reject','2016-12-04 11:21:38'),(194703,'00:08:22:2D:3F:79','0x2557f51b17b79721d8b40652d0fa884715','Access-Reject','2016-12-04 11:21:39'),(194704,'34:68:95:6E:11:6D','0xc7a92c988587fd19cd968ca042a56646d6','Access-Reject','2016-12-04 11:21:54'),(194705,'40:CB:A8:26:64:1F','0x827edbfbd33384d3e6d6749d2e30e850bd','Access-Reject','2016-12-04 11:21:54'),(194706,'74:5C:9F:C7:2D:4D','0x2a27640250287ee0dd13856c2ee725aaec','Access-Reject','2016-12-04 11:21:57'),(194707,'30:72:0D:3A:7B:3C','0x102fce6ef38138112c96783c37bd370ee8','Access-Reject','2016-12-04 11:21:59'),(346892,'tpsbiz','','Access-Reject','2018-12-13 17:10:22'),(194709,'7C:61:93:32:AC:F0','0x1c07f2b67e5ed6b0f47b853ebb03334347','Access-Reject','2016-12-04 11:22:33'),(194710,'00:08:22:BE:BE:FB','0xd455dfd361f5d310a7f3d86230f34250d8','Access-Reject','2016-12-04 11:22:36'),(194711,'74:E2:F5:32:51:74','0xce5971534f0e44e0671e021f9beea64155','Access-Reject','2016-12-04 11:22:39'),(194712,'A4:44:D1:5B:87:74','0xc82794d5d49be18663d98a1a9706ddf994','Access-Reject','2016-12-04 11:22:49'),(194713,'00:21:E2:EA:A1:99','0xcbea2058444ce80925aecdab2675a1502c','Access-Reject','2016-12-04 11:23:12'),(194714,'F4:09:D8:A5:5F:57','0x3e8f1aedd9896afa2b4c2629401bd746ad','Access-Reject','2016-12-04 11:23:41'),(194715,'00:1B:9E:07:A0:E2','0x51c95d8abbcc65f049a1a4fa47f61074d4','Access-Reject','2016-12-04 11:24:08'),(194716,'80:19:67:AC:C9:D2','0xfc00849cdc64afdf26184f0755ad8fb15d','Access-Reject','2016-12-04 11:24:17'),(194717,'BC:CF:CC:0C:D9:92','0x126f6470086eac65ca982e789e3e2ad558','Access-Reject','2016-12-04 11:24:42'),(194718,'80:19:67:95:1E:0C','0xd3da1554c973093ca903b2c79838e49c9d','Access-Reject','2016-12-04 11:24:54'),(194719,'80:19:67:5A:69:94','0x3538336643827d09cf07c56d36af544d70','Access-Reject','2016-12-04 11:25:27'),(194720,'C0:18:85:6D:DA:40','0x5b2e5c7689f2f260ff47e547d300700431','Access-Reject','2016-12-04 11:25:58'),(194721,'1C:E6:2B:48:1D:EA','0xa5779d796e35852daf2ed0462b0fc6e2d0','Access-Reject','2016-12-04 11:26:05'),(194722,'00:27:15:32:05:52','0x679b5c40c06adbf794dd63851563589a6a','Access-Reject','2016-12-04 11:26:17'),(194723,'00:08:22:F8:B1:FB','0x0245b18d8eb0ee53e267d04d5514460ad0','Access-Reject','2016-12-04 11:26:21'),(194724,'78:FF:CA:5C:1D:7F','0xe125f103f01b062a3038ac88513cee1a27','Access-Reject','2016-12-04 11:26:45'),(194725,'80:19:67:FB:8A:B4','0x3a89ae93962457a2ffb0e919c1c96f753c','Access-Reject','2016-12-04 11:26:49'),(194726,'00:22:F4:86:D9:D0','0xf61292e79729d0f6ebbcecba149d6b9872','Access-Reject','2016-12-04 11:27:05'),(194727,'80:19:67:36:3D:90','0x647ac2961e34ccd7dd92499ac7cce878f5','Access-Reject','2016-12-04 11:28:30'),(194728,'60:FE:1E:20:62:64','0x6215645bb5733c08d9476060e2b6729bcf','Access-Reject','2016-12-04 11:28:35'),(194729,'80:19:67:2B:C5:CC','0xdcc09a9a790c9f44a39976eb1606d491e3','Access-Reject','2016-12-04 11:28:59'),(194730,'14:9A:10:E9:0B:F6','0xfebfff6e80e826c9a9620489e589dddbcd','Access-Reject','2016-12-04 11:29:00'),(194731,'48:02:2A:9A:FC:9D','0x6b352a382248619d7e8b6243df89e9951b','Access-Reject','2016-12-04 11:29:28'),(194732,'00:15:6D:D8:31:2C','0x8b4dbc09ffda88993916b0d737f7c5d5d4','Access-Reject','2016-12-04 11:29:34'),(194733,'34:51:C9:56:E2:A0','0xca7eb7eb25f72befda6a44b3587a32095d','Access-Reject','2016-12-04 11:29:54'),(194734,'90:48:9A:A5:E7:61','0x930c4ab7e47bd6b2e5e2e36ad50febbe35','Access-Reject','2016-12-04 11:32:04'),(194735,'60:FE:1E:94:88:29','0xb8ff2d62ca3da27740061e70774ace05c8','Access-Reject','2016-12-04 11:32:09'),(194736,'00:22:F4:86:D9:D0','0x1c894c54c00d7438a66666c2381b52c48f','Access-Reject','2016-12-04 11:32:09'),(194737,'80:19:67:5A:69:94','0x0ebaa0b2865d840a10b3809454c96beb84','Access-Reject','2016-12-04 11:32:19'),(194738,'F0:5B:7B:B6:FA:FE','0x60e6bdc4e00a8c3029cfa4a101213eae98','Access-Reject','2016-12-04 11:32:31'),(194739,'1C:E6:2B:48:1D:EA','0xab7c819d8a4d8a0429d06c5dcd6b62c438','Access-Reject','2016-12-04 11:32:47'),(194740,'B0:5B:67:5C:C4:B5','0xe724447756172c030878b1e2d0a29d723d','Access-Reject','2016-12-04 11:33:10'),(194741,'74:E2:F5:32:51:74','0xcd3b0d50833f6f2c9689b03d9f964a7ed8','Access-Reject','2016-12-04 11:33:30'),(194742,'60:FE:1E:85:24:F9','0x4676850a0915d64edc7d2d936c69451d96','Access-Reject','2016-12-04 11:33:49'),(194743,'00:1B:9E:07:A0:E2','0x4f70ab24bd253769d74cb33ed9f94cd841','Access-Reject','2016-12-04 11:34:09'),(194744,'14:89:FD:D6:B5:67','0x1bbd9cc35f4eb0ea1914ab95281625b2cd','Access-Reject','2016-12-04 11:34:18'),(194745,'F0:34:04:0F:84:53','0x8e45544869cf33c2ce7217b0e77179e6f5','Access-Reject','2016-12-04 11:34:47'),(194746,'5C:F9:6A:90:37:88','0x73bdcb58d1846cf4fc585dc7694f83d645','Access-Reject','2016-12-04 11:36:15'),(194747,'C0:EE:FB:5C:82:3D','0x04a5293698f53ffc5a12fe32ddea7f0098','Access-Reject','2016-12-04 11:36:26'),(194748,'78:FF:CA:5C:1D:7F','0x5505a4afeb34cd4898b9e4d329ab37ad74','Access-Reject','2016-12-04 11:37:33'),(194749,'EC:88:92:80:D3:24','0x83d2fcfe2449f24f9d783508a2ee6a0a3a','Access-Reject','2016-12-04 11:37:42'),(194750,'20:D3:90:F3:BA:A8','0xbbd371fa8f29b7ab0e7f66cf50003d6757','Access-Reject','2016-12-04 11:37:57'),(194751,'80:19:67:3B:01:5D','0xa08436fc25970195f0e14d0a51eb94c726','Access-Reject','2016-12-04 11:38:33'),(194752,'80:19:67:92:5D:76','0xbd310a7f0b24a479d5c8fb2181a69f5050','Access-Reject','2016-12-04 11:39:00'),(194753,'80:19:67:25:FD:9A','0xdf10061920933b7b92b1ef95e8b2753acd','Access-Reject','2016-12-04 11:39:06'),(194754,'00:15:6D:D8:31:2C','0x99a5f24973308625f648a5f83c09a4c4f6','Access-Reject','2016-12-04 11:39:34'),(194755,'BC:B3:08:D7:4B:53','0x2f236375bb3d4b8f87876e4ae2a010f56c','Access-Reject','2016-12-04 11:40:03'),(194756,'40:CB:A8:26:64:1F','0x82a26300fb8939f984dee857b19677ed19','Access-Reject','2016-12-04 11:41:25'),(194757,'00:08:22:F8:B1:FB','0x14e52269b8deba37f330afc65c668f0ea6','Access-Reject','2016-12-04 11:41:35'),(194758,'E0:B6:F5:2E:97:C2','0x7f37e951d17a4b1c4092374ba88957619d','Access-Reject','2016-12-04 11:41:41'),(194759,'78:FF:CA:66:4B:A5','0x89701e72d141e3156e94f0817c06a23139','Access-Reject','2016-12-04 11:42:37'),(194760,'80:19:67:19:1B:85','0xd1d84c958b3399a7fdb112c65e8ce790cb','Access-Reject','2016-12-04 11:42:47'),(194761,'00:08:22:2D:3F:79','0xba0e93de770751c35acff55357a8eb4e64','Access-Reject','2016-12-04 11:42:52'),(346643,'tpsbiz','','Access-Reject','2018-12-13 14:56:22'),(194763,'60:FE:1E:85:24:F9','0xcaa2514d51fbcfcf5fa385c6243d6daede','Access-Reject','2016-12-04 11:43:02'),(194764,'00:27:22:AE:6D:D7','0xa4d091f60675bca3c03b34a62da7639bcd','Access-Reject','2016-12-04 11:43:07'),(194765,'98:FC:11:56:30:31','0x54e968aa60990d2f6f8f97e1912b190323','Access-Reject','2016-12-04 11:43:07'),(194766,'68:72:51:00:72:BF','0x8410545563a39f9c40910c22b1011deb69','Access-Reject','2016-12-04 11:43:07'),(194767,'24:A4:3C:32:2D:3E','0x91bd11385cba4daf863a6110fd17e6cd20','Access-Reject','2016-12-04 11:43:07'),(194768,'68:7F:74:1B:94:AF','0x8642632cf4964a5f10c01866c5d1e64b3a','Access-Reject','2016-12-04 11:43:07'),(194769,'68:72:51:42:E6:6E','0xd33d07174f8e73e9c9e6f8c1a56abd8cb4','Access-Reject','2016-12-04 11:43:07'),(194770,'00:27:22:A4:1E:8F','0x56d1d3167c0562ab04f8b83b9166b6d732','Access-Reject','2016-12-04 11:43:07'),(194771,'68:72:51:42:E8:2D','0xfdfef4580612614a14e99d920b6b42fe52','Access-Reject','2016-12-04 11:43:07'),(194772,'00:15:6D:72:8C:AE','0x077e097cd52f8e5d4b283a99473bbf206b','Access-Reject','2016-12-04 11:43:07'),(194773,'00:25:9C:5E:50:C0','0x97a2e2f6bb4abf379f776cce5010ad4863','Access-Reject','2016-12-04 11:43:07'),(194774,'00:40:77:BB:55:10','0x02b1d24842132d0d4f6919a258920ff38e','Access-Reject','2016-12-04 11:43:07'),(194775,'00:15:6D:D8:31:2C','0x4a419f97f116081d0cb4f54e8f3da6f372','Access-Reject','2016-12-04 11:43:07'),(194776,'00:25:9C:5E:4D:87','0x1576745e226c71bc7faf035e674889dc01','Access-Reject','2016-12-04 11:43:07'),(194777,'24:A4:3C:48:15:0D','0xad29238b379be8fd311de89a4ba63555a1','Access-Reject','2016-12-04 11:43:07'),(194778,'68:7F:74:B2:0E:51','0x80f04d32944512a14e1fc30db1fc0c1646','Access-Reject','2016-12-04 11:43:07'),(194779,'68:7F:74:26:E7:E2','0x4b80e15877b834adacaf31a9231804398a','Access-Reject','2016-12-04 11:43:07'),(194780,'F0:34:04:0F:84:53','0x60f045c3f7c74cc56108d4dc04de980c83','Access-Reject','2016-12-04 11:43:17'),(194781,'78:FF:CA:78:46:12','0xd5c941fe3dd6121fabfbecc0eab1b5c97a','Access-Reject','2016-12-04 11:43:31'),(194782,'F0:5B:7B:B6:FA:FE','0x95e273b404cf3a856d75f3d68cdde0f84e','Access-Reject','2016-12-04 11:43:49'),(194783,'78:FF:CA:18:28:8B','0xf93ae031207f23a2a39a48c633cdd8120b','Access-Reject','2016-12-04 11:43:58'),(194784,'B0:5B:67:5C:C4:B5','0x4025cee3b9d467e0884728c3cd6ab81bc0','Access-Reject','2016-12-04 11:44:20'),(194785,'90:48:9A:A5:E7:61','0xe3335b6b75064b11c7163a8c4e7400c618','Access-Reject','2016-12-04 11:45:30'),(194786,'00:21:E2:EA:A1:99','0x83034d0396f9c5bec40bccd6cfe79a55b1','Access-Reject','2016-12-04 11:45:40'),(194787,'34:51:C9:56:E2:A0','0x8dc9dbe5e7919c1ad9a55e01016006465c','Access-Reject','2016-12-04 11:45:43'),(194788,'BC:B3:08:CF:89:E0','0x86bb4b80af7bf738923bf5ee6a0b9342ef','Access-Reject','2016-12-04 11:46:53'),(345869,'tpsbiz','','Access-Reject','2018-12-13 08:06:45'),(194790,'78:FF:CA:18:28:8B','0xced863d1c6012a43a613b83e0cc41e26a2','Access-Reject','2016-12-04 11:49:33'),(194791,'00:15:6D:D8:31:2C','0xf2d3b1c5a4963b98671bf7228abf041588','Access-Reject','2016-12-04 11:49:34'),(194792,'BC:44:34:A6:AD:BB','0x9dafad8c807e73619a41627e014f5c4dfe','Access-Reject','2016-12-04 11:50:28'),(194793,'E4:58:B8:9C:77:A5','0x7db887875d6f1e8837b2a3ce70dc16ce9a','Access-Reject','2016-12-04 11:51:30'),(194794,'00:1B:9E:07:A0:E2','0x43ecf35e9c724bfd23b12d237e5b04e278','Access-Reject','2016-12-04 11:52:10'),(194795,'40:CB:A8:26:64:1F','0x04a8ec83bfa2a8d5fdb9fc926482c86cf3','Access-Reject','2016-12-04 11:52:26'),(194796,'80:19:67:92:5D:76','0xf90587f522d7531200d3727453fb68541a','Access-Reject','2016-12-04 11:52:37'),(194797,'1C:E6:2B:48:1D:EA','0xa84facb4a6e9b077d4ca790aba694da976','Access-Reject','2016-12-04 11:53:40'),(194798,'08:86:20:72:00:81','0x81251732cd4dc03d1bc079052117d429df','Access-Reject','2016-12-04 11:53:41'),(194799,'30:72:0D:3A:7B:3C','0xd2f93bdff07f41e7810af3970c3f383cd0','Access-Reject','2016-12-04 11:54:08'),(346394,'tpsbiz','','Access-Reject','2018-12-13 12:49:16'),(194801,'78:FF:CA:13:FF:EE','0x28867202325a0bb408c00bc2f82019f44f','Access-Reject','2016-12-04 11:54:20'),(194802,'00:08:22:F8:B1:FB','0x12c9d5c2a55c975710124337dceff53b50','Access-Reject','2016-12-04 11:54:22'),(218362,'78:FF:CA:2C:49:0D','0xd2f7bdc9ebd1ccc2a3b7ec5e0dcffde7d7','Access-Reject','2016-12-12 20:53:47'),(194804,'E0:B6:F5:22:91:77','0x63d76838997da6aaa9015cb5684b904893','Access-Reject','2016-12-04 11:54:48'),(194805,'00:24:D6:71:AC:C4','0xe57bae620763fdc3b1483cc57df40982c6','Access-Reject','2016-12-04 11:54:48'),(194806,'54:27:1E:4E:11:61','0xb02f6b5199fd139ed6a541d3c673937f94','Access-Reject','2016-12-04 11:54:58'),(194807,'00:27:15:32:05:52','0xec57901c1ab784c81d50f2d5cbf368e7fe','Access-Reject','2016-12-04 11:55:05'),(194808,'F8:A9:D0:4F:A2:B5','0x1269ac91f2399e0fe193089c17260080f7','Access-Reject','2016-12-04 11:55:34'),(194809,'80:19:67:D3:E5:CF','0x5afb54e2d227971ba928c2a1635a047866','Access-Reject','2016-12-04 11:55:49'),(194810,'C0:38:96:02:72:D8','0x0d0d39c3497e731b2baeba597c2091c7aa','Access-Reject','2016-12-04 11:57:25'),(194811,'50:B7:C3:52:79:4A','0x60527c26debd72bec28628942b232a0668','Access-Reject','2016-12-04 11:58:05'),(194812,'80:19:67:2F:F4:AA','0x2b15341da2b428eb21033f9b57c23aebb4','Access-Reject','2016-12-04 11:59:11'),(194813,'84:2E:27:00:70:E0','0x1d5abd3276f901dfda37fedbda58d5d720','Access-Reject','2016-12-04 11:59:26'),(194814,'20:54:76:8E:14:52','0x6bb54a39f291974a30571a79503700868d','Access-Reject','2016-12-04 11:59:28'),(194815,'00:15:6D:D8:31:2C','0xc179b596d2ffd047040747b5d7415ebfbd','Access-Reject','2016-12-04 11:59:34'),(194816,'08:3E:8E:0C:C7:87','0x9d3a48da23aa79f5c72f9dedf41b7e0455','Access-Reject','2016-12-04 11:59:35'),(194817,'84:A4:66:FC:7A:02','0x4e4c119dd2f395bd2e1b7f10547722c6b0','Access-Reject','2016-12-04 12:01:12'),(194818,'80:19:67:3B:01:5D','0x2888cdd3a9010b165162b99084e5e39d0a','Access-Reject','2016-12-04 12:01:22'),(194819,'1C:3E:84:A4:68:9D','0x95fde5669de0d8999550a7802dd054c5b7','Access-Reject','2016-12-04 12:02:03'),(194820,'B0:5B:67:5C:C4:B5','0x48d7675ecd56a043a04bef869c5ca5b28a','Access-Reject','2016-12-04 12:02:15'),(194821,'90:48:9A:A5:E7:61','0x55c95063faa3ccd162e189cb2210fdf67c','Access-Reject','2016-12-04 12:02:24'),(194822,'60:FE:1E:91:90:11','0x04e5ac75fd95cfcc88317586dca43819df','Access-Reject','2016-12-04 12:02:37'),(194823,'F0:5B:7B:B6:FA:FE','0xa3293c6934893eb0a84f456aa83905e8ae','Access-Reject','2016-12-04 12:03:07'),(194824,'80:19:67:A5:BD:09','0x0943109b4ce744a8b714f02c631315c502','Access-Reject','2016-12-04 12:03:25'),(194825,'E8:D5:63:77:10:61','0x92b113aaf9b616534b8512876a74a4c80a','Access-Reject','2016-12-04 12:04:09'),(194826,'00:1B:9E:07:A0:E2','0xa3f3045334e1fd1005e48f565a22ab096c','Access-Reject','2016-12-04 12:04:10'),(194827,'E4:98:D1:00:B8:C0','0x82cbe1db987a2a22596806606eccd7afd4','Access-Reject','2016-12-04 12:05:48'),(194828,'40:CB:A8:26:64:1F','0xe59199a8326cc05f35cf9668a7c54d4765','Access-Reject','2016-12-04 12:06:31'),(194829,'80:19:67:BA:BB:01','0xc059340b7214409c35cdbedbadc6da841a','Access-Reject','2016-12-04 12:06:40'),(194830,'7C:C7:09:29:C2:54','0x478dbd05ed5017702f0640ffc58d2b709a','Access-Reject','2016-12-04 12:06:57'),(351487,'tpsbiz','','Access-Reject','2018-12-15 09:35:40'),(194832,'1C:69:A5:71:5A:35','0x08113d0821d4c01622a578376c0cea3c48','Access-Reject','2016-12-04 12:07:51'),(194833,'C0:38:96:02:72:D8','0x2bfaa47af98a71707514cb1c66291724de','Access-Reject','2016-12-04 12:07:52'),(194834,'20:54:76:8E:14:52','0x86c4ed38ed7a632a2f1f561c35bb9446c7','Access-Reject','2016-12-04 12:07:55'),(194835,'A4:44:D1:71:E7:7E','0xabcb18f0c0f9311aaffff9030506a13250','Access-Reject','2016-12-04 12:08:07'),(194836,'A4:44:D1:46:5C:7C','0x7e12755b6352f4556c81998d9534ca3d74','Access-Reject','2016-12-04 12:08:53'),(194837,'00:27:15:32:05:52','0xa84732e5befb2cfe7b358e3c032e2abfb9','Access-Reject','2016-12-04 12:09:08'),(194838,'00:15:6D:D8:31:2C','0xf9dc0f881ebdc8e67557ccdfcd8b014d46','Access-Reject','2016-12-04 12:09:34'),(194839,'80:19:67:BB:AE:15','0xf7209860e6c0899278ce7a6ca1c87c6585','Access-Reject','2016-12-04 12:09:58'),(194840,'F0:34:04:0F:84:53','0x2fc9ac05a7b3fcf8ef355dfa5a33a5662a','Access-Reject','2016-12-04 12:10:04'),(194841,'80:19:67:B2:F2:4C','0x0dafc710692457ac637f208698c0d45984','Access-Reject','2016-12-04 12:10:05'),(194842,'BC:CF:CC:0C:D9:92','0x11121508136aa5c9dcbe81b75edac38c08','Access-Reject','2016-12-04 12:10:47'),(194843,'78:FF:CA:47:C8:A7','0xffcc1ba330b4144f27e2c2a21176574a60','Access-Reject','2016-12-04 12:11:40'),(194844,'00:1B:9E:07:A0:E2','0x07df4378dbd945a3ed35cb6bcc96f76f50','Access-Reject','2016-12-04 12:12:42'),(194845,'70:77:81:31:7C:13','0xda6e94e73cde212c5df847e7a7f612e690','Access-Reject','2016-12-04 12:12:49'),(194846,'BC:B3:08:D7:4B:53','0x17b8d549ccf593cc2a1e05d3646ae56e96','Access-Reject','2016-12-04 12:12:54'),(194847,'78:FF:CA:33:A0:4D','0xdedcbe92e60b6a3c57eab774a585980c22','Access-Reject','2016-12-04 12:12:56'),(194848,'80:19:67:91:E1:11','0x951cf0588d54078fa02cb9cbc93d8874f8','Access-Reject','2016-12-04 12:12:58'),(194849,'BC:E5:9F:6C:52:27','0xf047616020250143ed43b50cf7e4fc6481','Access-Reject','2016-12-04 12:13:03'),(194850,'B0:5B:67:5C:C4:B5','0xa57d049c30efb88ba64c4006add0ad4d11','Access-Reject','2016-12-04 12:13:30'),(194851,'BC:CF:CC:0C:D9:92','0x9dd24479182ff3365de9a7ced22c77a7c1','Access-Reject','2016-12-04 12:13:37'),(346795,'tpsbiz','','Access-Reject','2018-12-13 16:16:59'),(194853,'54:27:58:C8:9F:E2','0x6fe830b1282ed248a2bff135d16c813c4e','Access-Reject','2016-12-04 12:13:57'),(194854,'00:27:15:89:79:E2','0x69eeb0edf5c4a399f316f5f1c2f691e3e2','Access-Reject','2016-12-04 12:13:58'),(194855,'E4:98:D1:00:B8:C0','0x35d7bb31fe8ddf4f1ba0eea525372205ac','Access-Reject','2016-12-04 12:14:24'),(194856,'60:FE:1E:94:88:29','0x3bd74fa4422b161b0625f69e57a1303e7d','Access-Reject','2016-12-04 12:14:38'),(194857,'30:0D:43:73:72:C4','0xb03c5f1e78fb09c9bcfdb5e9a7e41dc5c2','Access-Reject','2016-12-04 12:15:01'),(194858,'24:A4:3C:32:2D:3E','0xaf1efd53a8ee122a02373f74ddcb71850f','Access-Reject','2016-12-04 12:15:27'),(194859,'68:72:51:00:72:BF','0x8650169cfcae2d8b0c7c9d19ed3132faf3','Access-Reject','2016-12-04 12:15:27'),(194860,'00:27:22:A4:1E:8F','0xfbd23d7f23ab8dc801c8c6acc398cab1d3','Access-Reject','2016-12-04 12:15:27'),(194861,'68:72:51:42:E6:6E','0xa9f5fff0e726f5a1766f4bb0d62c8b787d','Access-Reject','2016-12-04 12:15:27'),(194862,'00:27:22:AE:6D:D7','0x2f59419ffe15927ca61d0c0e6c5ecb29d7','Access-Reject','2016-12-04 12:15:27'),(194863,'98:FC:11:56:30:31','0xff9f5dbda2ace14b424c6d342f84c6f7df','Access-Reject','2016-12-04 12:15:27'),(194864,'00:25:9C:5E:4D:87','0xa853a0b9caa2ccfcc0a6e9134a034776de','Access-Reject','2016-12-04 12:15:27'),(194865,'68:7F:74:1B:94:AF','0x70b4d95ae8cfeb7c1d946592a7beddc2a0','Access-Reject','2016-12-04 12:15:27'),(194866,'00:15:6D:72:8C:AE','0xbc88f347a866ba1951bfc121ef71632241','Access-Reject','2016-12-04 12:15:27'),(194867,'00:40:77:BB:55:10','0x0a146be793fcc5d594c04e18613276d34f','Access-Reject','2016-12-04 12:15:27'),(194868,'68:72:51:42:E8:2D','0x29256a3dd89425086b1a388f80f5e5cba6','Access-Reject','2016-12-04 12:15:27'),(194869,'00:15:6D:D8:31:2C','0xe964319b3091699f053cb0828a6413472e','Access-Reject','2016-12-04 12:15:27'),(194870,'00:25:9C:5E:50:C0','0x71c1a5e7cee22558b5116bb87239134647','Access-Reject','2016-12-04 12:15:27'),(194871,'24:A4:3C:48:15:0D','0x5a95b851b1f675db2464db8c91541a02a6','Access-Reject','2016-12-04 12:15:27'),(194872,'68:7F:74:B2:0E:51','0x8da5ecc544f7bc5d2fed277060e2a3ee4a','Access-Reject','2016-12-04 12:15:27'),(194873,'68:7F:74:26:E7:E2','0x6f5c24f5998aa625592d38b1fa16b76ceb','Access-Reject','2016-12-04 12:15:27'),(194874,'5C:2E:59:26:CF:29','0x6bc389e8777182a22b737d1dc1d7a02018','Access-Reject','2016-12-04 12:15:30'),(194875,'60:FE:1E:90:60:16','0x333dae412b703462d83eeb4efd4c4c087e','Access-Reject','2016-12-04 12:15:38'),(194876,'34:68:95:6E:11:6D','0xd8ad6ded9684aa4fbc7629d86036f75ce0','Access-Reject','2016-12-04 12:15:51'),(194877,'78:FF:CA:C5:B0:AF','0xbc3254050d9598c31cdec63ea390c95159','Access-Reject','2016-12-04 12:16:03'),(346741,'tpsbiz','','Access-Reject','2018-12-13 15:48:58'),(194879,'1C:3E:84:A4:68:9D','0x279ec8501f99ec54805f74386a666af1a4','Access-Reject','2016-12-04 12:16:17'),(194880,'5C:F9:6A:8F:AE:FF','0xad0cee98bdaa0e127cb1145f0bc0c3c960','Access-Reject','2016-12-04 12:17:18'),(194881,'F0:5B:7B:B6:FA:FE','0x0b09f51cc515e6baa30230555a14109fe0','Access-Reject','2016-12-04 12:17:52'),(194882,'00:08:22:2D:3F:79','0x8af703df9fe415cfdbab911a72926b4bac','Access-Reject','2016-12-04 12:18:03'),(194883,'80:19:67:1F:A4:9E','0xde4b0b49c915c5f3fc2fcf94b322630c9a','Access-Reject','2016-12-04 12:18:12'),(194884,'00:21:E2:EA:A1:99','0x6612a92d02dc39d3d5815807d44c6825f2','Access-Reject','2016-12-04 12:18:19'),(194885,'BC:E5:9F:6C:52:27','0xf9dbc6921410d58cb15fbedacdf4611967','Access-Reject','2016-12-04 12:18:30'),(194886,'78:FF:CA:39:E8:6E','0x272df1dce25f9c25aefc18592f4ce80205','Access-Reject','2016-12-04 12:19:10'),(194887,'5C:F9:6A:8F:AE:FF','0xf38ec6e127c9dfb429f7c42f2bdde7b055','Access-Reject','2016-12-04 12:19:11'),(194888,'00:15:6D:D8:31:2C','0xb32dfdb11a77f95ac291cace97d3aa7b5b','Access-Reject','2016-12-04 12:19:33'),(194889,'80:19:67:E0:C9:2E','0x7a86041871979ae2bc5ac030f24a9a0927','Access-Reject','2016-12-04 12:21:03'),(194890,'24:00:BA:03:79:BF','0x9cf8b63f057703f2a1fa46af559ad2a864','Access-Reject','2016-12-04 12:21:23'),(194891,'3C:83:75:4D:40:E6','0x6f67b3a3ed910a5a26011f308183d1ff6b','Access-Reject','2016-12-04 12:21:41'),(194892,'40:CB:A8:26:64:1F','0x76bb41fd4348d811e4ac5a9db91cfc1277','Access-Reject','2016-12-04 12:21:41'),(194893,'B0:47:BF:1A:F4:36','0x2e9f38bfb67694f7536271c6793fb7c57f','Access-Reject','2016-12-04 12:21:49'),(194894,'A0:D3:7A:1A:2B:3D','0x5c8a3f57e05be76541a78d4a96837d999d','Access-Reject','2016-12-04 12:22:07'),(194895,'10:92:66:91:B1:1A','0xb69507eca15f20a8fbfa4108cd814de3a4','Access-Reject','2016-12-04 12:22:07'),(194896,'74:E2:F5:32:51:74','0xfc3b00f6dc602ba16cb66a4d1cfa215b6b','Access-Reject','2016-12-04 12:22:19'),(194897,'40:6F:2A:BB:17:81','0x81b354c75284cf5e798560851b84892a70','Access-Reject','2016-12-04 12:22:42'),(194898,'A4:70:D6:83:3F:F6','0x8d1958f4efce86a45abede31dce2d0a088','Access-Reject','2016-12-04 12:23:08'),(931134,'dodoos','','Access-Reject','2019-11-09 17:38:37'),(931135,'dodoos','','Access-Reject','2019-11-09 17:38:49'),(923689,'dodoos','','Access-Reject','2019-11-08 16:21:58'),(923690,'dodoos','','Access-Reject','2019-11-08 16:22:10'),(194901,'80:19:67:2A:BB:8F','0x3878e8d05819385e458bc45204e4eb3fbb','Access-Reject','2016-12-04 12:23:50'),(194902,'80:19:67:AA:5D:F5','0x3c45e06c95c684d888f2e8dc889b39ce8a','Access-Accept','2016-12-04 12:24:01'),(194903,'80:19:67:AA:5D:F5','0xa1a3278216e812e36fda06e7cc36e6436f','Access-Accept','2016-12-04 12:24:04'),(194904,'00:1B:9E:07:A0:E2','0xd71b998b9acfee18a86b3e0c539c047610','Access-Reject','2016-12-04 12:24:11'),(923688,'dodoos','','Access-Reject','2019-11-08 16:21:47'),(194906,'30:AA:BD:FB:EE:6F','0x697d9da17b824894ff2a849cf85c980210','Access-Reject','2016-12-04 12:24:23'),(194907,'60:FE:C5:D1:A7:B2','0x2e500bc62026491a1c48ac3fafc824fb45','Access-Reject','2016-12-04 12:24:38'),(194908,'08:11:96:70:55:80','0x763c646ae9fdd0852afbf7601a17eb23a1','Access-Reject','2016-12-04 12:25:20'),(194909,'80:19:67:5A:69:94','0x4acec015ac90c22d08381517f21fb08ac6','Access-Reject','2016-12-04 12:26:02'),(194910,'80:01:84:59:D7:7A','0x30ffbcddc571ce9a858cf3936009701d6f','Access-Reject','2016-12-04 12:26:28'),(194911,'34:BB:1F:64:2D:C1','0x2d74ed684b454c262135686b00265071ea','Access-Reject','2016-12-04 12:26:39'),(194912,'80:19:67:3B:01:5D','0xf1e816c1ab35b6b8cd289c15743ce4f423','Access-Reject','2016-12-04 12:27:47'),(194913,'1C:69:A5:71:5A:35','0xdab8f702b01c0730b2522e9aaf2d79cb02','Access-Reject','2016-12-04 12:28:11'),(194914,'A4:44:D1:46:48:8C','0x51a1762d3887a411e7a600c39895772eaa','Access-Reject','2016-12-04 12:28:12'),(194915,'0C:14:20:4D:37:90','0x4b6431275831b069451ef62b57ab908ef9','Access-Reject','2016-12-04 12:28:13'),(194916,'30:AA:BD:97:E6:C1','0x97104359e3ea25213985457e79bf932a46','Access-Reject','2016-12-04 12:28:20'),(194917,'40:CB:A8:26:64:1F','0x3877a42acd3e51c3c8d58f6c99036ce173','Access-Reject','2016-12-04 12:29:25'),(194918,'00:15:6D:D8:31:2C','0xeca09e2d647041df58fe589b8e0e98bc54','Access-Reject','2016-12-04 12:29:33'),(194919,'60:FE:1E:94:88:29','0x59263112d084833dd7a790e5f054c01ace','Access-Reject','2016-12-04 12:30:01'),(194920,'1C:3E:84:A4:68:9D','0x36552e63afc7b0dfa6dbad5a99c93e0449','Access-Reject','2016-12-04 12:30:37'),(194921,'14:7D:C5:6D:4D:C9','0x42d05529f8d15b86b0bbfd4be748fa2288','Access-Reject','2016-12-04 12:31:00'),(194922,'80:19:67:E0:C9:2E','0x5ebaabeb57c74c64001541c0d3de7fda51','Access-Reject','2016-12-04 12:31:28'),(194923,'80:19:67:AE:5C:95','0x47156a68c34df5e1243039b538fff8644c','Access-Reject','2016-12-04 12:31:43'),(194924,'14:9A:10:E9:0B:F6','0xc99da90c539a42742986f22b6ae264a2e8','Access-Reject','2016-12-04 12:31:51'),(194925,'78:FF:CA:FE:D2:40','0x8018686eb1b2a2a3bb43bc46f3c201a877','Access-Reject','2016-12-04 12:31:53'),(194926,'78:FF:CA:6C:09:09','0x5593f3704cbd5ea33299631b7e0d195230','Access-Reject','2016-12-04 12:32:11'),(194927,'A0:D3:7A:1A:2B:3D','0xf1681a61f787439874e7cb6c1bd5b212bb','Access-Reject','2016-12-04 12:32:37'),(194928,'F0:5B:7B:B6:FA:FE','0xb226d3a65d0b1e96ae794023368bbe41b7','Access-Reject','2016-12-04 12:32:59'),(194929,'00:08:22:2D:3F:79','0x143b8b75803bc8eadbcd8e65c76c36afbf','Access-Reject','2016-12-04 12:33:07'),(194930,'74:E2:F5:32:51:74','0x13bda5a272764b83ad37cd688d44b93e3e','Access-Reject','2016-12-04 12:33:22'),(194931,'28:40:88:FA:24:AC','0x1d762d8c977c3f9fd8730357bbe85c488c','Access-Reject','2016-12-04 12:33:22'),(194932,'E8:99:C4:A9:BC:56','0xecce27dd0eaaaf826ba8d619bd097beec7','Access-Reject','2016-12-04 12:33:24'),(194933,'A4:44:D1:46:5C:7C','0xccebb1d1b0b4ab586ee34bdf7d24081cbd','Access-Reject','2016-12-04 12:33:35'),(194934,'80:19:67:9D:B4:C0','0x9922116dc3344cda47a8c8934cb604ade3','Access-Reject','2016-12-04 12:33:55'),(345955,'tpsbiz','','Access-Reject','2018-12-13 08:53:09'),(194936,'B0:47:BF:1A:F4:36','0xff2b757bf1fb84b663b2b7a52a0a8ec8b7','Access-Reject','2016-12-04 12:34:23'),(194937,'80:72:0D:39:1E:18','0x3cfa11abe1e37a07fabea75d6ffb85bfd3','Access-Reject','2016-12-04 12:34:52'),(194938,'00:08:22:5C:B2:FB','0x0ef912af9ea15853da8bc8a1a9320d5b0c','Access-Reject','2016-12-04 12:35:11'),(194939,'00:0C:E7:27:C3:A6','0xb80323662a4662c640e6cff59d9dd67257','Access-Reject','2016-12-04 12:35:22'),(194940,'88:32:9B:43:8C:5E','0x1fabe1f12b3237185dff2bee568ec5a043','Access-Reject','2016-12-04 12:35:22'),(194941,'1C:3E:84:A4:68:9D','0x158ae12f18976942328cb22879dd17525e','Access-Reject','2016-12-04 12:35:43'),(194942,'80:19:67:5A:69:94','0x068409e43f2d8a49ef1f9eb523dc2d200b','Access-Reject','2016-12-04 12:36:05'),(194943,'74:04:2B:1B:BD:28','0xc7009aadaba5d045f4c1e0d53df07bfcdd','Access-Reject','2016-12-04 12:36:16'),(194944,'A4:44:D1:71:E7:7E','0x002453e7b5ed3849d1a0451cbbcb6a2798','Access-Reject','2016-12-04 12:36:16'),(194945,'08:11:96:70:55:80','0xb58ee49972b33833af1f904465701d0919','Access-Reject','2016-12-04 12:36:17'),(194946,'24:0A:11:18:CB:CE','0x8deaf6e1b4027aa0865a52a2eccc8fdc21','Access-Reject','2016-12-04 12:36:30'),(194947,'78:FF:CA:47:C3:D9','0xf1697548b5b2480cbbac4de2fb0d1ff07d','Access-Reject','2016-12-04 12:37:10'),(194948,'80:19:67:C1:67:14','0xd3ddbb6a5c58d2587a22370014781c17f5','Access-Reject','2016-12-04 12:37:30'),(923687,'dodoos','','Access-Reject','2019-11-08 16:21:35'),(194950,'80:19:67:40:B3:4F','0x84ffdeac1078acef8a92494aaa9b91722d','Access-Reject','2016-12-04 12:38:27'),(194951,'F0:5B:7B:B6:FA:FE','0x9c36fb0329686818c4488369222cc69f30','Access-Reject','2016-12-04 12:38:29'),(194952,'78:FF:CA:6C:09:09','0xc679f60d565c0622e6235f93e6da78fbde','Access-Reject','2016-12-04 12:38:34'),(194953,'54:27:58:C8:9F:E2','0xab3ef85c8ae1322d16e3ce0a7fb8269f17','Access-Reject','2016-12-04 12:39:11'),(194954,'80:19:67:4B:54:60','0x03133d3774762f58f643c8e37910f92df2','Access-Reject','2016-12-04 12:39:33'),(194955,'B0:47:BF:1A:F4:36','0x8a306e83e3cb5d026e70d16e5a5ea0f757','Access-Reject','2016-12-04 12:39:38'),(194956,'8C:77:16:48:59:23','0xe0ecb66e703ab4d4925aee389533c98966','Access-Reject','2016-12-04 12:40:12'),(194957,'48:02:2A:9A:FC:9D','0x6e8b8efab68edd82787830af357756965c','Access-Reject','2016-12-04 12:40:46'),(194958,'E0:B6:F5:2E:97:C2','0xf8e6127fbb96353f4a4034f78a48aed944','Access-Reject','2016-12-04 12:40:46'),(194959,'80:19:67:5A:69:94','0x22156e5a067d8e577013834535bf83bad4','Access-Reject','2016-12-04 12:40:52'),(346037,'tpsbiz','','Access-Reject','2018-12-13 09:37:00'),(194961,'00:21:E2:EA:A1:99','0x4f2528c83c5f1a8a28fb6a24fe2a6bd5ed','Access-Reject','2016-12-04 12:41:02'),(194962,'80:19:67:5A:69:94','0x1a6231f92026bf444ef01ba6f0e9b5f9ee','Access-Reject','2016-12-04 12:41:14'),(194963,'A4:44:D1:4C:18:A2','0x2f2ca320d4b8295980c6c03c0d4a417252','Access-Reject','2016-12-04 12:42:26'),(194964,'00:1B:9E:07:A0:E2','0x551d64a8378067a4b48fbfeb0056632be9','Access-Reject','2016-12-04 12:42:42'),(194965,'08:11:96:70:55:80','0xb9853e10cefdd10f13cb9fdfb6d6f12741','Access-Reject','2016-12-04 12:42:54'),(346727,'tpsbiz','','Access-Reject','2018-12-13 15:41:39'),(194967,'4C:0F:6E:65:6A:47','0x65b08efa7f8d1aa9d2c0e81504d021947d','Access-Reject','2016-12-04 12:43:10'),(194968,'78:FF:CA:66:4B:A5','0x79fb97bf8ccb21cc62db1e53cead03bc02','Access-Reject','2016-12-04 12:44:12'),(194969,'00:27:15:32:05:52','0xb5aab2c644131015f1820a4d46139b8f7d','Access-Reject','2016-12-04 12:44:35'),(194970,'1C:3E:84:A4:68:9D','0x2f865b009fd7c37c495d864d07bfb4638c','Access-Reject','2016-12-04 12:44:49'),(194971,'C8:AA:21:36:E4:14','0xf814784a190fdc65aecb2f50224fbdb368','Access-Reject','2016-12-04 12:44:51'),(194972,'00:27:15:82:04:33','0xe2d667e9b8bd50d1cf61445d3bf3012f55','Access-Reject','2016-12-04 12:45:02'),(194973,'A4:70:D6:83:3F:F6','0x47e3425be7f9f15ef9859cd10f7fcfd5fb','Access-Reject','2016-12-04 12:45:06'),(194974,'00:0C:E7:27:C3:A6','0x5ec6d9302a4fd48d3092f5efade99992c2','Access-Reject','2016-12-04 12:46:16'),(194975,'98:0C:82:99:04:25','0xf4cbda880ec8c7311bd915ff163120e867','Access-Reject','2016-12-04 12:47:10'),(194976,'38:F2:3E:26:3B:18','0x181b028da6244a642f064b5f769963ed92','Access-Reject','2016-12-04 12:48:16'),(194977,'38:B1:DB:F7:20:AD','0x320296597c87096594e05189e3f3e9b974','Access-Reject','2016-12-04 12:48:46'),(194978,'C4:62:EA:92:85:72','0xd24281c5a192845fe1ad62a58eefbfba76','Access-Reject','2016-12-04 12:49:04'),(194979,'34:51:C9:56:E2:A0','0x24b523614a1ba3c7b9ec747b33f8e9cdeb','Access-Reject','2016-12-04 12:49:09'),(194980,'00:15:6D:D8:31:2C','0xca6ced78a909ae7e981f903e6bf6bcd079','Access-Reject','2016-12-04 12:49:34'),(194981,'9E:DB:22:66:50:60','0xda1b7b5dc12fcdff8f56fd9c16b49d6ae7','Access-Reject','2016-12-04 12:49:40'),(194982,'E4:98:D1:00:B8:C0','0x1dfe4cf98c9e989054b27555855faaae75','Access-Reject','2016-12-04 12:49:57'),(194983,'64:89:9A:19:55:F2','0xf1e9e7531b16a3af0f721049838b9f9ea9','Access-Reject','2016-12-04 12:50:06'),(923686,'dodoos','','Access-Reject','2019-11-08 16:21:24'),(194985,'A0:E4:53:3D:E0:FE','0x6b70bcfd9be89e92beba6b5f36e6f2a3f6','Access-Reject','2016-12-04 12:50:59'),(194986,'A4:44:D1:46:5C:7C','0x558b6bc9789f1303f0e50cb9054e435579','Access-Reject','2016-12-04 12:51:07'),(194987,'00:27:15:39:08:6B','0x3baab3720bba649916aef0195e56d587d1','Access-Reject','2016-12-04 12:52:03'),(194988,'C0:38:96:02:72:D8','0x93f2f3aa9e915fa9685315b47c92d09511','Access-Reject','2016-12-04 12:52:25'),(194989,'00:27:15:32:05:52','0xbb68ddb0894af3949d6f80c7a88543e6ae','Access-Reject','2016-12-04 12:52:42'),(194990,'00:21:E2:EA:A1:99','0xfdf5d99407b6cf9fbb90b5304d2414f43d','Access-Reject','2016-12-04 12:52:53'),(345808,'tpsbiz','','Access-Reject','2018-12-13 07:36:58'),(194992,'78:FF:CA:6C:09:09','0x679688a7c4c32b0abaa4be7817fff47f83','Access-Reject','2016-12-04 12:54:03'),(194993,'00:1B:9E:07:A0:E2','0x5981e125528bdcef23ec64aa477b9a89c0','Access-Reject','2016-12-04 12:54:22'),(346212,'tpsbiz','','Access-Reject','2018-12-13 11:17:08'),(194995,'BC:B3:08:CD:C8:A6','0xa4db4166ddce63f35c3d62057d60805a48','Access-Reject','2016-12-04 12:55:05'),(194996,'E8:15:0E:04:EB:30','0x3076c3d550340fa31b0a1d1b7f9d110fcc','Access-Reject','2016-12-04 12:55:06'),(194997,'78:FF:CA:14:2B:C6','0x41a26ac84607ae1b727e07287cc25d26a2','Access-Reject','2016-12-04 12:55:09'),(194998,'80:19:67:43:3D:E3','0x589ad6d5bd654089aeb37232a0826d3f79','Access-Reject','2016-12-04 12:55:18'),(194999,'38:B1:DB:F7:20:AD','0xbe7a650f743f13660f1589fd3ae8e22181','Access-Reject','2016-12-04 12:55:21'),(346211,'tpsbiz','','Access-Reject','2018-12-13 11:17:06'),(195001,'30:72:0D:39:F8:2D','0xfa4679bb1f250ab7605abf206994475115','Access-Reject','2016-12-04 12:55:52'),(195002,'48:02:2A:9A:FC:9D','0x39271b3a475e631024ae7ef2d3fc2b831a','Access-Reject','2016-12-04 12:56:06'),(195003,'1msNmG','0x731865f9d9ea761d007925dfd381136005','Access-Reject','2016-12-04 12:56:13'),(195004,'BC:E5:9F:C6:CC:4E','0xc6f5047fa62370bc5b87860e289ac0b9f7','Access-Reject','2016-12-04 12:57:00'),(195005,'18:26:66:18:39:A8','0x95aa6bd18672635a0f82853cffb8183671','Access-Reject','2016-12-04 12:58:22'),(195006,'94:44:44:EC:A9:85','0xb4c635c6d28be7d8c07947786dc00aec6f','Access-Reject','2016-12-04 12:58:33'),(345142,'tpsbiz','','Access-Reject','2018-12-13 02:06:26'),(195008,'F0:5B:7B:B6:FA:FE','0x13b275970506635ebbb3a231a11780cdda','Access-Reject','2016-12-04 12:59:06'),(195009,'60:FE:1E:02:42:54','0x615708e14d77e52055ad81a98b5eff9c4f','Access-Reject','2016-12-04 12:59:10'),(195010,'78:FF:CA:6A:64:A9','0xfa9f567198285d034da937e3e7fc7bd2cf','Access-Reject','2016-12-04 12:59:24'),(195011,'00:21:6B:AD:F7:FA','0xa0d8bef0c8230ec622d3340313b8b3ac83','Access-Reject','2016-12-04 12:59:31'),(195012,'40:CB:A8:26:64:1F','0x3acc8ece5ac8056f22acc530343b39416e','Access-Reject','2016-12-04 12:59:32'),(195013,'00:15:6D:D8:31:2C','0xf0b8b1bb192c623bcee62de0c4e923dde8','Access-Reject','2016-12-04 12:59:33'),(195014,'30:AA:BD:20:21:F8','0x18458ba241c99bbe447f50a82991b3f5d8','Access-Reject','2016-12-04 12:59:38'),(195015,'E0:94:67:11:C5:88','0x7b4a1c44e2858c4b76897a8a84c65b002e','Access-Reject','2016-12-04 12:59:58'),(195016,'30:AA:BD:D3:C2:1E','0x2729024349bed3979e5f2b658db8657a01','Access-Reject','2016-12-04 13:00:03'),(195017,'E0:DB:10:D9:DF:63','0x7f0561bb5ea3fd710a846be3e224fb1786','Access-Reject','2016-12-04 13:00:06'),(195018,'00:08:22:5C:B2:FB','0x60ca8bfcf5d8d92c7ccfccb727dea25288','Access-Reject','2016-12-04 13:01:16'),(195019,'74:E2:F5:32:51:74','0xcc5c1c39dc8126d3ff1db7df1978a5ad44','Access-Reject','2016-12-04 13:01:17'),(195020,'48:59:29:C3:A2:8D','0x2e334cf18a61ebf634a7495eda1304fc8f','Access-Reject','2016-12-04 13:01:34'),(195021,'80:19:67:5A:69:94','0x2ccb49211e50f97d34642aab67b0366e14','Access-Reject','2016-12-04 13:01:41'),(195022,'30:72:0D:39:F8:2D','0x1bfd1f5b94db66140651459c51aefa6071','Access-Reject','2016-12-04 13:02:36'),(195023,'00:08:22:5C:B2:FB','0xad46ff1f28614a4089965a65814e89c817','Access-Reject','2016-12-04 13:03:31'),(195024,'54:14:73:2E:41:3D','0x8902de4d004a8ebe3d2b6252cea190d623','Access-Reject','2016-12-04 13:03:56'),(195025,'E0:B6:F5:26:83:E2','0x8f5a306779c5ce07db17af85a41108c362','Access-Reject','2016-12-04 13:04:12'),(195026,'A0:D3:7A:1A:2B:3D','0x6356470fe37f9df294e57872bc276968b8','Access-Reject','2016-12-04 13:04:23'),(195027,'00:21:E2:EA:A1:99','0x9ca5c32fc181820c5f76100ed97f7c98d8','Access-Reject','2016-12-04 13:04:37'),(195028,'AC:D1:B8:F9:3B:99','0x0a5cbf7ebef3d76b60f52e520462c6102b','Access-Reject','2016-12-04 13:04:52'),(195029,'18:67:B0:6B:41:84','0x6a4c04187c8566a216aaeb8c6f2ae6827f','Access-Reject','2016-12-04 13:06:26'),(332683,'tpsbiz','','Access-Reject','2018-12-05 03:44:25'),(195031,'B0:47:BF:FB:AE:C6','0xc680352f32bd2cd847178acf23398b536f','Access-Reject','2016-12-04 13:07:18'),(195032,'24:A4:3C:32:2D:3E','0x10c8647f14e6c95a17aba369da2b4abaa8','Access-Reject','2016-12-04 13:07:36'),(195033,'68:7F:74:1B:94:AF','0x053c31c5f4a26dc3ae0eba284906a86fdb','Access-Reject','2016-12-04 13:07:36'),(195034,'68:72:51:00:72:BF','0x94dde9e1652d8580711d62b2ca5f1b2401','Access-Reject','2016-12-04 13:07:36'),(195035,'00:27:22:AE:6D:D7','0xa85c468679c3679354fb19d8c9ab818f06','Access-Reject','2016-12-04 13:07:36'),(195036,'00:25:9C:5E:4D:87','0x1be66598128ded5f44aca6e15f2d2da375','Access-Reject','2016-12-04 13:07:36'),(195037,'00:27:22:A4:1E:8F','0x84f9912f72d0b701a2e743b21a6d179400','Access-Reject','2016-12-04 13:07:36'),(195038,'98:FC:11:56:30:31','0x3aa4c3e8b33850540c88638c40fa02a9aa','Access-Reject','2016-12-04 13:07:36'),(195039,'24:A4:3C:48:15:0D','0xe26e096c699be9fa54f219430abfa2ac11','Access-Reject','2016-12-04 13:07:36'),(195040,'68:72:51:42:E8:2D','0xd04cb3b7e8c1681ffac762a7e35a65b3a4','Access-Reject','2016-12-04 13:07:36'),(195041,'68:72:51:42:E6:6E','0x16e7e1d910a407f04c853c6dcbee303b87','Access-Reject','2016-12-04 13:07:36'),(195042,'68:7F:74:26:E7:E2','0xd2b942042e0e7e33fb1f0b30efb59ae332','Access-Reject','2016-12-04 13:07:36'),(195043,'68:7F:74:B2:0E:51','0x4aaa73dded308cae57b2e0a1a16869db7b','Access-Reject','2016-12-04 13:07:36'),(195044,'00:15:6D:D8:31:2C','0x21cdac7e632eed5843317230b5ff9fcc05','Access-Reject','2016-12-04 13:07:36'),(195045,'00:40:77:BB:55:10','0x3253f61b1982de8628e087ee7a5af305fb','Access-Reject','2016-12-04 13:07:36'),(195046,'00:15:6D:72:8C:AE','0xa1a4cf595e67569cb73100da38e72989c6','Access-Reject','2016-12-04 13:07:36'),(195047,'00:25:9C:5E:50:C0','0x993275ef6b1fe9d639a46c123efdd65051','Access-Reject','2016-12-04 13:07:36'),(195048,'78:FF:CA:19:4A:0A','0xba6ded933655acd7bb645029575e716fa8','Access-Reject','2016-12-04 13:08:05'),(195049,'5C:2E:59:26:CF:29','0xd8876e7bc2200e59a7db30d3699ad2d6bc','Access-Reject','2016-12-04 13:09:33'),(195050,'00:15:6D:D8:31:2C','0x1fd2fdf6edd341c8295f94e19af180dcdc','Access-Reject','2016-12-04 13:09:53'),(195051,'00:DB:DF:C2:7B:49','0xee2a9859871cb7ec743bcf815398659a14','Access-Reject','2016-12-04 13:10:03'),(195052,'A0:D3:7A:1A:2B:3D','0xc86271ea206775bab0c52dcb41e507ca2a','Access-Reject','2016-12-04 13:10:39'),(195053,'80:19:67:5A:69:94','0x82edfb1c6a6ec0b3f350eb5924cf57a64b','Access-Reject','2016-12-04 13:10:42'),(195054,'B0:47:BF:E8:4E:4A','0x6d98bc8854be7fbe6e64b1260cdc2a0ca9','Access-Reject','2016-12-04 13:10:49'),(195055,'28:27:BF:44:A2:C5','0x60fad076b4b51d7837700a8a01824f4481','Access-Reject','2016-12-04 13:11:07'),(195056,'E4:98:D1:D2:54:60','0xc2ad593ca36fc7ae1443bbc9c2621fa33d','Access-Reject','2016-12-04 13:11:35'),(195057,'E0:B6:F5:26:83:E2','0x4be5d2fb841edd3c075b548b652b918841','Access-Reject','2016-12-04 13:11:36'),(195058,'00:24:D7:80:BB:BC','0x34889769b10e57ac71ac0ba116b57e05f7','Access-Reject','2016-12-04 13:11:51'),(195059,'80:19:67:5A:69:94','0x3d0a24bfdfe0262a4fc642796b9b161b7f','Access-Reject','2016-12-04 13:11:52'),(195060,'90:48:9A:A5:E7:61','0x53e3734fadf69474e9fb3fd67ae29e903d','Access-Reject','2016-12-04 13:11:52'),(195061,'80:19:67:6B:85:C8','0xde8cb9c26c20324331b7389910a6b82cf6','Access-Reject','2016-12-04 13:11:57'),(195062,'34:14:5F:52:7B:F7','0xbb5867776761fc68c7cbb11f8b315b26ce','Access-Reject','2016-12-04 13:12:19'),(195063,'68:72:51:00:72:BF','0xfa8333d16fbfb436e701f31a09363cb612','Access-Reject','2016-12-04 13:12:37'),(195064,'68:72:51:42:E8:2D','0x0c364fd19384938b020b070f0d7a6ba39c','Access-Reject','2016-12-04 13:12:37'),(195065,'00:27:22:AE:6D:D7','0xa89d8b45f81db951e6e08cebd52bb274c3','Access-Reject','2016-12-04 13:12:37'),(195066,'68:72:51:42:E6:6E','0x30be8896920ce247fbe07e5ddad60d321a','Access-Reject','2016-12-04 13:12:37'),(195067,'00:40:77:BB:55:10','0xbb76af5bc970e9866c511823b20452e3c5','Access-Reject','2016-12-04 13:12:37'),(195068,'00:1B:9E:07:A0:E2','0x3f82ad250fc368b9cefb3d504efc329021','Access-Reject','2016-12-04 13:12:42'),(195069,'80:19:67:4C:36:11','0x67db58198e1f290ede3a3b88e18d94e41b','Access-Reject','2016-12-04 13:12:45'),(195070,'80:19:67:5A:69:94','0x38e6a3d2192776fe22abe0b5aa65683a97','Access-Reject','2016-12-04 13:13:34'),(195071,'00:25:9C:5E:4D:87','0xebc37226ea9b29711d42b9002b5bbf0eeb','Access-Reject','2016-12-04 13:14:07'),(195072,'00:15:6D:D8:31:2C','0x4e0ba29fdd06786ff45dd07e3296198904','Access-Reject','2016-12-04 13:14:07'),(195073,'68:7F:74:B2:0E:51','0xe985701128c0ce7cc18043bc5d395282a7','Access-Reject','2016-12-04 13:14:07'),(195074,'68:7F:74:26:E7:E2','0xdbf338f90097f3ee5d976c0a37e3f2c357','Access-Reject','2016-12-04 13:14:07'),(195075,'00:25:9C:5E:50:C0','0x772059c6db925dfaa8d0ab3e40bf7f71b3','Access-Reject','2016-12-04 13:14:07'),(195076,'00:21:E2:EA:A1:99','0xb8dd7ed9118df6c142cc3057abf227cd2f','Access-Reject','2016-12-04 13:14:42'),(195077,'E8:99:C4:A5:2D:75','0x7dce9758285d6ed66b2fa3d7a9d0fe2a0d','Access-Reject','2016-12-04 13:14:51'),(195078,'80:19:67:30:B4:EB','0xfda13f4024bdcc7b728a2747ed3c1a42ff','Access-Reject','2016-12-04 13:15:06'),(195079,'00:15:6D:D8:31:2C','0xafa7e99afd9a8b72d0b611c2b985530c0b','Access-Reject','2016-12-04 13:15:20'),(195080,'98:FC:11:56:30:31','0x7bb0b3b9b6fd40d8a19b0f6810c4b0ab87','Access-Reject','2016-12-04 13:15:26'),(195081,'00:26:B6:01:41:D4','0x57a83d01c7b23c4d368b7cb90796f8c5aa','Access-Reject','2016-12-04 13:15:35'),(195082,'28:27:BF:44:A2:C5','0x3032a3dac47fbe78de601dd6c4c5fdab78','Access-Reject','2016-12-04 13:16:22'),(195083,'4C:BB:58:5F:BE:CA','0x09a435ce29887cf5569e63f7ba0032c8dd','Access-Reject','2016-12-04 13:16:30'),(195084,'58:A2:B5:B8:50:76','0x479859f38252f7a79edb75bd46ea44e10b','Access-Reject','2016-12-04 13:16:31'),(195085,'40:CB:A8:26:64:1F','0x3e1feb99ad99c1d7f6573636fbebb5ec0b','Access-Reject','2016-12-04 13:16:33'),(195086,'34:14:5F:52:7B:F7','0x5b4b0668e15e6ebe1e0993b8c00a81ab34','Access-Reject','2016-12-04 13:16:34'),(195087,'68:7F:74:1B:94:AF','0x595c0f76649f5bd9dad4f3a84837caba57','Access-Reject','2016-12-04 13:16:49'),(195088,'80:19:67:D3:E5:CF','0x7d9bac1dd30f970f664832f7a0903de3cd','Access-Reject','2016-12-04 13:17:07'),(195089,'34:14:5F:52:7B:F7','0xb460f967cb1bc023f7feac5192fde84ed5','Access-Reject','2016-12-04 13:17:12'),(195090,'90:48:9A:A5:E7:61','0x75fae9388272c27266045b19e9cb61789f','Access-Reject','2016-12-04 13:17:17'),(195091,'24:0A:11:18:CB:CE','0x9c28d89893f816201250937ce9bd83a2be','Access-Reject','2016-12-04 13:17:39'),(195092,'34:14:5F:52:7B:F7','0x586e914391d915622ff54bfde8f1aa66a9','Access-Reject','2016-12-04 13:17:51'),(195093,'F0:5B:7B:B6:FA:FE','0x3a29a2f0db85e1f8d3147e7651ac6d93ef','Access-Reject','2016-12-04 13:17:58'),(195094,'A4:44:D1:4B:FE:B6','0x6459fb126d51a152c5006d80511c7a8b66','Access-Reject','2016-12-04 13:17:59'),(195095,'00:23:B4:D5:41:2E','0x0c17c9659964188d1275ab2168ccbf944a','Access-Reject','2016-12-04 13:18:22'),(195096,'60:BE:B5:E3:71:BB','0x2d1a122ec08c66082f524bb4d8d2a35fab','Access-Reject','2016-12-04 13:18:56'),(195097,'80:19:67:CC:EB:44','0xff217dceca1b3167848556794fdc0f634c','Access-Reject','2016-12-04 13:19:03'),(195098,'80:19:67:6D:EA:DF','0x75022589fedcc3693cccffa40bbf977546','Access-Reject','2016-12-04 13:19:17'),(195099,'00:15:6D:D8:31:2C','0x0cdd4e2d8dcb877bf360feb8bf0a91f149','Access-Reject','2016-12-04 13:19:34'),(346607,'tpsbiz','','Access-Reject','2018-12-13 14:38:59'),(195101,'40:B8:9A:90:48:D6','0x826266b0712a277104150298d386e4c912','Access-Reject','2016-12-04 13:20:12'),(195102,'00:23:4D:1A:01:B5','0x3a9b1fe5cd8ad5bb1b7ee8193462500be8','Access-Reject','2016-12-04 13:20:48'),(195103,'80:19:67:94:AB:EC','0x4a330fc99fa81c1810aec4e033386a4898','Access-Reject','2016-12-04 13:20:51'),(195104,'E4:98:D1:00:B8:C0','0xb4321951a38b689b9be221083e73025a17','Access-Reject','2016-12-04 13:20:58'),(195105,'A4:70:D6:83:3F:F6','0xb4a2fe62af5080fd9efc8a1def6364b324','Access-Reject','2016-12-04 13:21:06'),(195106,'F4:42:8F:BA:58:B0','0x72bfcb4946cee22fc8d6e056dcf3036191','Access-Reject','2016-12-04 13:21:15'),(195107,'00:27:15:32:05:52','0x7958de5ba0f3dfa4f5963ac91edc6621c8','Access-Reject','2016-12-04 13:21:31'),(195108,'74:E2:F5:32:51:74','0xc7a0a1d2293167f5db4defb17b93914b0e','Access-Reject','2016-12-04 13:22:09'),(195109,'38:B1:DB:F7:20:AD','0x2c0de09e4212f73937732bccb4485b6965','Access-Reject','2016-12-04 13:23:31'),(195110,'80:72:0D:39:1E:18','0xf0acc67ba8f8679766199e0b664b01bbe7','Access-Reject','2016-12-04 13:23:41'),(346912,'tpsbiz','','Access-Reject','2018-12-13 17:21:40'),(195112,'B4:30:52:F0:68:84','0x9b032d6e5b6d03fe4c4db8d87469c26658','Access-Reject','2016-12-04 13:26:10'),(195113,'A0:D3:7A:1A:2B:3D','0x58f9f8e2628d1aceadb81080d63ffe1147','Access-Reject','2016-12-04 13:26:12'),(195114,'80:19:67:6B:85:C8','0x2fd61ce0bbc523e01bf137125f8145fe75','Access-Reject','2016-12-04 13:26:26'),(195115,'A4:44:D1:4F:A3:64','0xbc6041a6e657b27fe3de203eda26287a72','Access-Reject','2016-12-04 13:26:33'),(195116,'60:BE:B5:E3:71:BB','0x7540e6a5577da38bb9e933f7a8c0749aad','Access-Reject','2016-12-04 13:26:34'),(195117,'B0:47:BF:E8:4E:4A','0x976c4c9bc2ff45ec7d8ba40a95fe081f01','Access-Reject','2016-12-04 13:27:12'),(195118,'80:19:67:A6:41:51','0x865104cd11cbaaec0fb980e9b613673de8','Access-Reject','2016-12-04 13:27:15'),(195119,'B8:D6:D6:A9:DB:7E','0x4d371e687cceb09b2b41d5814dfd36d7ea','Access-Reject','2016-12-04 13:27:26'),(195120,'18:AF:61:60:CB:FE','0x21ae547acdae6b26d838ccebe3fbc753a0','Access-Reject','2016-12-04 13:27:51'),(195121,'FC:19:10:7A:2E:87','0x8c92fcc7964c065d202349984ba02d487e','Access-Reject','2016-12-04 13:27:59'),(195122,'18:87:96:18:47:55','0x7168f0d9246af6555ca09515f51d6e4427','Access-Reject','2016-12-04 13:29:21'),(923685,'dodoos','','Access-Reject','2019-11-08 16:21:13'),(195124,'80:19:67:6B:85:C8','0xc33858c9324aa493f74ecd218152fd0913','Access-Reject','2016-12-04 13:29:27'),(195125,'00:15:6D:D8:31:2C','0x2d9ee7b81c8723f83fe66f5a5428124953','Access-Reject','2016-12-04 13:29:34'),(195126,'78:FF:CA:14:49:30','0x855231584a6103e713feab5d9e3c6fe5bb','Access-Reject','2016-12-04 13:29:55'),(195127,'A0:6C:EC:E7:10:A9','0xad755b2e2bb4b702d176ec926ade4deac9','Access-Reject','2016-12-04 13:30:23'),(195128,'E4:98:D1:E9:44:F0','0x60332727158333512d3f4c2d642ba5acee','Access-Reject','2016-12-04 13:30:59'),(195129,'B4:30:52:96:78:18','0xac1aac84287b18402b9cd1ca06bb5a144f','Access-Reject','2016-12-04 13:31:22'),(195130,'80:19:67:94:AB:EC','0xe78277b6f16afa38647b843cc7eee2de9e','Access-Reject','2016-12-04 13:32:16'),(195131,'00:24:D7:80:BB:BC','0xbffd11737f8ed2e7ea5ff41e855a80750e','Access-Reject','2016-12-04 13:32:20'),(195132,'A0:D3:7A:1A:2B:3D','0xc974c986d8fa719f23bdf6fd7ce46a4a23','Access-Reject','2016-12-04 13:32:30'),(195133,'80:C5:E6:8D:FE:F0','0x7a1f377cfcc28bdab19f9b82cea320c90e','Access-Reject','2016-12-04 13:32:45'),(195134,'B4:E1:C4:29:B2:E8','0xafc9903fe5b1e719f60ff718cbaee5e3e3','Access-Reject','2016-12-04 13:33:09'),(195135,'74:E2:F5:32:51:74','0x1364e5fb9630851edb768dbf0eacbe8b98','Access-Reject','2016-12-04 13:33:23'),(195136,'F0:5B:7B:B6:FA:FE','0xb31c0332c8d69f082eafaa6246f1cdef39','Access-Reject','2016-12-04 13:33:55'),(195137,'38:0F:4A:37:E8:6D','0xcae24ce0349946f374f6615eb937907555','Access-Reject','2016-12-04 13:34:13'),(195138,'BC:44:34:A6:AD:BB','0x2bedc053f03d33f8b5ed7c8637fcc3733b','Access-Reject','2016-12-04 13:34:37'),(195139,'38:B1:DB:F7:20:AD','0xc017fed20d5d9a357fac5915052e6c2a98','Access-Reject','2016-12-04 13:35:24'),(195140,'B0:47:BF:1A:F4:36','0x37ffde28cb68a6f72bdaf2c9db6b9a29be','Access-Reject','2016-12-04 13:36:08'),(195141,'A4:44:D1:46:5C:7C','0x6e11ff807e00a187f8e2f1b065ccc70997','Access-Reject','2016-12-04 13:37:03'),(195142,'C4:9A:02:19:9A:18','0xba1994d56672077871fc859e969fd79bb4','Access-Reject','2016-12-04 13:37:38'),(195143,'00:21:E2:EA:A1:99','0x5fc53c8a406808ea9eccfccbe160455728','Access-Reject','2016-12-04 13:38:06'),(195144,'60:BE:B5:E3:71:BB','0x1bc4c92d58f4eadb05f3b61274bc5e32ce','Access-Reject','2016-12-04 13:38:12'),(195145,'B4:30:52:D2:B3:F2','0xaf2043a6cf4c12e0d0eb6f74636da2e6b5','Access-Reject','2016-12-04 13:38:30'),(195146,'gadukpoh','0xb6d5fbae666bd534b0a6ed2bf055792de9','Access-Accept','2016-12-04 13:38:44'),(195147,'54:27:58:C8:9F:E2','0xdfff437e1fffeea369648e2a9ab215d314','Access-Reject','2016-12-04 13:38:46'),(195148,'00:27:15:32:05:52','0xe1d778247f3e73a9c333cd18d17b0f65f5','Access-Reject','2016-12-04 13:39:11'),(195149,'00:15:6D:D8:31:2C','0x631881269bdfb21519e5b43872628c28b9','Access-Reject','2016-12-04 13:39:34'),(195150,'F0:5B:7B:B6:FA:FE','0xaa3c13a612dca26a43c4b8c51711a76a06','Access-Reject','2016-12-04 13:39:51'),(195151,'2C:54:CF:AC:C4:7C','0x5b26d7be07d03b4d5ee7a758eef4d82ae1','Access-Reject','2016-12-04 13:39:52'),(195152,'80:19:67:66:C9:8B','0xa348f0b3cf84ebd81d7a729ae58f2fb9a9','Access-Reject','2016-12-04 13:41:05'),(195153,'38:E7:D8:6F:A2:8C','0x6f349d0787f5c6ef9ad6b2fdf37a2ebb6e','Access-Reject','2016-12-04 13:41:25'),(195154,'00:92:C3:83:FB:DE','0xd99e86bbb1f8b6569783a39cae20c5158d','Access-Reject','2016-12-04 13:42:13'),(195155,'00:1B:9E:07:A0:E2','0xde33f31600f0c80af901431de5a19ccbc2','Access-Reject','2016-12-04 13:42:42'),(195156,'BC:B3:08:D7:35:26','0x8b8e56820d0a61b68a627ea75ed25d76c3','Access-Reject','2016-12-04 13:43:13'),(195157,'E4:98:D1:00:B8:C0','0x29753d5743e54ed47ff784d69165a927de','Access-Reject','2016-12-04 13:44:09'),(195158,'80:19:67:62:AF:3A','0x0205bb08368ec8550d38700ec0d91da161','Access-Reject','2016-12-04 13:44:43'),(195159,'00:1B:9E:07:A0:E2','0xef6f4ae6065fe34849560524156deb2186','Access-Reject','2016-12-04 13:45:01'),(195160,'A4:77:60:08:7F:81','0xbabb1b728fb6c287d881b18453f435c0c1','Access-Reject','2016-12-04 13:45:17'),(195161,'E0:B6:F5:24:D5:F0','0xb4d46a40fbb40168025b0b81671db1fdb5','Access-Reject','2016-12-04 13:45:47'),(195162,'80:19:67:A9:C0:47','0x0d10839b2e1bc8c0efc01727bfe8390f40','Access-Reject','2016-12-04 13:46:03'),(195163,'14:9A:10:E9:0B:F6','0x22ea5be0acc1771ce1b8d2025c4ebaf46b','Access-Reject','2016-12-04 13:46:11'),(195164,'A4:77:60:08:7F:81','0x9d749d28404dea457065abcc5ccdba8032','Access-Reject','2016-12-04 13:46:16'),(195165,'80:19:67:61:BD:B7','0x9f3a05debe45f6e25ca74e9013d899bbf9','Access-Reject','2016-12-04 13:46:27'),(195166,'80:19:67:CF:E3:D0','0x6d0871ad5742d6f4e6695cd2c2de49b855','Access-Reject','2016-12-04 13:46:30'),(332617,'tpsbiz','','Access-Reject','2018-12-05 03:10:54'),(195168,'94:B1:0A:0F:06:33','0x8c8bd13a2af9a2cf4dceabc438551599b1','Access-Reject','2016-12-04 13:47:14'),(195169,'88:A7:3C:0F:3C:48','0x21e819055d51390b6f9de1cc3f40652f4b','Access-Reject','2016-12-04 13:47:54'),(347786,'tpsbiz','','Access-Reject','2018-12-14 00:52:47'),(195171,'BC:F5:AC:D4:ED:FE','0xe84191919342d750a8bc1df564d31d5c8b','Access-Reject','2016-12-04 13:48:44'),(347785,'tpsbiz','','Access-Reject','2018-12-14 00:51:39'),(195173,'00:15:6D:D8:31:2C','0x20744b05b0216eece79bda25b8b94b9b23','Access-Reject','2016-12-04 13:49:34'),(195174,'3C:83:75:4D:40:E6','0x664497525ecc463ec844f0ef38ac525fbd','Access-Reject','2016-12-04 13:49:55'),(195175,'A0:D3:7A:1A:2B:3D','0x3f6abff36685ade34bc7ac1be446b162a5','Access-Reject','2016-12-04 13:50:09'),(195176,'00:27:15:32:05:52','0xf6254aaa759787356a3f8544d3ce69a481','Access-Reject','2016-12-04 13:50:20'),(195177,'00:21:E2:EA:A1:99','0x1a2ce064f34490e1d59bd69200fac8c604','Access-Reject','2016-12-04 13:50:22'),(195178,'2muvp3','0x01fa8055ccd54263aafa84c29a142dcc23','Access-Reject','2016-12-04 13:50:41'),(195179,'00:1B:9E:07:A0:E2','0x38de6528f8cacdad45b25b0c6c25249dca','Access-Reject','2016-12-04 13:51:05'),(330859,'tpsbiz','','Access-Reject','2018-11-22 12:50:07'),(195181,'10:3B:59:F9:07:95','0x626a090b632b0e826ae7402248b84edc07','Access-Reject','2016-12-04 13:51:56'),(923684,'dodoos','','Access-Reject','2019-11-08 16:21:01'),(195183,'D0:53:49:80:15:0B','0x6d031578a03e95e0b7f9bf354df8191915','Access-Reject','2016-12-04 13:52:11'),(195184,'B8:44:D9:C1:92:B5','0xb94e46c4ca73f1ebcb4aaacddd31152b77','Access-Reject','2016-12-04 13:52:52'),(195185,'E0:B6:F5:2E:97:C2','0xd2061c3342963117df61fbfbbd7b306db9','Access-Reject','2016-12-04 13:53:03'),(195186,'F0:5B:7B:B6:FA:FE','0x23571f38f9e7d29aaca21b50ac6dd75f84','Access-Reject','2016-12-04 13:54:00'),(195187,'E0:B6:F5:20:59:7D','0x7c3422719c80b4992ac2b52e4b470fd4a4','Access-Reject','2016-12-04 13:54:19'),(195188,'28:40:88:FA:24:AC','0x64765b74c6cd673de7d372474cb0d166a5','Access-Reject','2016-12-04 13:54:28'),(195189,'80:19:67:36:3D:90','0xb57cb23455531dd299f2c374b53a10eba8','Access-Reject','2016-12-04 13:55:02'),(195190,'C0:38:96:02:72:D8','0x9ce26bac597bf3f9da1790a1184972e339','Access-Reject','2016-12-04 13:55:04'),(195191,'F4:42:8F:BA:58:B0','0xae6bd848e72906b43359fbc285adaf912a','Access-Reject','2016-12-04 13:55:39'),(195192,'A8:A6:68:3E:5A:5B','0x1673790f67c0914f50750d2534c953eaf6','Access-Reject','2016-12-04 13:55:47'),(195193,'70:72:0D:3A:4C:11','0xeeaa1d244e77247671f60fa378bc0bbb8c','Access-Reject','2016-12-04 13:55:50'),(345954,'tpsbiz','','Access-Reject','2018-12-13 08:52:01'),(195195,'0C:E7:25:DA:89:14','0xc14d258380c68d87f9b3bc3f367e933ea1','Access-Reject','2016-12-04 13:56:44'),(195196,'78:92:3E:B7:30:0C','0x3b0924cf8acf6d0e5468c41c31e2d68636','Access-Reject','2016-12-04 13:56:51'),(195197,'00:21:E2:EA:A1:99','0x7151d1bc7ea4bbcd812f7679af55734651','Access-Reject','2016-12-04 13:57:18'),(195198,'00:08:22:2D:3F:79','0xf936e828a683bbcf83d6376470e6cfd276','Access-Reject','2016-12-04 13:58:18'),(195199,'6C:88:14:27:17:C4','0x742e71c37406088034cff3e1b6f94abc1c','Access-Reject','2016-12-04 13:58:36'),(195200,'00:15:6D:D8:31:2C','0xbd7f7fcc99ed70e924848aae3e57731d9c','Access-Reject','2016-12-04 13:59:33'),(195201,'08:86:20:72:00:81','0x6944fe5d1b4e7218a79ac48cc85b61ce49','Access-Reject','2016-12-04 13:59:43'),(195202,'74:E2:F5:32:51:74','0xe02384e415b135367b036fae37085cd4c4','Access-Reject','2016-12-04 13:59:50'),(195203,'90:48:9A:A5:E7:61','0x089b799b82a86b6784c92c29d45c358bb9','Access-Reject','2016-12-04 14:00:20'),(195204,'F0:25:B7:A8:B9:78','0x42d80aba256ae72ec981f31791abdec988','Access-Reject','2016-12-04 14:00:39'),(195205,'4C:ED:DE:A0:41:46','0xb25b022bd9634f48bdf314ae2108ef4af4','Access-Reject','2016-12-04 14:00:45'),(346393,'tpsbiz','','Access-Reject','2018-12-13 12:48:44'),(195207,'B0:45:19:CF:45:EF','0xc10ca159f7918dc457df440d586cfff726','Access-Reject','2016-12-04 14:01:34'),(195208,'B4:62:93:4B:58:1F','0x83216dcff8442210c4d9e5268e117227f0','Access-Reject','2016-12-04 14:02:07'),(346296,'tpsbiz','','Access-Reject','2018-12-13 11:56:36'),(195210,'80:19:67:F5:84:05','0xbfbf42975e293f0e6e1486133f5e10465a','Access-Reject','2016-12-04 14:02:32'),(195211,'A0:D3:7A:1A:2B:3D','0x9603e289a467b67dbe36deddb99d443654','Access-Reject','2016-12-04 14:03:43'),(195212,'B8:44:D9:C1:92:B5','0x9bbc0805083eb5bdcaaa81c119d99984b7','Access-Reject','2016-12-04 14:05:29'),(195213,'00:08:22:9C:B1:96','0xa721910a381caa201d185e2bfa2fedf7ce','Access-Reject','2016-12-04 14:05:29'),(195214,'00:21:E2:EA:A1:99','0x74a1b4d77ef8b26e7dca6d3e464b55f438','Access-Reject','2016-12-04 14:05:34'),(195215,'A4:44:D1:46:5C:7C','0x3069f7307fbf1fa1884cc6335eaee423c7','Access-Reject','2016-12-04 14:05:46'),(195216,'84:8E:0C:42:31:9A','0x7b12faf6d948d6961ac4fa4cf23a23a135','Access-Reject','2016-12-04 14:06:29'),(195217,'58:A2:B5:B8:50:76','0xb06483677391511ef743b9bcb1f506e6da','Access-Reject','2016-12-04 14:06:40'),(346450,'tpsbiz','','Access-Reject','2018-12-13 13:19:10'),(346449,'tpsbiz','','Access-Reject','2018-12-13 13:18:39'),(923683,'dodoos','','Access-Reject','2019-11-08 16:20:50'),(195221,'E0:DB:10:D9:DF:63','0xd73881b2380149d4eb31c30edc720b89ec','Access-Reject','2016-12-04 14:07:32'),(195222,'80:19:67:D2:88:46','0x3bb17b99520d3ce2c1228894e3f0405e25','Access-Reject','2016-12-04 14:07:34'),(195223,'A4:44:D1:5B:AC:9A','0xc5cfa55eed8c07a0b142301416cf8d3053','Access-Reject','2016-12-04 14:07:49'),(195224,'00:24:D7:80:BB:BC','0xff5faa1dc0ba29101518cd07692d66fa00','Access-Reject','2016-12-04 14:07:57'),(195225,'78:6A:89:1F:2D:92','0x712528d262b204370369401b561a1a24a9','Access-Reject','2016-12-04 14:09:11'),(195226,'80:19:67:36:3D:90','0x52a8c3d22ed80e928b1b5a15f9d953ae51','Access-Reject','2016-12-04 14:09:29'),(195227,'74:5C:9F:01:1B:86','0xcab248b86d65678b39b8b9fa59edae7c0b','Access-Reject','2016-12-04 14:09:33'),(195228,'00:15:6D:D8:31:2C','0xaaf412a15638225813b308f5af7877d973','Access-Reject','2016-12-04 14:09:33'),(195229,'78:FF:CA:C5:B0:AF','0x4311c53413fdebe0dd67647382c65d8f4f','Access-Reject','2016-12-04 14:09:36'),(195230,'40:F0:2F:FD:88:72','0x4a6e2d77cd823a5a2b068a70823dbe074d','Access-Reject','2016-12-04 14:10:22'),(195231,'40:CB:A8:26:64:1F','0xf95a19159f4f801a681bd5124da9fe9810','Access-Reject','2016-12-04 14:10:54'),(195232,'58:A2:B5:B8:50:76','0x51ecec7684c36984d75d0d2115942d9c71','Access-Reject','2016-12-04 14:11:42'),(346448,'tpsbiz','','Access-Reject','2018-12-13 13:18:08'),(195234,'E8:99:C4:7B:8C:79','0xda34b22b27a29c8ce8f67c841e55235716','Access-Reject','2016-12-04 14:13:58'),(195235,'B4:74:43:1A:C5:1F','0xba0302f40480e66cec5df31e6228537303','Access-Reject','2016-12-04 14:14:18'),(195236,'00:27:15:32:05:52','0x89a4d46cbcc841f1d167f671e58dfdfbed','Access-Reject','2016-12-04 14:14:35'),(195237,'80:19:67:19:1B:85','0x1f4f13e9a000ccab855f358c20b5fa2d46','Access-Reject','2016-12-04 14:15:09'),(195238,'80:C5:E6:D0:C3:44','0xcb1f727fabd52eb4a7d066530e7112a1db','Access-Reject','2016-12-04 14:15:24'),(195239,'C8:51:95:03:C7:A1','0xbeca537b092d5019e7af742ef502c90331','Access-Reject','2016-12-04 14:16:32'),(195240,'00:08:28:96:56:FF','0x39ff077227f0e3dfbd78f4d4c745b4c669','Access-Reject','2016-12-04 14:17:05'),(195241,'80:19:67:C8:CB:CC','0x5580a78406b3f775434e1266f5591d18e8','Access-Reject','2016-12-04 14:17:23'),(195242,'40:B8:9A:4B:6D:AC','0x0608b5b3d41b31f513e3670ec7148f8b6f','Access-Reject','2016-12-04 14:18:26'),(195243,'00:15:6D:D8:31:2C','0xfe76e80d70547d40f2cffc1a18457a1399','Access-Reject','2016-12-04 14:19:33'),(195244,'1C:B0:94:3A:3E:5B','0x0cd5d4364efba3cb1ede8774caf4ed02dc','Access-Reject','2016-12-04 14:19:41'),(351371,'tpsbiz','','Access-Reject','2018-12-15 08:37:10'),(195246,'00:27:15:87:58:8C','0xbc211f0ebdd82e630b7757f979eeb7958f','Access-Reject','2016-12-04 14:20:15'),(195247,'60:51:2C:11:7E:F3','0x19854b9912db56bef8a76e84e3a312efca','Access-Reject','2016-12-04 14:20:24'),(195248,'80:C5:E6:D0:C3:44','0xaea3954f265997597bbe37cc67d7be8d3f','Access-Reject','2016-12-04 14:20:30'),(195249,'B0:DF:3A:76:36:5F','0x9484d22c208cf2a83d8721a861f44978ec','Access-Reject','2016-12-04 14:21:23'),(195250,'18:87:96:18:47:55','0x93f67dace26d3687763153af3321edfd5d','Access-Reject','2016-12-04 14:21:40'),(345141,'tpsbiz','','Access-Reject','2018-12-13 02:06:24'),(195252,'00:B6:7F:3E:D9:78','0x6b3acdbb7d024d6c6436ead08aeb5e737a','Access-Reject','2016-12-04 14:23:51'),(195253,'D0:53:49:F6:06:F8','0xaad468f4d8f3d2d3b7317f9d75273a4c58','Access-Reject','2016-12-04 14:24:05'),(195254,'38:DE:68:C7:AB:28','0x910bc5ec8d713a73f52bcefb1153d096e8','Access-Reject','2016-12-04 14:24:07'),(195255,'A4:44:D1:5C:74:5C','0xc46a95c2fb8b6452fbbb729393ff867f5a','Access-Reject','2016-12-04 14:24:17'),(195256,'40:B8:9A:4B:6D:AC','0x8450c577dd0ebbbfc46aaa8e58cdb7328c','Access-Reject','2016-12-04 14:24:50'),(195257,'48:E2:44:2F:1C:1F','0xcad2b03d899ddcf5e5171b182f8627f4c3','Access-Reject','2016-12-04 14:25:00'),(195258,'00:1B:9E:07:A0:E2','0xe56ab40df73a6f560c8d80668708ade23e','Access-Reject','2016-12-04 14:25:02'),(195259,'E0:B6:F5:29:BA:3C','0xd70a3ec20034b391faf67437ba6dccb56b','Access-Reject','2016-12-04 14:25:32'),(195260,'00:B6:7F:3E:D9:78','0x12336e2d9bb7a0c12445df95782b90bcfe','Access-Reject','2016-12-04 14:25:34'),(195261,'78:FF:CA:47:C8:A7','0x1c3b2324d61e12823c1c5d60837e493c4d','Access-Reject','2016-12-04 14:25:48'),(195262,'7C:0B:C6:8B:E0:78','0xd68550f7b8f088d5f024996fc3b8112601','Access-Reject','2016-12-04 14:25:56'),(195263,'3C:43:8E:82:2A:84','0xb68777e3c50bf8c7c790ef243fe75f8a0b','Access-Reject','2016-12-04 14:26:09'),(195264,'C4:62:EA:92:5D:AC','0x33ff5e627b7c77e23350ccefd4e6aa9510','Access-Reject','2016-12-04 14:26:13'),(195265,'48:9D:24:6F:2C:38','0xedff6ccb5fb32769d10479ffee5962e8eb','Access-Reject','2016-12-04 14:26:33'),(923682,'dodoos','','Access-Reject','2019-11-08 16:20:38'),(195267,'6C:88:14:E2:28:40','0x3b8aa135509c82215e4c303fdce5cea5dd','Access-Reject','2016-12-04 14:27:55'),(195268,'48:59:29:C3:A2:8D','0x239df209a1161265c9db479b6aeda7940e','Access-Reject','2016-12-04 14:28:00'),(195269,'30:75:12:58:05:9D','0xfac23bd2a2864bf29c94c07d95e061f21b','Access-Reject','2016-12-04 14:28:34'),(195270,'00:15:6D:D8:31:2C','0xb2c8f7d161d829c0febc7be29a767cd1e7','Access-Reject','2016-12-04 14:29:33'),(195271,'74:E2:F5:32:51:74','0x32d8358ab68826759f9c9817fe8d83d031','Access-Reject','2016-12-04 14:31:20'),(195272,'58:F1:02:12:F5:18','0xc4e14a8417e1ede53b3b5f45468632059f','Access-Reject','2016-12-04 14:31:22'),(195273,'78:0C:B8:88:F2:39','0xea7f5b6c8e07183eab32fc99f55b8dbbe4','Access-Reject','2016-12-04 14:31:28'),(195274,'74:04:2B:1B:BD:28','0x24aff234d6bcff98f50e2ede937dd124b7','Access-Reject','2016-12-04 14:31:31'),(195275,'00:B6:7F:3E:D9:78','0x33df80be3b8da5629bc2a5e488f1408819','Access-Reject','2016-12-04 14:31:34'),(195276,'74:04:2B:1B:BD:28','0xb93dfb4005c5d37a05b81b661c1a243f09','Access-Reject','2016-12-04 14:31:57'),(195277,'A4:44:D1:71:E7:7E','0x4489b224336c86a457cf722384dc75975b','Access-Reject','2016-12-04 14:32:11'),(195278,'60:51:2C:11:7E:F3','0x38d4490f812806e78b1c8de41c87e01a9e','Access-Reject','2016-12-04 14:33:12'),(195279,'38:DE:68:C7:AB:28','0x78d7bb5a82eb64d8e5bcc2760002e59d0c','Access-Reject','2016-12-04 14:33:59'),(195280,'00:1B:9E:07:A0:E2','0xd3683c664869814d07ec45988702cdb6e2','Access-Reject','2016-12-04 14:34:13'),(195281,'90:48:9A:A5:E7:61','0xf0a2f5ef9dfe5d367b28851e03472f8d5b','Access-Reject','2016-12-04 14:34:25'),(195282,'00:24:D7:80:BB:BC','0x168aa7b39891d338b0ac2c61c4cb9d2207','Access-Reject','2016-12-04 14:34:27'),(195283,'30:C7:AE:F0:88:10','0x3686e9bd18ffbe6f953c8fecb3b0bf0703','Access-Reject','2016-12-04 14:34:42'),(195284,'BC:B3:08:9C:93:53','0x2f3cf87442f2f9706f76dba044ce6db08b','Access-Reject','2016-12-04 14:35:08'),(195285,'60:BE:B5:E3:71:BB','0xa35107c6eaec5981993c49a91bbba2da74','Access-Reject','2016-12-04 14:35:11'),(195286,'38:DE:68:C7:AB:28','0x4f4178ce8c023894512c257f5b647559fa','Access-Reject','2016-12-04 14:35:11'),(195287,'40:F0:2F:FD:88:72','0x3c1d8d98ef2ea155c6779a7024e9a68622','Access-Reject','2016-12-04 14:35:41'),(195288,'7C:0B:C6:8B:E0:78','0xc588552ece7ef106d23b23aa9ee7d87ced','Access-Reject','2016-12-04 14:35:54'),(195289,'38:DE:68:C7:AB:28','0xb1547877f37f711509f7854d48abfdbaf9','Access-Reject','2016-12-04 14:36:07'),(195290,'24:A4:3C:32:2D:3E','0xe670b56e1574fd87fd6fcd0fb948fd2b1b','Access-Reject','2016-12-04 14:36:16'),(195291,'68:72:51:00:72:BF','0x05b78d5f4981681a2108ed0b37f2f6ae78','Access-Reject','2016-12-04 14:36:16'),(195292,'68:7F:74:1B:94:AF','0x5164d64fb2b50c62566b5856a57b7fe726','Access-Reject','2016-12-04 14:36:16'),(195293,'00:27:22:A4:1E:8F','0xab7faa77526fc588ff3f6ca1079eadb29c','Access-Reject','2016-12-04 14:36:16'),(195294,'00:25:9C:5E:4D:87','0x2b84fb1721e485954bc3831bc72b6ccb16','Access-Reject','2016-12-04 14:36:16'),(195295,'00:27:22:AE:6D:D7','0xecc63100fc8b498c41502456b50ddd1213','Access-Reject','2016-12-04 14:36:16'),(195296,'98:FC:11:56:30:31','0xe1b60d2aac5312c73a209e52068ecc29ce','Access-Reject','2016-12-04 14:36:16'),(195297,'68:7F:74:B2:0E:51','0x3f836fc85ac289332feebe04baed6a3e8b','Access-Reject','2016-12-04 14:36:16'),(195298,'24:A4:3C:48:15:0D','0x9be67ddfa29bc12bd221c213acc677382f','Access-Reject','2016-12-04 14:36:16'),(195299,'68:7F:74:26:E7:E2','0x5db81ba8d8f8cd43198896f7c47e4c9d9f','Access-Reject','2016-12-04 14:36:16'),(195300,'00:15:6D:72:8C:AE','0x608d3d1efe4ef5fd938fb7aadf1cb8cf8e','Access-Reject','2016-12-04 14:36:16'),(195301,'00:25:9C:5E:50:C0','0x693b3f96f9dd9fd461aab3fd79821f5bdf','Access-Reject','2016-12-04 14:36:16'),(195302,'00:40:77:BB:55:10','0x9b963ed321c61f0f1d7770fee83e9ea113','Access-Reject','2016-12-04 14:36:16'),(195303,'68:72:51:42:E8:2D','0xc9967e1c15a6e03f19af38fd91c40409f1','Access-Reject','2016-12-04 14:36:16'),(195304,'68:72:51:42:E6:6E','0xa928fdd32b65243ebe013d5122ea280675','Access-Reject','2016-12-04 14:36:16'),(195305,'00:15:6D:D8:31:2C','0x641da69b4f71595a8f61342f5970a6260d','Access-Reject','2016-12-04 14:36:16'),(195306,'E0:DB:10:D9:DF:63','0x4af388dfcef9f0c27a3e8250033e30b4db','Access-Reject','2016-12-04 14:37:16'),(195307,'38:0F:4A:37:E8:6D','0x53e59d3a019715350adf7b4bc849221814','Access-Reject','2016-12-04 14:37:46'),(195308,'D8:9B:22:3A:84:77','0xbc93dac80995a2495db870a322792aaf72','Access-Reject','2016-12-04 14:38:03'),(195309,'F0:5B:7B:B6:FA:FE','0x1ecfb97db219c1244c118198ceb931f7fc','Access-Reject','2016-12-04 14:38:35'),(195310,'74:5C:9F:01:1B:86','0x973604493f7d9a653c1d35023f6a7d8f5e','Access-Reject','2016-12-04 14:38:46'),(195311,'1C:B0:94:3A:3E:5B','0xaba67cf0b9e3e6b7ad31cbe4de091796e3','Access-Reject','2016-12-04 14:39:30'),(195312,'00:15:6D:D8:31:2C','0xc7ef3b51b176ba4e727c04922487187e92','Access-Reject','2016-12-04 14:39:33'),(195313,'00:21:E2:EA:A1:99','0x6cb2d59554103bc9b608b536d4d419f2ba','Access-Reject','2016-12-04 14:39:57'),(195314,'78:FF:CA:14:08:33','0x1974ac10841c7d34adcd6bb8d5168d27e4','Access-Reject','2016-12-04 14:40:08'),(195315,'80:19:67:F3:5E:FF','0x37433607c43e978982a92c62f1206a37ec','Access-Reject','2016-12-04 14:41:37'),(195316,'90:48:9A:A5:E7:61','0x9836b78431b9a913fafb5d0003e88673fc','Access-Reject','2016-12-04 14:42:21'),(195317,'40:B8:9A:4B:6D:AC','0x3fc48ffafb82ab645a7662e076b42262f1','Access-Reject','2016-12-04 14:44:13'),(195318,'80:C5:E6:D0:C3:44','0x0bd14b43208f995a26aa7adb7086e9c5e9','Access-Reject','2016-12-04 14:45:59'),(195319,'A4:44:D1:5B:81:BA','0xe457785d083136caa5a130441e1ab3eab2','Access-Reject','2016-12-04 14:47:56'),(195320,'E4:98:D1:00:B8:C0','0xde130d3de093fc194b66635e6dcdded463','Access-Reject','2016-12-04 14:47:56'),(195321,'80:19:67:26:9D:94','0x53020da914d7f792205611455db8257eee','Access-Reject','2016-12-04 14:48:10'),(195322,'24:A4:3C:32:2D:3E','0x253e8ab7dabefe66d591c01131ce68c599','Access-Reject','2016-12-04 14:48:25'),(195323,'68:72:51:00:72:BF','0xc54b319320a49e71941ef7429144488bd2','Access-Reject','2016-12-04 14:48:25'),(195324,'68:7F:74:1B:94:AF','0xfc8c8c9c0ec001a9f68bbe42265c15e80f','Access-Reject','2016-12-04 14:48:25'),(195325,'00:27:22:AE:6D:D7','0xcfc898955f42721d518ae85896fa74b05e','Access-Reject','2016-12-04 14:48:25'),(195326,'00:27:22:A4:1E:8F','0xe93484479194c279506c5ac58a6dd6b5e7','Access-Reject','2016-12-04 14:48:25'),(195327,'00:25:9C:5E:4D:87','0x67fdf8ef1ab25f9b1a90b135157a76bf76','Access-Reject','2016-12-04 14:48:25'),(195328,'24:A4:3C:48:15:0D','0x7f4a378b10d892d1aca4ea528a87d1c4f9','Access-Reject','2016-12-04 14:48:25'),(195329,'98:FC:11:56:30:31','0x95941295de821c61355a60cf0540e88126','Access-Reject','2016-12-04 14:48:25'),(195330,'68:7F:74:B2:0E:51','0x427289e8479b00f44a67c185b2cb8b61f0','Access-Reject','2016-12-04 14:48:25'),(195331,'00:40:77:BB:55:10','0x9f71bbc7d710e0be5f92bf45069633b479','Access-Reject','2016-12-04 14:48:25'),(195332,'00:25:9C:5E:50:C0','0xb7022919f2613362bc93fd48de7894c149','Access-Reject','2016-12-04 14:48:25'),(195333,'68:7F:74:26:E7:E2','0x388e5ceb69d263445a1ae26e00c70605a0','Access-Reject','2016-12-04 14:48:25'),(195334,'00:15:6D:72:8C:AE','0xaa7e1acba5887d06ddcea1e3d336594f37','Access-Reject','2016-12-04 14:48:25'),(195335,'68:72:51:42:E8:2D','0xa0dae9f10cd26a9865d608feb9b56ba52c','Access-Reject','2016-12-04 14:48:25'),(195336,'00:15:6D:D8:31:2C','0x5bb311b0e086099c44e82d5badad957066','Access-Reject','2016-12-04 14:48:25'),(195337,'68:72:51:42:E6:6E','0x21a96a2cf59a509491cdf06545fd0ef17e','Access-Reject','2016-12-04 14:48:25'),(195338,'B4:30:52:F0:6C:86','0x9c500e9a9459248c825c807265f0e38423','Access-Reject','2016-12-04 14:48:52'),(195339,'00:27:15:32:05:52','0x21e28f67aeb2eda4aa4c39c56fe0be7e9b','Access-Reject','2016-12-04 14:49:00'),(195340,'00:15:6D:D8:31:2C','0xed64969defb72b41cb3c9baee8c342bf05','Access-Reject','2016-12-04 14:49:34'),(195341,'58:A2:B5:B8:50:76','0x0e43e2b87a0aa934229c17defccbb92ea5','Access-Reject','2016-12-04 14:51:50'),(195342,'74:E2:F5:32:51:74','0x9437ab1c4d7e18e435353fcf581562f05b','Access-Reject','2016-12-04 14:52:03'),(195343,'00:08:22:DC:C1:FE','0x843dd8238fa87e3d26b89569a9de5b997f','Access-Reject','2016-12-04 14:52:40'),(195344,'00:21:E2:EA:A1:99','0xe97925bb7749002f63634a6981040d3ad9','Access-Reject','2016-12-04 14:53:07'),(195345,'40:72:0D:3A:BE:16','0x0e6bb7410cab0d6c1decab2546ea341e6d','Access-Reject','2016-12-04 14:53:13'),(195346,'B4:74:43:1A:C5:1F','0x184ec611fd424c9ce4b6eb805a83f7aa33','Access-Reject','2016-12-04 14:53:42'),(195347,'80:19:67:C5:AE:CD','0x5edd4dd8fe4cbb773afb863785741be336','Access-Reject','2016-12-04 14:54:03'),(195348,'C4:62:EA:92:5D:AC','0x908f225521a9c5193f5614f2895644ceb5','Access-Reject','2016-12-04 14:54:04'),(195349,'00:1B:9E:07:A0:E2','0x354bef96cf722e0819afbdefb86dd4b167','Access-Reject','2016-12-04 14:55:08'),(195350,'8C:77:16:48:59:23','0xf598746a5365795c4bc86b8f7eb399205e','Access-Reject','2016-12-04 14:55:15'),(195351,'A8:A6:68:3E:5A:5B','0x9ef773a83820d81a3e91454672540d968e','Access-Reject','2016-12-04 14:55:47'),(195352,'20:A9:9B:EA:1A:4B','0xc895797e08f3c1fc5372fb5de4fbd21692','Access-Reject','2016-12-04 14:55:48'),(195353,'C0:38:96:02:72:D8','0xf7be5f6eed57e766296f07b0988d6a1617','Access-Reject','2016-12-04 14:56:05'),(195354,'80:C5:E6:D0:C3:44','0x12a88b779d07425a8211e873736823df9b','Access-Reject','2016-12-04 14:56:22'),(195355,'00:27:15:08:35:7D','0x1936b3a7eee0d2e722b6633a3b5cb08625','Access-Reject','2016-12-04 14:56:55'),(195356,'74:5C:9F:01:1B:86','0x0102c25c05ce427813d40ae48b5bb976ed','Access-Reject','2016-12-04 14:57:43'),(923681,'dodoos','','Access-Reject','2019-11-08 16:20:27'),(195358,'BC:B3:08:CF:04:A9','0x2cf6f3ee399569932718df8bc9d19b24d3','Access-Reject','2016-12-04 14:57:53'),(195359,'00:08:22:2D:3F:79','0x8ae9e854f2a8fff59c26759c799909aed0','Access-Reject','2016-12-04 14:58:27'),(195360,'80:C5:E6:8D:FE:F0','0xb120d202f47aad50e6b42173620e869aa0','Access-Reject','2016-12-04 14:58:32'),(195361,'E4:98:D1:F0:2A:38','0xc64d52cc91d3b341f5966045f41dba353c','Access-Reject','2016-12-04 14:58:42'),(195362,'60:FE:1E:91:90:11','0xe3b2c971ed4b4b11e4868859518d5f8bd4','Access-Reject','2016-12-04 14:59:04'),(195363,'80:4E:81:F1:CB:51','0x996c456f966f02436c213e77f12b39c836','Access-Reject','2016-12-04 14:59:05'),(346860,'tpsbiz','','Access-Reject','2018-12-13 16:52:07'),(195365,'80:19:67:A9:C0:47','0xca3a126bdd9441e370d8aca06dc6c26018','Access-Reject','2016-12-04 14:59:14'),(195366,'8C:77:16:48:59:23','0xc9dd947f2b2e15116837d27adf0b83ff92','Access-Reject','2016-12-04 14:59:31'),(195367,'00:15:6D:D8:31:2C','0x00c4fb596fa259e455e67ebc9817501c7e','Access-Reject','2016-12-04 14:59:34'),(195368,'00:21:E2:EA:A1:99','0x8298c4f01f2a706c61dfe44d17cd2add4b','Access-Reject','2016-12-04 14:59:35'),(195369,'D0:2D:B3:6D:BC:B7','0xe107b4e7fb3be1537b8860674c69ef4cce','Access-Reject','2016-12-04 15:00:07'),(195370,'B0:89:91:F7:5C:2D','0xcdd0742a24fc7d051f48c923d56ae62afb','Access-Reject','2016-12-04 15:00:23'),(195371,'E4:98:D1:00:B8:C0','0xc03d398eb4adfae2bed1c7e9caba15fa6c','Access-Reject','2016-12-04 15:00:51'),(195372,'80:19:67:E8:42:AD','0xf218b9fa5ed547b5b5100f22d9cf7d58c8','Access-Reject','2016-12-04 15:01:04'),(923680,'dodoos','','Access-Reject','2019-11-08 16:20:15'),(195374,'00:27:15:32:05:52','0x7c4ebdbe45fbe0cc2eec147650d072ead4','Access-Reject','2016-12-04 15:02:32'),(195375,'B8:4F:D5:21:1E:F4','0x6e3769dde22a2a27678ab35a3b02248221','Access-Reject','2016-12-04 15:03:12'),(195376,'74:E2:F5:32:51:74','0xdd5d0d4db7aa5c436e26b946e66226b8db','Access-Reject','2016-12-04 15:03:25'),(195377,'20:54:76:8E:14:52','0x133371405394ae38426ebf6832028566b8','Access-Reject','2016-12-04 15:03:28'),(195378,'B0:89:91:F7:5C:2D','0x5bace467e95424f966991904b8f1906c93','Access-Reject','2016-12-04 15:03:33'),(195379,'28:40:88:FA:24:AC','0xeca109cda8654b60a1f4a4547ebeb12a6b','Access-Reject','2016-12-04 15:04:27'),(345953,'tpsbiz','','Access-Reject','2018-12-13 08:51:30'),(195381,'D4:40:F0:9B:09:F6','0xedcca8bf7d780980329269c84aafcf6692','Access-Reject','2016-12-04 15:06:20'),(195382,'D8:E5:6D:3A:14:28','0x58eaf5d8e83b7be4408ce7488805635e97','Access-Reject','2016-12-04 15:06:28'),(195383,'38:B1:DB:F7:20:AD','0xe89b035226beddf2e340a0da320cda7ad3','Access-Reject','2016-12-04 15:06:31'),(195384,'50:2E:5C:E8:36:B8','0xf00b85cd9961a93b7cc2a687418cba6933','Access-Reject','2016-12-04 15:07:29'),(195385,'24:A4:3C:32:2D:3E','0xc502a859989486261b1ba0a7b6091c8eb8','Access-Reject','2016-12-04 15:08:25'),(195386,'98:FC:11:56:30:31','0x59e458d6a27fc722280b0f163e2a973a4f','Access-Reject','2016-12-04 15:08:25'),(195387,'00:27:22:A4:1E:8F','0x6a997c8ef45e9ee8025924f130bf1590e6','Access-Reject','2016-12-04 15:08:25'),(195388,'68:72:51:42:E8:2D','0x8f12c6143c85fcb9580a6dda3930cdbd03','Access-Reject','2016-12-04 15:08:25'),(195389,'00:27:22:AE:6D:D7','0x1043665c1bc4c06ee75a0d174e8d004b81','Access-Reject','2016-12-04 15:08:25'),(195390,'68:72:51:00:72:BF','0xbd9197c2cd9a8d69299e45e397e0083385','Access-Reject','2016-12-04 15:08:25'),(195391,'00:40:77:BB:55:10','0x9010ef7d769929dd44366f3ffe9d752f99','Access-Reject','2016-12-04 15:08:25'),(195392,'00:15:6D:72:8C:AE','0x3622560286faa6162b44a5c98e16ca75a7','Access-Reject','2016-12-04 15:08:25'),(195393,'00:25:9C:5E:4D:87','0x5d46ea23e00fce5c520f4ec6fdcb829c0f','Access-Reject','2016-12-04 15:08:25'),(195394,'68:72:51:42:E6:6E','0xdb1e32ab263c118b7da42af605728bf81f','Access-Reject','2016-12-04 15:08:25'),(195395,'68:7F:74:1B:94:AF','0x3e79dceb16692c462baee1e94bb74dceef','Access-Reject','2016-12-04 15:08:25'),(195396,'00:25:9C:5E:50:C0','0xff649821315e210a8e258929e3423abea8','Access-Reject','2016-12-04 15:08:25'),(195397,'68:7F:74:26:E7:E2','0xe76c260b0d8f12fdf13410d6a5c210be7e','Access-Reject','2016-12-04 15:08:25'),(195398,'24:A4:3C:48:15:0D','0xf0b99df1d4ccbb3923f70d552499ae404f','Access-Reject','2016-12-04 15:08:25'),(195399,'00:15:6D:D8:31:2C','0x5d9e89c54b1c18a45e5603f1450d142afc','Access-Reject','2016-12-04 15:08:25'),(195400,'68:7F:74:B2:0E:51','0xec2d78dca71ade6f000053764b9964431e','Access-Reject','2016-12-04 15:08:25'),(195401,'90:48:9A:A5:E7:61','0x6780ab7cb6289a88ee7040fb02a0f4f5dd','Access-Reject','2016-12-04 15:08:26'),(195402,'80:19:67:38:0C:B9','0x6d7eaba253179e995f606f932bf94fbbb6','Access-Reject','2016-12-04 15:08:58'),(195403,'9C:2A:70:5E:79:19','0xe692bcc1005e0fcc52449434489ff19675','Access-Reject','2016-12-04 15:09:03'),(195404,'38:AA:3C:ED:92:CC','0xa48ef51f9000ddbd3527b341edfd1017f8','Access-Reject','2016-12-04 15:09:21'),(195405,'00:15:6D:D8:31:2C','0xb9467a53525029fea2659fb6334ef5bae1','Access-Reject','2016-12-04 15:09:34'),(346932,'tpsbiz','','Access-Reject','2018-12-13 17:32:26'),(195407,'A8:A6:68:3E:5A:5B','0xccb2701fb2022fa9583a78513bf4b8b33a','Access-Reject','2016-12-04 15:09:54'),(923679,'dodoos','','Access-Reject','2019-11-08 16:20:04'),(923678,'dodoos','','Access-Reject','2019-11-08 16:19:53'),(923677,'dodoos','','Access-Reject','2019-11-08 16:19:41'),(195410,'A4:44:D1:5B:9E:AE','0x6dfb2ef15fd34985293fcb3780c4fcc709','Access-Reject','2016-12-04 15:12:26'),(195411,'00:1B:9E:07:A0:E2','0x4153c85568bc77f051dc506b938964debf','Access-Reject','2016-12-04 15:12:42'),(195412,'D4:40:F0:9B:09:F6','0x910882c2b79176906b9925be78a98f268e','Access-Reject','2016-12-04 15:14:01'),(195413,'00:27:15:32:05:52','0xbde75ca57fd321595383068076bd3cecfd','Access-Reject','2016-12-04 15:14:35'),(195414,'E4:98:D1:00:B8:C0','0x3358a88715ea19a4a3b9730662d5063d06','Access-Reject','2016-12-04 15:14:37'),(195415,'8C:77:16:48:59:23','0x6f501878fdeeb3249942895a2d70e39751','Access-Reject','2016-12-04 15:15:48'),(195416,'00:21:E2:EA:A1:99','0x0a0c9c4aef1d8c662f7636eb2180e2f1af','Access-Reject','2016-12-04 15:16:12'),(195417,'20:A9:9B:EA:1A:4B','0xccbe863da57c78e559ca38ffbacc86371c','Access-Reject','2016-12-04 15:16:20'),(195418,'D8:E5:6D:3A:14:28','0xd2612d207125698f3ee789bb1aeda8963c','Access-Reject','2016-12-04 15:17:05'),(195419,'80:19:67:8B:B8:75','0xbc5c9ce8fdc029c2cc175fe96c4dad4a59','Access-Reject','2016-12-04 15:17:23'),(195420,'F0:5B:7B:B6:FA:FE','0x491f038ae31f86fb7a2a13a81acbbbb045','Access-Reject','2016-12-04 15:17:25'),(195421,'00:DB:DF:C2:7C:25','0x9b2ce9b136cd33529d918daf7118759361','Access-Reject','2016-12-04 15:17:30'),(195422,'0C:E7:25:DA:89:14','0x7a8914373b810aa10605a09abec24ab75b','Access-Reject','2016-12-04 15:17:56'),(195423,'80:C5:E6:D0:C3:44','0x3381974a053c5b983c17271e48a13149b1','Access-Reject','2016-12-04 15:18:08'),(195424,'00:21:6B:AD:F7:FA','0x7d0fcd7a48039287ee61c417ece31743b9','Access-Reject','2016-12-04 15:19:08'),(195425,'78:C3:E9:F3:59:8C','0xddb9572341ab2429513fc081d0158a42ab','Access-Reject','2016-12-04 15:19:10'),(195426,'00:15:6D:D8:31:2C','0x36792a8497d5ea49640675bebb4e8de8d7','Access-Reject','2016-12-04 15:19:34'),(195427,'78:FF:CA:6A:0F:EE','0x7f2bab8730bda4cab01637f311922778f8','Access-Reject','2016-12-04 15:19:35'),(195428,'18:89:5B:DC:89:F3','0x598acb680e838cb2308b95c628dfde58e3','Access-Reject','2016-12-04 15:19:37'),(195429,'B4:74:43:1A:C5:1F','0x2dc9f2f79ae9cb6fb8a11f50bfe1eb039e','Access-Reject','2016-12-04 15:20:12'),(195430,'C8:51:95:03:C7:A1','0x66860ac0b491214b3f5fb4b42982a38578','Access-Reject','2016-12-04 15:20:15'),(195431,'80:19:67:A5:BD:09','0x50258710c1f31a3fb5e305518bfc68ac05','Access-Reject','2016-12-04 15:20:33'),(195432,'74:E2:F5:32:51:74','0x390a7b90d34193c273955a484b6e171879','Access-Reject','2016-12-04 15:21:32'),(195433,'50:9F:27:4A:08:46','0xab32a538651aa9d092edc953a6deffb5ca','Access-Reject','2016-12-04 15:21:33'),(195434,'80:19:67:8A:60:F2','0xbfd98cad965f92c82bc604576cd1486a71','Access-Reject','2016-12-04 15:22:20'),(195435,'74:5C:9F:01:1B:86','0x392f8390ed9837805b08bfb51d10c30ed9','Access-Reject','2016-12-04 15:22:37'),(195436,'E0:DB:10:D9:DF:63','0xf37f0519b6b21f551ffe161716f1ca4e16','Access-Reject','2016-12-04 15:22:57'),(195437,'90:48:9A:A5:E7:61','0xb21d9cb248f5fb17a67eeee9badbb61ec1','Access-Reject','2016-12-04 15:23:34'),(195438,'A4:44:D1:6E:A5:20','0x2e53ba01d32c0cf6d5a2cce2a9d769b606','Access-Reject','2016-12-04 15:23:41'),(195439,'3C:83:75:4D:40:E6','0x6a1f11cc1cf268f5e1c2b3be9412662e70','Access-Reject','2016-12-04 15:23:42'),(195440,'80:19:67:CF:E3:D0','0xe32283c3e5977b52e4fbaaa00f4ac140e0','Access-Reject','2016-12-04 15:23:53'),(195441,'90:48:9A:A5:E7:61','0x11d9ebab13078ae81586e58c6d3373c5bf','Access-Reject','2016-12-04 15:23:54'),(332616,'tpsbiz','','Access-Reject','2018-12-05 03:10:23'),(195443,'00:1B:9E:07:A0:E2','0xd159e2ff07379967dc817135a1f46dd125','Access-Reject','2016-12-04 15:25:22'),(195444,'BC:B1:F3:BF:D2:F4','0xf913c6989e1f5384f4cf9d91a39f7a7d7d','Access-Reject','2016-12-04 15:25:56'),(195445,'DC:C7:93:73:21:D4','0x3ed6b39356a1d7ee1540bd7c7fc27d7285','Access-Reject','2016-12-04 15:27:13'),(195446,'30:72:0D:39:0B:A9','0x04cde7088307d6fbf9a69765a310a025cb','Access-Reject','2016-12-04 15:28:01'),(195447,'78:FF:CA:63:2B:D4','0x72bdf1eba4bf7599d1f78c2230b779ad92','Access-Reject','2016-12-04 15:28:19'),(195448,'80:19:67:AA:5D:F5','0xa2d45f364703aabcc5b9fa1870a5a2e959','Access-Accept','2016-12-04 15:29:27'),(195449,'00:15:6D:D8:31:2C','0x7d4f5c2fdf3d88dfa29f13777d11d37066','Access-Reject','2016-12-04 15:29:34'),(195450,'14:9A:10:E9:0B:F6','0x34363cf6155d3aa62ae2154cccc86ab9be','Access-Reject','2016-12-04 15:29:35'),(195451,'00:27:15:32:05:52','0x52599cc26513ae22a0ebfe71745f9cdc50','Access-Reject','2016-12-04 15:29:36'),(195452,'F8:DB:7F:86:C2:CD','0xa52b3de221177696609ad228e196899fc4','Access-Reject','2016-12-04 15:29:38'),(195453,'F0:5B:7B:B6:FA:FE','0x9ebca3ea6ccd044a8909b7226143132fd6','Access-Reject','2016-12-04 15:29:53'),(195454,'C4:43:8F:4C:6D:BC','0x06c4df5ad6b6134935288e85d70fab10ac','Access-Reject','2016-12-04 15:30:18'),(195455,'80:19:67:4E:FD:55','0x9b9efb7f2e0b9d03386e3d88e18276fd88','Access-Reject','2016-12-04 15:30:45'),(195456,'C4:42:02:54:92:7F','0x742801a9609049569a84eeba00ab846bfa','Access-Reject','2016-12-04 15:31:32'),(195457,'80:19:67:C5:AE:CD','0x2383d030b433e807a4d4d65babbd286e70','Access-Reject','2016-12-04 15:31:54'),(195458,'74:04:2B:1B:BD:28','0x772ee84a362d9e6a13d9ff55118c495d66','Access-Reject','2016-12-04 15:32:02'),(195459,'E8:39:DF:C5:F1:C8','0xa8a12fed0baaa1b51c57f530aed485c2e9','Access-Reject','2016-12-04 15:32:24'),(195460,'74:04:2B:1B:BD:28','0x1e735a51cb718442d599c42c9bdddbb5e3','Access-Reject','2016-12-04 15:32:25'),(195461,'E0:B6:F5:22:91:77','0x6321bbf3eefe404799667205ae98aa9a4d','Access-Reject','2016-12-04 15:32:26'),(195462,'F4:42:8F:BA:58:B0','0xa2e6971d618fd10ca32e7feb4134a07796','Access-Reject','2016-12-04 15:32:49'),(195463,'10:68:3F:38:61:FB','0x124ece36d7ec8d4375ddb2245d8c63a572','Access-Reject','2016-12-04 15:32:57'),(195464,'B4:EF:39:90:1E:B2','0xb9b5058dfb2e742ee6efde768dc32ea1a0','Access-Reject','2016-12-04 15:33:19'),(195465,'74:E2:F5:32:51:74','0xb14b83b7aaef7d07f4051b7ef62ebc4df1','Access-Reject','2016-12-04 15:33:21'),(195467,'00:1B:9E:07:A0:E2','0x3860cbaa2346255bbe6db6b9f6395017f4','Access-Reject','2016-12-04 15:35:22'),(195468,'BC:B3:08:D7:80:A6','0x34316c9feea52de7c3d79714a67c0820f8','Access-Reject','2016-12-04 15:35:25'),(195469,'D0:53:49:F6:06:F8','0xbef9570f604e79cd1b49a5710b8ce7d5e1','Access-Reject','2016-12-04 15:35:30'),(195470,'80:19:67:4B:54:60','0xb41389585041be784cc5aecbe19e5e6fcf','Access-Reject','2016-12-04 15:36:40'),(195471,'B8:4F:D5:1F:CB:81','0x1bfb23fcded33a2c3d6a8c19ac19e417d0','Access-Reject','2016-12-04 15:37:37'),(195472,'B8:4F:D5:1F:CB:81','0x5c193246f6053d1bd0467cfe11b77e0c60','Access-Reject','2016-12-04 15:37:48'),(195473,'10:08:B1:B0:17:41','0x0d6cedc063c821aba46769713cf740a02f','Access-Reject','2016-12-04 15:37:54'),(195474,'00:24:D7:80:BB:BC','0x5cf38b72fcb23192b972e59091e9a82e3a','Access-Reject','2016-12-04 15:38:04'),(195475,'BC:B3:08:CD:76:C2','0xc360ff73450d09243ee346f5d5c080b9de','Access-Reject','2016-12-04 15:38:19'),(351411,'tpsbiz','','Access-Reject','2018-12-15 08:57:01'),(195477,'50:72:0D:39:61:91','0x73667ecf737c47f95780c95ac811f06f50','Access-Reject','2016-12-04 15:38:49'),(195478,'00:15:6D:D8:31:2C','0x8e16067143b6e895c2866ef9c5d8c679bf','Access-Reject','2016-12-04 15:39:33'),(195479,'BC:B3:08:CF:04:A9','0x6efa93dc8b586341c3d995209b288b0807','Access-Reject','2016-12-04 15:39:59'),(346392,'tpsbiz','','Access-Reject','2018-12-13 12:48:13'),(195481,'BC:B3:08:DB:E4:5F','0x1bf74b657ffcc3e85374651847bf6ff397','Access-Reject','2016-12-04 15:42:04'),(195482,'80:19:67:F7:D4:13','0xc9ae0ac42aa9cbcc966e23f6323fd7f648','Access-Reject','2016-12-04 15:42:07'),(195483,'0C:E7:25:DA:89:14','0x92c770677c9cb876d6f1681dfb161f7727','Access-Reject','2016-12-04 15:42:11'),(195484,'40:B8:9A:4B:6D:AC','0xc9f3dc5ce463812dd6dd6d43d26245f7f0','Access-Reject','2016-12-04 15:42:31'),(195485,'00:1B:9E:07:A0:E2','0x91f5a50fe6e633cd80db10d507f7f51e02','Access-Reject','2016-12-04 15:42:42'),(195486,'80:57:19:48:AA:15','0xbc79cba4bc83a2366bcc357d8f9a9b542c','Access-Reject','2016-12-04 15:42:48'),(195487,'78:FF:CA:34:20:EC','0xbff05df1aabf4a6374135de920ca3e8f02','Access-Reject','2016-12-04 15:43:03'),(195488,'38:B1:DB:B2:2D:69','0x2fb1dceccc5441a8db1748fe3e3aaaccab','Access-Reject','2016-12-04 15:43:15'),(195489,'74:E2:F5:32:51:74','0x8190d3cce6d7fcc8daedcc8779bb402337','Access-Reject','2016-12-04 15:43:28'),(195490,'10:08:B1:B0:17:41','0xb0195af8873062cea1b16e303abdc389f9','Access-Reject','2016-12-04 15:43:47'),(195491,'00:27:15:32:05:52','0xd1df4a8e1e1f4f4c933cf47ef41de083dc','Access-Reject','2016-12-04 15:44:12'),(195492,'10:68:3F:82:8A:48','0x1b4ce5d883fc910e8416b8ade40022006b','Access-Reject','2016-12-04 15:45:00'),(195493,'84:A4:66:FC:7A:02','0x3a9082f9395395c94fa78902f02c4d1f12','Access-Reject','2016-12-04 15:45:20'),(195494,'90:48:9A:A5:E7:61','0xb03ff8219d8eb054bfa4fbc95687e7c4a5','Access-Reject','2016-12-04 15:45:35'),(195495,'58:A2:B5:B8:50:76','0x6812c400250fca73cfcc069e0d1a71d04b','Access-Reject','2016-12-04 15:46:58'),(195496,'40:B8:9A:4B:6D:AC','0x90861dc2cc76ae8138cbe630fed1399a64','Access-Reject','2016-12-04 15:48:01'),(195497,'5C:93:A2:A8:53:E0','0x3845bf047863725bf5da9cf016db9e08c2','Access-Reject','2016-12-04 15:48:22'),(195498,'38:B1:DB:F7:20:AD','0xfeab2a2dccf5d0284e21c28405a604e91f','Access-Reject','2016-12-04 15:48:24'),(195499,'00:08:22:20:E9:4F','0xb57b80959dbe835066d5928a13b0dc6659','Access-Reject','2016-12-04 15:48:32'),(195500,'80:19:67:FB:8A:B4','0x6a3a8b117dd7a6fb5ee40ef29e3cf282c2','Access-Reject','2016-12-04 15:49:21'),(195501,'00:15:6D:D8:31:2C','0xb0475f79c2110319dc2e0ede19615ebd9f','Access-Reject','2016-12-04 15:49:33'),(195502,'3C:83:75:C9:21:64','0xef592158ab3e1b75afdc118ea9f13e1b4b','Access-Reject','2016-12-04 15:49:38'),(195503,'80:C5:E6:8D:FE:F0','0x1ef13a76f8125ff8c0c181886769ad898e','Access-Reject','2016-12-04 15:50:31'),(195504,' 1m3z4b','0x199271585421e3719e846ef8c028b9f1fe','Access-Reject','2016-12-04 15:50:34'),(195505,'00:08:22:FF:61:5B','0xad2b8ffb6fb11cd6504dbc2e5d7b2cc815','Access-Reject','2016-12-04 15:50:35'),(195506,'74:5C:9F:01:1B:86','0xccb3ebd69c9bf408467ac455d83050b809','Access-Reject','2016-12-04 15:50:51'),(195507,' 1m3z4b','0x16b0f9b11f83fa2d604daae069ad8cc005','Access-Reject','2016-12-04 15:51:02'),(195508,'00:08:22:B8:9E:52','0x65631b737e0d6e1e14220173b8628c09d2','Access-Reject','2016-12-04 15:51:34'),(195509,'80:19:67:38:0C:B9','0x01a52c170e42f1735952cf7c017d59a800','Access-Reject','2016-12-04 15:51:49'),(195510,'60:51:2C:11:7E:F3','0x44fa4b3b267fd36e887083c0bd32f814f1','Access-Reject','2016-12-04 15:52:17'),(195511,' 1m3z4b','0x6dbf3f59631f9edd594241b5bcac598eed','Access-Reject','2016-12-04 15:52:25'),(195512,'60:6D:C7:FE:76:D3','0xd0d77c3e5cc1d693cd0c3978a89b0c7de3','Access-Reject','2016-12-04 15:52:35'),(195513,'BC:B3:08:D7:80:A6','0x0dc3d930eba6fd9d409ddb80a077719950','Access-Reject','2016-12-04 15:52:55'),(346278,'tpsbiz','','Access-Reject','2018-12-13 11:46:58'),(195515,'1mbGjv','0x88f1be679565c7ceea6c02a1b2a21dd6c3','Access-Reject','2016-12-04 15:53:16'),(195516,'84:38:38:76:A2:E9','0xd220e5e92d8a846f894a42ea8ec5610d9c','Access-Reject','2016-12-04 15:53:27'),(195517,'1mbGjv','0xe102d2c1ac05677c94dc4d5260d72d19d9','Access-Reject','2016-12-04 15:53:39'),(195518,'24:0A:11:DF:7C:81','0xc915cf68d37f681e0bfaa1a1c99d31e637','Access-Reject','2016-12-04 15:53:40'),(195519,'00:21:E2:EA:A1:99','0xfd1c332fcbfadefdbfbddca16fef10b0c0','Access-Reject','2016-12-04 15:54:05'),(346878,'tpsbiz','','Access-Reject','2018-12-13 17:02:01'),(195521,'80:19:67:FC:54:A6','0x01e5a801d09563736ec1d016b4b5f99d8c','Access-Reject','2016-12-04 15:54:24'),(195522,'A4:44:D1:6E:8D:D4','0xc64f78bf73894f609629bf5296eb3deff7','Access-Reject','2016-12-04 15:54:29'),(195523,'00:1B:9E:07:A0:E2','0x30510f4085074c2f2ef5437d4de4cac6e1','Access-Reject','2016-12-04 15:55:26'),(195524,'9C:6C:15:D0:45:AC','0xd1cc16292538522922700ae50c7e16d550','Access-Reject','2016-12-04 15:55:39'),(195525,'48:D7:05:40:EA:82','0x12d1b7c69c9736161e7a030ef2300c94f5','Access-Reject','2016-12-04 15:56:25'),(195526,'18:22:7E:6D:87:2A','0x9f60511d37f32e7a5540a381a4af53b683','Access-Reject','2016-12-04 15:56:56'),(195527,'D8:5B:2A:A7:80:A1','0x0f4f3c96371c7a537eb535983e6f8ad50d','Access-Reject','2016-12-04 15:57:16'),(195528,'78:FF:CA:14:08:33','0x3651212eb26393d0dd525c2bd0bd5b9f23','Access-Reject','2016-12-04 15:58:58'),(195529,'00:27:15:61:52:1D','0x343371f0fc55f71395b7f4cb9de8777320','Access-Reject','2016-12-04 15:59:02'),(195530,'00:15:6D:D8:31:2C','0xda188f7f303f11967325f0893c05ed12fd','Access-Reject','2016-12-04 15:59:33'),(195531,'00:27:15:32:05:52','0xc80491b52c420f4d76255eb32ca746912d','Access-Reject','2016-12-04 15:59:35'),(195532,'40:B8:9A:4B:6D:AC','0x26d1fb44275108816d9891ec741e977358','Access-Reject','2016-12-04 15:59:47'),(195533,'00:21:E2:EA:A1:99','0x65716283c1bc58c4cd1e499daf838dfa02','Access-Reject','2016-12-04 16:00:29'),(195534,'80:57:19:48:AA:15','0x43031eae64080d6b8035dae2972335a4a5','Access-Reject','2016-12-04 16:00:39'),(195535,'10:68:3F:38:61:FB','0xd9b5f54b31d37cb1b5c28916f24563ff5f','Access-Reject','2016-12-04 16:00:45'),(195536,'00:24:D7:80:BB:BC','0x44a9a0536ae454d63b4627e8efdc2392bb','Access-Reject','2016-12-04 16:01:30'),(195537,'14:74:11:21:3C:BA','0xd30be8cbe1fe8285f0be642275937a1653','Access-Reject','2016-12-04 16:01:42'),(351370,'tpsbiz','','Access-Reject','2018-12-15 08:36:39'),(195539,'3C:83:75:C9:21:64','0xa115f847940ac0fbc61c085e4e6007da0f','Access-Reject','2016-12-04 16:03:23'),(195540,'74:E2:F5:32:51:74','0xb1cdbefa3841a30fe41a90091174315264','Access-Reject','2016-12-04 16:03:25'),(195541,'90:48:9A:A5:E7:61','0x6f1ad6d5d17295985eb17e03d01e616bc9','Access-Reject','2016-12-04 16:04:15'),(195542,'B0:47:BF:1A:F4:36','0x81c5868e33580b26dc29acdd870fa769a0','Access-Reject','2016-12-04 16:04:35'),(195543,'60:FE:1E:85:24:F9','0x8f9ef819c197e24243b478420c4675a85d','Access-Reject','2016-12-04 16:04:42'),(195544,'30:19:66:63:83:3C','0x92ebcd05d669a76b296bb48a6b9b484459','Access-Reject','2016-12-04 16:05:27'),(195545,'F0:5B:7B:B6:FA:FE','0x9ff2242815f3d5ff37efa9cbbb1478e820','Access-Reject','2016-12-04 16:05:46'),(195546,'80:19:67:5C:A0:08','0xce8e7a826214ef9380101378cc70c5a4e2','Access-Reject','2016-12-04 16:05:51'),(195547,'50:9F:27:4A:08:46','0xbfe6caa45aa078cda1e6ecc4848ab6be30','Access-Reject','2016-12-04 16:06:17'),(195548,'44:6D:6C:3D:1E:F3','0xc5a40e556f200993b73323530217931641','Access-Reject','2016-12-04 16:06:24'),(195549,'40:B8:9A:4B:6D:AC','0x8412551c6960a8eaa9b3ed3b47e3ed6251','Access-Reject','2016-12-04 16:06:40'),(195550,'B0:47:BF:1A:F4:36','0xf90afd3f937755b69799b21d0e74b9b6e8','Access-Reject','2016-12-04 16:06:51'),(195551,'14:9A:10:EB:04:A6','0x1eb2847ae827de680d52c3aea92b252f40','Access-Reject','2016-12-04 16:07:26'),(195552,'78:FF:CA:22:61:7B','0xe6ef840e1580677c4685c246cd28823b5a','Access-Reject','2016-12-04 16:08:05'),(195553,'10:2F:6B:36:70:5F','0xf4165e1dc60e6e65937b4e415fca88f0d1','Access-Reject','2016-12-04 16:08:10'),(195554,'80:19:67:F2:55:5F','0xb50b73598f396e88c393687e1c940eff2a','Access-Reject','2016-12-04 16:08:12'),(195555,'B0:47:BF:E8:4E:4A','0x5711342af944aa2167f3f6b8b314a9d15f','Access-Reject','2016-12-04 16:08:18'),(195556,'00:08:22:CA:C8:08','0xb890de23f837283594fcb0401fef8b0222','Access-Reject','2016-12-04 16:08:21'),(346836,'tpsbiz','','Access-Reject','2018-12-13 16:38:46'),(195558,'6C:76:60:A2:D2:A8','0xd5918f4cff1de8f666e454a014d92a43dc','Access-Reject','2016-12-04 16:09:10'),(195559,'40:CB:A8:26:64:1F','0x73ba6d51c7bff277dda506c92c2c5e6374','Access-Reject','2016-12-04 16:09:13'),(195560,'00:15:6D:D8:31:2C','0xe6943def4927edbfa032cd5861cd6f36fd','Access-Reject','2016-12-04 16:09:34'),(195561,'B0:DF:3A:76:36:5F','0x52225c0c3f35eab8941f015b84dfe47a94','Access-Reject','2016-12-04 16:10:11'),(195562,'18:21:95:0B:30:BC','0x1c9fa1dc506d23d49e7690a28573539365','Access-Reject','2016-12-04 16:10:22'),(195563,'EC:52:DC:00:1A:AA','0x8827d18c343b2ca629d87e11d3a61b4d55','Access-Reject','2016-12-04 16:10:34'),(195564,'F0:5B:7B:B6:FA:FE','0x55eb9c01b1fe5c3baca98e6207b4080f77','Access-Reject','2016-12-04 16:11:14'),(195565,'48:50:73:D8:64:60','0x667486e012660f8467a375e64e1899e282','Access-Reject','2016-12-04 16:12:24'),(195566,'78:FF:CA:6A:66:AC','0x8a55e118ebbd2978cd86f7281fc883908a','Access-Reject','2016-12-04 16:12:33'),(195567,'00:1B:9E:07:A0:E2','0x4fd314bd92bf13e19045349dfee9d999f1','Access-Reject','2016-12-04 16:12:42'),(195568,'38:B1:DB:F7:20:AD','0x80afe4b7167c3d9f15db95c35180ca133a','Access-Reject','2016-12-04 16:13:08'),(345140,'tpsbiz','','Access-Reject','2018-12-13 02:06:22'),(195570,'78:FF:CA:14:08:33','0x98e97058794abdb0856b4f48d77e2972e5','Access-Reject','2016-12-04 16:13:28'),(195571,'80:19:67:E0:C9:2E','0xea4f7c597f872da2abe31e8f55ede66f21','Access-Reject','2016-12-04 16:13:42'),(195572,'80:19:67:43:3D:E3','0x985f351bf3b33a3c6a95a4c35b49eff402','Access-Reject','2016-12-04 16:14:46'),(195573,'78:FF:CA:47:C8:A7','0xc712c812c6424b97f9db01fb4d3e974db5','Access-Reject','2016-12-04 16:15:04'),(345139,'tpsbiz','','Access-Reject','2018-12-13 02:06:20'),(195575,'48:9D:24:6F:2C:38','0xb8377774bfc792da731d45b4fd2f0e6209','Access-Reject','2016-12-04 16:15:15'),(195576,'00:27:15:32:05:52','0x15537cef12597f45389a82670ef6958d02','Access-Reject','2016-12-04 16:15:25'),(195577,'78:FF:CA:70:27:11','0xe2459342782b010e0cf385fa5f7bf2465b','Access-Reject','2016-12-04 16:16:20'),(195578,'CC:3A:61:CC:54:8F','0x80fb234ef600af7be06a7c81f9009109d2','Access-Reject','2016-12-04 16:16:44'),(195579,'A4:44:D1:5B:81:BA','0xd153121853a573ff70a12f82d64365af5f','Access-Reject','2016-12-04 16:17:02'),(195580,'58:A2:B5:B8:50:76','0x95a788c4cd61c3377cb2621a47bc80a0ba','Access-Reject','2016-12-04 16:17:05'),(195581,'40:B8:9A:4B:6D:AC','0xc9fd8d032bd405b243b641c6056d91bb76','Access-Reject','2016-12-04 16:17:44'),(195582,'80:19:67:98:F4:6B','0x27a6f985d3aad7fc338a5a34fcc00568f0','Access-Reject','2016-12-04 16:18:01'),(195583,'00:24:D7:80:BB:BC','0x6b845fdf3ab000d03eedb3dfd670c1dc5b','Access-Reject','2016-12-04 16:18:42'),(195584,'F8:A9:D0:4F:A2:B5','0xe9bda88506c5b16611ca6dd0eb474992a6','Access-Reject','2016-12-04 16:19:04'),(195585,'F8:A9:D0:4F:A2:B5','0x47dc58323b49367c3108a6124ced903427','Access-Reject','2016-12-04 16:19:09'),(195586,'38:E7:D8:6F:A2:8C','0xfc045a611a4b10a4ebb9007ead7c777cd3','Access-Reject','2016-12-04 16:19:19'),(195587,'00:15:6D:D8:31:2C','0x947ae3e76b94fc8bffd85dc249c851e045','Access-Reject','2016-12-04 16:19:34'),(195588,'38:B1:DB:F7:20:AD','0xaee416b5d7a497922aa2336c25f6ea605c','Access-Reject','2016-12-04 16:20:11'),(195589,'78:FF:CA:14:08:33','0x3acc2421498d099da9ae671b71983e24eb','Access-Reject','2016-12-04 16:20:24'),(195590,'30:19:66:63:83:3C','0x28cc7d5157db1888139cce8bb693eac019','Access-Reject','2016-12-04 16:21:13'),(195591,'74:E2:F5:32:51:74','0x3569b6d63c756a9c70b15ede73fdc97c67','Access-Reject','2016-12-04 16:21:20'),(195592,'80:19:67:A0:E8:31','0x387d08303e2b39c7025c27edcdff03526e','Access-Reject','2016-12-04 16:21:44'),(195593,'F0:25:B7:A8:B9:78','0xcbac9dd909f1ba1d535a5fa4e022dc8bb8','Access-Reject','2016-12-04 16:21:48'),(346295,'tpsbiz','','Access-Reject','2018-12-13 11:56:05'),(195595,'78:FF:CA:47:C8:A7','0x814d1b56a0b8b7765dedc16a35d4fee1c8','Access-Reject','2016-12-04 16:23:28'),(195596,'00:21:E2:EA:A1:99','0x9c3d1b7b28bbf34df98da344f079995fa3','Access-Reject','2016-12-04 16:24:16'),(195597,'3C:83:75:4D:40:E6','0xf8748f59b0aba4c8a76abe1c53dcd868f5','Access-Reject','2016-12-04 16:25:19'),(195598,'00:1B:9E:07:A0:E2','0x3f18095ad1a365842dc0985ebc509a48aa','Access-Reject','2016-12-04 16:25:30'),(195599,'F8:2F:A8:CB:63:B1','0x90123b752741a08e9b5e3774c7d9e5b7f8','Access-Reject','2016-12-04 16:25:33'),(195600,'34:51:C9:56:E2:A0','0x8b3d1d27da49d8fcc9209b9fa5d0f9684a','Access-Reject','2016-12-04 16:26:34'),(195601,'78:FF:CA:4C:88:50','0x7e0634773ee03546d67fc1e69e0e09d680','Access-Reject','2016-12-04 16:27:02'),(195602,'F0:5B:7B:B6:FA:FE','0xe7f17ffe511d1ded6afd172dcd2a555337','Access-Reject','2016-12-04 16:28:24'),(195603,'80:19:67:25:B8:55','0x5b5d8490bef0654e790fb8865eb30e5323','Access-Reject','2016-12-04 16:28:52'),(195604,'00:15:6D:D8:31:2C','0x5a6a7fc368dbd9a56dd11fbdcfcdce96b3','Access-Reject','2016-12-04 16:29:34'),(195605,'40:CB:A8:26:64:1F','0x83efe46f6c553d4c5a55ab1c0cfba7051c','Access-Reject','2016-12-04 16:31:25'),(195606,'CC:07:AB:60:4F:6D','0x289b1a55c334fda454fa57143bff01c07c','Access-Reject','2016-12-04 16:33:00'),(195607,'20:54:76:89:3B:7F','0x5847f399bc4ec81391c9123ca9710984d7','Access-Reject','2016-12-04 16:33:12'),(195608,'70:72:3C:DB:45:F4','0xa75b50589731af698166bcba9c74127feb','Access-Reject','2016-12-04 16:33:22'),(195609,'C0:38:96:02:72:D8','0xfb761dfc440ed9f4f8725a8d8df1708d64','Access-Reject','2016-12-04 16:33:23'),(195610,'74:E2:F5:32:51:74','0xcfa2ec6f8ac9c68522792f8c2a131b58e5','Access-Reject','2016-12-04 16:33:29'),(195611,'40:B8:9A:4B:6D:AC','0xab1d59f02fb72cc06b012f31fa619a2b4b','Access-Reject','2016-12-04 16:33:48'),(195612,'00:27:15:48:41:19','0x7cd9581d65264e1f56b68f24439502f782','Access-Reject','2016-12-04 16:34:24'),(195613,'AC:E0:10:65:4C:65','0xc4d7b1d9cf378b27161cab8381d98218c3','Access-Reject','2016-12-04 16:34:28'),(345993,'tpsbiz','','Access-Reject','2018-12-13 09:13:21'),(195615,'00:1B:9E:07:A0:E2','0x24b2024595e8d10a2036f2939326a5e0d5','Access-Reject','2016-12-04 16:35:33'),(195616,'3C:83:75:C9:21:64','0x0e71c2cefa6247facfebc81d9e788da34f','Access-Reject','2016-12-04 16:35:50'),(195617,'38:B1:DB:F7:20:AD','0xda11498d2ce40d7a161155a811d0811947','Access-Reject','2016-12-04 16:35:51'),(195618,'3C:83:75:4D:40:E6','0x8f806942a7a452023f4dee31fafc3c364b','Access-Reject','2016-12-04 16:37:55'),(195619,'00:21:E2:EA:A1:99','0x224fa749d2ad5208007bf381a21a42e0d2','Access-Reject','2016-12-04 16:38:46'),(195620,'E4:CE:8F:75:C1:3E','0x523aa6bcb33fe4db9270c8af6e58ff813c','Access-Reject','2016-12-04 16:39:13'),(195621,'78:FF:CA:70:27:11','0x55c1d8fe6981e6b6e4db5dd5bd5cd57989','Access-Reject','2016-12-04 16:39:33'),(195622,'00:15:6D:D8:31:2C','0x13ccc752b196b3489599d38b3cce0ba898','Access-Reject','2016-12-04 16:39:34'),(195623,'5C:93:A2:A8:53:E0','0xe7af3c4823465212fce2b0f3c50d75ec6a','Access-Reject','2016-12-04 16:39:35'),(195624,'80:19:67:FB:8A:B4','0x2ab76f1a61bc090479247e177605cebaa2','Access-Reject','2016-12-04 16:39:58'),(195625,'10:08:B1:B0:17:41','0x3e5f0eea3c686ce086777680968bb1b07a','Access-Reject','2016-12-04 16:39:59'),(195626,'F0:5B:7B:B6:FA:FE','0x6af84380178ff20d9c0d1aec0331158788','Access-Reject','2016-12-04 16:40:41'),(195627,'80:19:67:F9:44:9B','0xc5439a23335471df9bc978df19851209a4','Access-Reject','2016-12-04 16:41:49'),(195628,'30:AA:BD:2C:49:68','0x3f17c9c46d97e31f8d73b12eb3a071c8ae','Access-Reject','2016-12-04 16:43:04'),(195629,'78:FF:CA:21:2F:41','0xfaad963b7e6db9614f83ffecebdd7842c7','Access-Reject','2016-12-04 16:43:49'),(195630,'D0:7E:35:E5:44:C6','0x9b214a868304568b402ac72383e8f78a99','Access-Reject','2016-12-04 16:44:00'),(195631,'B0:45:19:DD:30:06','0xb221861782148fd441b1331ffc52e90856','Access-Reject','2016-12-04 16:44:03'),(195632,'88:A7:3C:0F:3C:48','0xf2a7f48b3110a59571b6624f4e2a72c1d2','Access-Reject','2016-12-04 16:44:55'),(195633,'D0:9D:AB:4F:8E:0F','0xe21133175c52846e9ffed543436977b097','Access-Reject','2016-12-04 16:46:06'),(195634,'A8:A6:68:3E:5A:5B','0xd35da0768fd9d14412ef08f41a7ba568a9','Access-Reject','2016-12-04 16:46:09'),(195635,'A4:44:D1:6E:2C:C0','0x93458b85fd33f59fd92ad2fc2d64d4f10a','Access-Reject','2016-12-04 16:46:14'),(195636,'B0:DF:3A:76:36:5F','0x7e0b1a17275c0a4b275c1776788e71a94e','Access-Reject','2016-12-04 16:46:46'),(195637,'90:48:9A:A5:E7:61','0x6aa0ce5a449c5e69dcf3bec2fb29ed65d8','Access-Reject','2016-12-04 16:48:21'),(195638,'3C:83:75:4D:40:E6','0x81bcd6257ef7eaf19fdb7182b288e9ba6c','Access-Reject','2016-12-04 16:49:23'),(195639,'00:15:6D:D8:31:2C','0xa5b3377b35b505cf2251d3226fcf3791f5','Access-Reject','2016-12-04 16:49:33'),(195640,'74:E2:F5:32:51:74','0xaf36bc37d24913469cc2afbdb308ae95c9','Access-Reject','2016-12-04 16:49:34'),(195641,'D0:2D:B3:6D:BC:B7','0x664790f8920394943c0ea0cadece3f15d1','Access-Reject','2016-12-04 16:49:35'),(195642,'1C:3E:84:A4:68:9D','0xe139406966ae23330eaab177a611f7b073','Access-Reject','2016-12-04 16:49:37'),(195643,'80:19:67:3E:22:5E','0x250ead770c9696b6c403c0972d540b316b','Access-Reject','2016-12-04 16:50:08'),(195644,'80:19:67:94:AB:EC','0x541b531696c809f53b7ff898942b038971','Access-Reject','2016-12-04 16:50:09'),(195645,'78:FF:CA:1D:6A:FC','0x2576986ad7c2ae02d85037cf0cd09df6e8','Access-Reject','2016-12-04 16:50:41'),(195646,'58:A2:B5:B8:50:76','0x3908735d6986f689c22e7227499991f8c4','Access-Reject','2016-12-04 16:50:44'),(195647,'E0:B6:F5:22:91:77','0x221e7266254f8301ce0c180e95f3f19ed0','Access-Reject','2016-12-04 16:50:51'),(195648,'5C:2E:59:26:CF:29','0x0bc95bdf8302a26e8b3fffa3dfa13dcde9','Access-Reject','2016-12-04 16:51:48'),(195649,'1C:3E:84:C8:EB:B3','0xf59d4841f6be84efdda9a4082c02a1b06e','Access-Reject','2016-12-04 16:52:20'),(195650,'80:19:67:36:3D:90','0x0bd953f0456eee4e8176090f46f42dfde2','Access-Reject','2016-12-04 16:52:54'),(195651,'SUuAgvY','0xcb04dc0f22a6f536a953350717374206bb','Access-Reject','2016-12-04 16:53:10'),(195652,'94:35:0A:93:C8:CD','0x7d23733d241cb04c0778a1a5ab395b7899','Access-Reject','2016-12-04 16:53:30'),(351377,'tpsbiz','','Access-Reject','2018-12-15 08:40:18'),(195654,'00:21:E2:EA:A1:99','0xa341cdae722d9078c4aa69a0d4f99ef8fd','Access-Reject','2016-12-04 16:53:48'),(195655,'F8:DB:7F:86:C2:CD','0x9002ddb87ac73e170bfd73bcb5314e9d49','Access-Reject','2016-12-04 16:53:56'),(195656,'60:6D:C7:FE:76:D3','0x8067012f59e43b9a2ef7717d6e9d7ea2e7','Access-Reject','2016-12-04 16:54:13'),(195657,'10:68:3F:82:8A:48','0x4dbc7cf7c7f1b23c30f93380464106f92c','Access-Reject','2016-12-04 16:55:26'),(195658,'00:1B:9E:07:A0:E2','0xc436e8befc7d499f0d92328910706e21e0','Access-Reject','2016-12-04 16:55:33'),(195659,'00:08:22:FA:09:FC','0x604e7201dc92e06ecbba72e5d0185835e9','Access-Reject','2016-12-04 16:55:47'),(195660,'A4:44:D1:4C:18:A2','0xa2068d3cb6caf46b890427613a30a2c8e2','Access-Reject','2016-12-04 16:56:06'),(346726,'tpsbiz','','Access-Reject','2018-12-13 15:41:08'),(346725,'tpsbiz','','Access-Reject','2018-12-13 15:40:37'),(195663,'70:72:0D:3A:4C:11','0x6050f6d7d5edad90d161e1350cdc0fbbb7','Access-Reject','2016-12-04 16:57:15'),(195664,'28:40:88:FA:24:AC','0x14fd2b5211a2d0a06917c0c8efcbbb7aab','Access-Reject','2016-12-04 16:57:20'),(305422,'achie','0x478169beaefbc471a2b1f60e7322337d67','Access-Reject','2018-03-29 20:47:09'),(195666,'18:E3:BC:D1:76:96','0x9a8f13c181bd0c4175b51cadb85c448720','Access-Reject','2016-12-04 16:58:02'),(345952,'tpsbiz','','Access-Reject','2018-12-13 08:50:59'),(195668,'18:21:95:43:1E:15','0x2b92773c4109bd3b17e1e9ab707b248bb8','Access-Reject','2016-12-04 16:58:39'),(195669,'00:08:22:2D:3F:79','0xada33b55322ba08fa50ccb210a209ca73a','Access-Reject','2016-12-04 16:58:54'),(195670,'00:15:6D:D8:31:2C','0x8a0293889b0c5dfb8c7e4b19dfd3ab0131','Access-Reject','2016-12-04 16:59:34'),(195671,'E0:CA:94:F1:23:B6','0x78bd6c86099c736c3b6c991a676190dced','Access-Reject','2016-12-04 17:00:40'),(195672,'80:19:67:4C:36:11','0xdd67266b3d6014c82da9c113a70cc2dcd9','Access-Reject','2016-12-04 17:01:19'),(195673,'00:21:E2:EA:A1:99','0x7e164956b812aa8a37ba3d82dd61a0dba3','Access-Reject','2016-12-04 17:01:40'),(195674,'00:27:15:61:52:1D','0x280fb900ced0a09f55131ad63b494cf3a1','Access-Reject','2016-12-04 17:01:53'),(195675,'F0:34:04:0F:84:53','0x529fe115fa1f89224faec415d932d47806','Access-Reject','2016-12-04 17:02:01'),(195676,'8C:77:16:48:59:23','0xfe1b09c3a6b919d0f475facd3d3c674556','Access-Reject','2016-12-04 17:03:00'),(195677,'1C:3E:84:A4:68:9D','0xf8521a8b877c32c8bd01144d07583d9be7','Access-Reject','2016-12-04 17:03:06'),(195678,'F0:34:04:0F:84:53','0xd4e0c3467b5456f479a6c13d6f8213e599','Access-Reject','2016-12-04 17:03:42'),(195679,'00:08:22:78:BB:8A','0x4b2c5f484fa14693f0487c932ff15bff13','Access-Reject','2016-12-04 17:03:59'),(195680,'F0:34:04:0F:84:53','0x4d95afcccea1089f348b30d0e25642d161','Access-Reject','2016-12-04 17:05:01'),(195681,'00:1B:9E:07:A0:E2','0x16fdc34d553d90ed2a99b3dc023b6cca0b','Access-Reject','2016-12-04 17:05:34'),(195682,'6C:3B:6B:02:5C:95','0x3718ec7afd117d0081cd3f9767a1d3a8a4','Access-Reject','2016-12-04 17:06:28'),(195683,'00:27:15:32:05:52','0x8ac48758ba38ac31e1a415cbadf401575b','Access-Reject','2016-12-04 17:06:37'),(195684,'78:FF:CA:0E:6E:79','0x44d648dd45bfbd9c8a58591dcea4ced0a4','Access-Reject','2016-12-04 17:06:50'),(195685,'F8:DB:7F:86:C2:CD','0xdb223e902aee8d6e19c66fa81b575c59fd','Access-Reject','2016-12-04 17:07:04'),(195686,'58:F1:02:30:C8:62','0x83ed945f88fa23045f161673df9bc0fc26','Access-Reject','2016-12-04 17:07:51'),(195687,'00:15:6D:D8:31:2C','0x90e1637de0f1a682a5328b3f4639f5287b','Access-Reject','2016-12-04 17:08:22'),(195688,'18:21:95:18:41:8E','0xc598e40825341bfbe8620d32ba90f7e4f9','Access-Reject','2016-12-04 17:08:35'),(195689,'3C:BB:FD:23:7C:51','0x21585eeb1601667bb6478798d029dd915d','Access-Reject','2016-12-04 17:08:39'),(195690,'00:21:E2:EA:A1:99','0x966bc44e7dbefbbac3b38d3629a6e15da0','Access-Reject','2016-12-04 17:08:40'),(195691,'80:19:67:32:57:B3','0x5b4507bdc74a413faade93f6c10b952bd5','Access-Reject','2016-12-04 17:08:53'),(195692,'E4:CE:8F:75:C1:3E','0xbe788056088f3fe74d786d3b4489fde81d','Access-Reject','2016-12-04 17:08:59'),(195693,'00:15:6D:D8:31:2C','0xe7977ff9d7812e450529bd7cf4bf0df7a0','Access-Reject','2016-12-04 17:09:33'),(195694,'D0:9D:AB:4F:8E:0F','0x941ddbc17112343f58d8f89456286f6244','Access-Reject','2016-12-04 17:09:36'),(195695,'40:F0:2F:FD:88:72','0x530b9e357e0829fc8e6ca2f696d745ce9b','Access-Reject','2016-12-04 17:09:56'),(195696,'18:21:95:43:1E:15','0xcd4bbe50a50dbd87f5339826f708f0c646','Access-Reject','2016-12-04 17:10:45'),(195697,'00:27:15:56:04:55','0xa1cd5c280e1c65f7515733816c47c52c0e','Access-Reject','2016-12-04 17:11:43'),(195698,'B0:DF:3A:76:36:5F','0x35f1c2865f4adb73dbec4c136da3b7dc78','Access-Reject','2016-12-04 17:11:45'),(195699,'8C:77:16:48:59:23','0x3497c19b524b77a91cd738abf99909fdc4','Access-Reject','2016-12-04 17:12:10'),(195700,'A0:82:1F:96:79:FD','0xc753af3836b7369a6199c88fb29e15bbf8','Access-Reject','2016-12-04 17:12:29'),(195701,'1C:3E:84:A4:68:9D','0x4ae817bd112fd2db01e88b0261a6e4b90e','Access-Reject','2016-12-04 17:12:41'),(195702,'00:1B:9E:07:A0:E2','0x5bf5130731699d6b12d000241c7fb08e16','Access-Reject','2016-12-04 17:12:42'),(195703,'94:35:0A:93:C8:CD','0x7e5b78ad0b4f9ccd66ea571febc61bdae1','Access-Reject','2016-12-04 17:13:25'),(195704,'10:08:B1:B0:17:41','0x7a70665d608b6f65b69aee53e78d91e953','Access-Reject','2016-12-04 17:13:35'),(195705,'78:FF:CA:0E:6E:79','0x682e6c6dfcf89f52b3a7e85d55f637ea6b','Access-Reject','2016-12-04 17:13:50'),(195706,'E8:39:DF:C5:F1:C8','0xd309247f92be027e54176a198dbc486820','Access-Reject','2016-12-04 17:14:01'),(195707,'78:E4:00:AF:D8:C7','0x94804a44d2617f89320eac25b9044da812','Access-Reject','2016-12-04 17:14:22'),(195708,'38:E7:D8:6F:A2:8C','0x837dd07e617043eaf78bd7cd50da7bc038','Access-Reject','2016-12-04 17:16:14'),(195709,'88:A7:3C:07:33:D1','0xe6b780859b8c0067e9c193dfc708bfbf27','Access-Reject','2016-12-04 17:16:57'),(195710,'00:27:15:93:75:C3','0x82f000bacebf8e1a4ff2c82c5ca07fca91','Access-Reject','2016-12-04 17:17:03'),(195711,'24:00:BA:03:79:BF','0xbb1f79e8b5479ce07761e7da7f82acf031','Access-Reject','2016-12-04 17:17:19'),(195712,'34:51:C9:56:E2:A0','0x134c5186bb711f9c0db96f5c126b3d2337','Access-Reject','2016-12-04 17:17:28'),(923676,'dodoos','','Access-Reject','2019-11-08 16:19:30'),(923675,'dodoos','','Access-Reject','2019-11-08 16:19:18'),(306667,'Yarboi Ebenezer','0x315305f6d34cbec6d2856f54bf0e602bfc','Access-Reject','2018-04-23 19:25:46'),(195716,'78:FF:CA:23:58:72','0x42366ac2485503e402636c967a8c574f24','Access-Reject','2016-12-04 17:18:45'),(195717,'B0:5B:67:5E:B1:ED','0x241b64f04114a503d1f5e08e4b4903f54a','Access-Reject','2016-12-04 17:18:57'),(195718,'00:AA:70:68:20:C7','0x518719b18a560a1217159d3c30a837d6fd','Access-Reject','2016-12-04 17:19:31'),(195719,'00:15:6D:D8:31:2C','0x8a724ea160636a07128452d1bfbce0fc63','Access-Reject','2016-12-04 17:19:33'),(195720,'78:FF:CA:47:C8:A7','0x1e7af7263ff8231871f4b433fe593c4b30','Access-Reject','2016-12-04 17:20:44'),(195721,'F0:5B:7B:B6:FA:FE','0x6f55fca347e2ef3a3a3fb4faea109084e8','Access-Reject','2016-12-04 17:21:28'),(195722,'BC:B3:08:CF:71:D1','0x8cc32f45f110ec5ba9cd2a10152c9cf3b5','Access-Reject','2016-12-04 17:21:44'),(195723,'E8:3E:B6:BC:EC:51','0x6aa7bef7d0c025826fa06ba89447ce0248','Access-Reject','2016-12-04 17:22:04'),(195724,'8C:BF:A6:D2:28:8A','0xd6ad93e2f84b22ff218454bf748b74317d','Access-Reject','2016-12-04 17:22:23'),(195725,'08:3E:8E:0C:C7:87','0x8cc5706901e6709260fe056ce59bf864ba','Access-Reject','2016-12-04 17:22:49'),(195726,'18:AF:61:60:CB:FE','0xe3e80ab45615b977edb20c0a5fa8a50729','Access-Reject','2016-12-04 17:23:29'),(195727,'00:21:E2:EA:A1:99','0xa8e3b12276f164451d23e798bfe41465d6','Access-Reject','2016-12-04 17:24:21'),(195728,'80:19:67:33:49:36','0xc94fc24af9ff1cba19aff91eb7225aa137','Access-Reject','2016-12-04 17:24:27'),(346891,'tpsbiz','','Access-Reject','2018-12-13 17:09:51'),(195730,'BC:E5:9F:BB:E8:F9','0x883f1247485429488b431416d4bc0d5b40','Access-Reject','2016-12-04 17:25:10'),(195731,'E0:B6:F5:28:0C:D4','0x1ebd6c88a4f6b0930b441cd26508d2b27f','Access-Reject','2016-12-04 17:25:44'),(195732,'00:1B:9E:07:A0:E2','0xb30304f63aea283926c36f46a7f6451019','Access-Reject','2016-12-04 17:25:53'),(195733,'80:19:67:43:3D:E3','0x3f601c7fb4af7b75f03703fa4dcb191e0a','Access-Reject','2016-12-04 17:26:33'),(195734,'00:08:22:3E:7D:1B','0x827fd9ea4536aa3e04e2088684327f1e2f','Access-Reject','2016-12-04 17:26:56'),(195735,'E8:3E:B6:BC:EC:51','0x3170218fd82983e6266bec61d8b29714ea','Access-Reject','2016-12-04 17:27:33'),(195736,'80:19:67:F2:55:5F','0xc5d17c19cce63a834423352b526a0dc87d','Access-Reject','2016-12-04 17:27:38'),(195737,'F0:5B:7B:B6:FA:FE','0x02c87af9ef36808b2a3e80939014d3adcc','Access-Reject','2016-12-04 17:27:44'),(195738,'80:19:67:32:57:B3','0xf6f4f4816c4794b1939333fa50a8e00240','Access-Reject','2016-12-04 17:27:52'),(346740,'tpsbiz','','Access-Reject','2018-12-13 15:48:27'),(195740,'00:F1:AA:B9:2D:82','0xbd95e3f7bfbc32b8a05f719d7d724b4f93','Access-Reject','2016-12-04 17:28:44'),(195741,'00:08:22:2D:3F:79','0x21b8dbb97d302d26da783abba135c99910','Access-Reject','2016-12-04 17:29:00'),(345858,'tpsbiz','','Access-Reject','2018-12-13 08:01:00'),(195743,'38:B1:DB:B2:2D:69','0xf31271c4ec1a0971db592b57cfe920f69d','Access-Reject','2016-12-04 17:29:14'),(195744,'00:15:6D:D8:31:2C','0x581364989f744a30aa3e43fba1591bd40d','Access-Reject','2016-12-04 17:29:44'),(195745,'5C:F9:6A:8F:1D:E1','0x9385fcd38c726e10c7bd9308f516ffcddb','Access-Reject','2016-12-04 17:30:14'),(351272,'tpsbiz','','Access-Reject','2018-12-15 07:47:52'),(195747,'1C:3E:84:A4:68:9D','0x78f25cecff718d44314f4f88f87f771e3e','Access-Reject','2016-12-04 17:31:30'),(195748,'DC:3E:F8:73:FC:BB','0xc2cd58187db5a62a11bd96e19c74538b38','Access-Reject','2016-12-04 17:32:05'),(195749,'80:19:67:40:D3:05','0xaad0fe83c8fada670bf476377c8b6f070f','Access-Reject','2016-12-04 17:32:12'),(195750,'74:E2:F5:32:51:74','0x022626fb11e1c2c2f5277868a88ae22f04','Access-Reject','2016-12-04 17:32:22'),(195751,'6C:76:60:A2:D2:A8','0x5dddbab166636f53eaa46fc09ffdf1c40c','Access-Reject','2016-12-04 17:32:33'),(195752,'40:0E:85:2B:59:E0','0xb813eebca666b9826a041d9de8383d44ef','Access-Reject','2016-12-04 17:32:37'),(195753,'10:08:B1:B0:17:41','0x28f1a04f61b06c3f027b39930135c4f79d','Access-Reject','2016-12-04 17:32:49'),(195754,'38:F2:3E:ED:F4:F4','0x759773684a6221ab74f1b922cc734df202','Access-Reject','2016-12-04 17:33:43'),(195755,'80:19:67:3B:01:5D','0xcdf2c1a2f24d1109dab17267761fd7c01d','Access-Reject','2016-12-04 17:34:38'),(195756,'40:CB:A8:26:64:1F','0xefd4f5dbd2f9a81221d6298b2a4f96a0ec','Access-Reject','2016-12-04 17:35:28'),(195757,'00:1B:9E:07:A0:E2','0x39e657aaa73c0c6b052fa78a9477d390ba','Access-Reject','2016-12-04 17:35:53'),(195758,'AC:38:70:25:0E:C6','0x56c1853f080e4b454a63b5b2865c1446a9','Access-Reject','2016-12-04 17:36:09'),(195759,'8C:BF:A6:D2:28:8A','0x1a7793693b132603cd1f75859b9215f498','Access-Reject','2016-12-04 17:36:34'),(195760,'E4:98:D1:00:B8:C0','0xa2a403fc039d48f80fc41e6b5226fef165','Access-Reject','2016-12-04 17:37:33'),(195761,'00:08:22:3E:7D:1B','0x27c3dca6fc17bfb65407a23232d1bcd48a','Access-Reject','2016-12-04 17:37:40'),(195762,'90:18:7C:2A:C3:87','0x7778fdabf6802853f150ce92b72fc5f133','Access-Reject','2016-12-04 17:37:47'),(195763,'00:21:E2:EA:A1:99','0xb5df6ebb196001c2f122e94b55e6981170','Access-Reject','2016-12-04 17:37:51'),(195764,'00:27:15:67:83:94','0xf20cc713794fc3f634ec18c12232343d1f','Access-Reject','2016-12-04 17:37:52'),(195765,'B0:5B:67:5E:B1:ED','0x4786b0ca5753a2dcc38b227c72f321292f','Access-Reject','2016-12-04 17:38:04'),(195766,'78:FF:CA:A1:DF:90','0xe68b1a5adcf9918902c51ec1bd6eaca83d','Access-Reject','2016-12-04 17:38:25'),(195767,'4C:BB:58:5F:BE:CA','0xb5599c904384c91c3f5ea3cc70cff622a0','Access-Reject','2016-12-04 17:39:11'),(195768,'78:4B:87:82:68:E1','0x5d86d8648b421299fd6bcaa152dd3c9ff7','Access-Reject','2016-12-04 17:39:21'),(195769,'00:15:6D:D8:31:2C','0x42c0161b02e224a980d60ab322cde3c7a8','Access-Reject','2016-12-04 17:39:34'),(195770,'84:A4:66:FC:7A:02','0x6853ecad233a73cc3aab23c9977c254b51','Access-Reject','2016-12-04 17:39:47'),(195771,'14:32:D1:76:3F:BF','0x583febc6f430f817e00c7a5bc5a2ffdc4d','Access-Reject','2016-12-04 17:40:00'),(195772,'F0:5B:7B:B6:FA:FE','0x5a9bf69960b9c6ccb6ab24e43d87a2034e','Access-Reject','2016-12-04 17:40:46'),(195773,'00:24:D6:65:CD:DA','0xb08050b0fd00ee05c5646d87a84b4c80a3','Access-Reject','2016-12-04 17:41:00'),(195774,'00:12:B2:2D:82:F5','0x2bffc2310de8ef06c2e0aa4bba44967dec','Access-Reject','2016-12-04 17:41:13'),(345138,'tpsbiz','','Access-Reject','2018-12-13 02:06:17'),(195776,'74:5C:9F:03:52:A6','0x749f1eea7f5060cd12e3f731a433183c16','Access-Reject','2016-12-04 17:41:18'),(195777,'0C:E7:25:EE:5D:8A','0x9060212690d5850f6643591f358f30942e','Access-Reject','2016-12-04 17:42:14'),(195778,'80:19:67:40:D3:05','0x062a2e39cf98d7003fa208ccbfb04e15b6','Access-Reject','2016-12-04 17:42:39'),(195779,'00:1B:9E:07:A0:E2','0x90d1b79e66d52a57252d2e741584b105be','Access-Reject','2016-12-04 17:42:42'),(195780,'80:19:67:AA:5E:4D','0xed3ab3fc56eeb2b70c25a7667189077d93','Access-Reject','2016-12-04 17:43:14'),(195781,'80:19:67:AA:ED:E7','0x9c8522c2450d2ee2338de49dcfbf9049fd','Access-Reject','2016-12-04 17:43:48'),(195782,'20:A6:80:0C:4F:35','0xcb2957e513c32bae42b89eac051070cc9c','Access-Reject','2016-12-04 17:43:49'),(195783,'38:B1:DB:F7:20:AD','0x4d72fe7fca96247221244b6b627292bf20','Access-Reject','2016-12-04 17:44:49'),(195784,'4C:0F:6E:65:6A:47','0x3b75d6978b347441f21076399c6e5a5a82','Access-Reject','2016-12-04 17:45:04'),(195785,'00:08:22:3E:7D:1B','0x2412c068ae3a57b19c6e3118cffe0a56df','Access-Reject','2016-12-04 17:45:32'),(195786,'94:B1:0A:0F:83:23','0x575e212ccf817ca3cb90677e28c05ff5c0','Access-Reject','2016-12-04 17:46:15'),(195787,'08:21:EF:C0:34:B6','0xe34a9aeb0ab0b15a6144d9a7d93ae28f16','Access-Reject','2016-12-04 17:46:20'),(195788,'10:68:3F:82:8A:48','0x24a0afd715e7d1feef74a7fb73bd9c3fc0','Access-Reject','2016-12-04 17:46:21'),(195789,'5C:F9:6A:8F:43:6A','0xc714779ec6d5e21b499a9473a86ed2db80','Access-Reject','2016-12-04 17:46:22'),(195790,'68:A3:C4:F2:F4:A7','0x057aad66dd7b9e40f6442639014d3eea98','Access-Reject','2016-12-04 17:47:26'),(195791,'58:A2:B5:B8:50:76','0xb4ec12adcedd3c82c632b10141b47c3f13','Access-Reject','2016-12-04 17:47:27'),(195792,'A4:44:D1:4C:18:A2','0xd2b545fe32b0559ff254e58b05c9face79','Access-Reject','2016-12-04 17:47:29'),(195793,'90:00:DB:7B:AD:BA','0xef1bb9b1a5d3921fc418c1d7bee7b754f3','Access-Reject','2016-12-04 17:48:00'),(195794,'00:E0:4C:DB:CC:5E','0x66674418e1d1add96cb6aab334f671c832','Access-Reject','2016-12-04 17:48:00'),(195795,'48:9D:24:6F:2C:38','0x89cf92aa634fe87b9a7547957c59d77155','Access-Reject','2016-12-04 17:48:08'),(195796,'00:E0:4C:BC:7D:82','0x400f6eaca928825c8671475fcd6fff2a58','Access-Reject','2016-12-04 17:49:00'),(195797,'80:19:67:3B:01:5D','0x277b5cdf6cad714e9eba585b6d25ba009a','Access-Reject','2016-12-04 17:49:04'),(346724,'tpsbiz','','Access-Reject','2018-12-13 15:40:02'),(195799,'00:15:6D:D8:31:2C','0x7b275a8867d55176896da7e292831a2018','Access-Reject','2016-12-04 17:49:34'),(195800,'E0:B6:F5:28:0C:D4','0x10d135844fac86e35489cca7ecbe10534d','Access-Reject','2016-12-04 17:49:38'),(195801,'B0:E0:3C:FF:39:B4','0x6b359444288afc2989e15f319fc0ea7c56','Access-Reject','2016-12-04 17:49:47'),(195802,'00:27:15:67:83:94','0x12dde5939be9b6703431d4683773b92e6f','Access-Reject','2016-12-04 17:50:25'),(195803,'80:19:67:30:CE:34','0x58790354311e6d6ff2990359789e94122e','Access-Reject','2016-12-04 17:50:28'),(195804,'74:5C:9F:03:52:A6','0xab133ef5f97398b0a41533ad212a6863ee','Access-Reject','2016-12-04 17:50:34'),(195805,'F0:5B:7B:B6:FA:FE','0x1472582bedac5a9d4114d1cfabfbf51d40','Access-Reject','2016-12-04 17:51:23'),(195806,'BC:E5:9F:BB:E8:F9','0x950377adb2cbf5fd1fb113ae4456a930a4','Access-Reject','2016-12-04 17:51:33'),(195807,'00:21:E2:EA:A1:99','0x22906ec8a76bbdda30d6535676cd50dad4','Access-Reject','2016-12-04 17:52:56'),(195808,'B0:5B:67:5E:B1:ED','0x8491808e450b9909fac98dbda13db3f66a','Access-Reject','2016-12-04 17:53:31'),(195809,'10:08:B1:B0:17:41','0x0a47f66d3aa7edaa5830fab503a8c10ced','Access-Reject','2016-12-04 17:53:38'),(195810,'BC:B3:08:CB:DA:37','0x794d31c3596b1fcbdf2ae7085d8e2ab803','Access-Reject','2016-12-04 17:53:55'),(195811,'58:A2:B5:B8:50:76','0x446d3944899515c08aacd0c4d02d3fe6be','Access-Reject','2016-12-04 17:55:08'),(195812,'84:A4:66:FC:7A:02','0xe1bceaf862a720d431c6bcc37c9f4ad677','Access-Reject','2016-12-04 17:55:41'),(195813,'EC:52:DC:00:1A:AA','0x79b609b6ce3a70747379d0e40dd6d9a583','Access-Reject','2016-12-04 17:55:58'),(195814,'B0:DF:3A:76:36:5F','0xa35192e94b935056c0923aeb360313ef68','Access-Reject','2016-12-04 17:57:06'),(195815,'C0:BD:D1:B8:02:C0','0x8e3a64aa940130249dd743dddf4ba04ad9','Access-Reject','2016-12-04 17:58:51'),(195816,'00:08:22:2D:3F:79','0x0fc270d9d65e1e490636a7acf5045d8490','Access-Reject','2016-12-04 17:59:17'),(195817,'00:08:22:CA:C8:08','0x53cbba43a4885404ad476225f5c6cd7582','Access-Reject','2016-12-04 17:59:21'),(195818,'18:AF:61:60:CB:FE','0xa5c18184b82f2fb66a519693cedd7980ea','Access-Reject','2016-12-04 17:59:24'),(195819,'58:F1:02:80:6F:6C','0xd7afa3ea8927f3b6532dc6150896815873','Access-Reject','2016-12-04 17:59:31'),(195820,'00:15:6D:D8:31:2C','0x65c5e6be86be1ff13dede33ec9e5ecfbcf','Access-Reject','2016-12-04 17:59:33'),(195821,'80:19:67:36:3D:90','0x38dd765fe63f80d97b8c2fd950ab5e6a0d','Access-Reject','2016-12-04 18:02:02'),(195822,'B0:5B:67:5E:B1:ED','0x87606700dc40ec3dfe77f8d5f201dbb905','Access-Reject','2016-12-04 18:02:11'),(195823,'00:AA:70:68:20:C7','0xbb6a7039df95ac599f1b8f3c53224a8f95','Access-Reject','2016-12-04 18:02:24'),(195824,'74:E2:F5:32:51:74','0x1dc132430e2854cf4d8804a123c92d319e','Access-Reject','2016-12-04 18:02:59'),(195825,'80:19:67:43:3D:E3','0x32478ac08b030882af02849287701822d9','Access-Reject','2016-12-04 18:03:03'),(195826,'78:FF:CA:7B:7E:74','0x9626269e4d298f21cec8834888c87b8efd','Access-Reject','2016-12-04 18:04:00'),(195827,'C4:62:EA:92:85:72','0x5fe0865eb01e1ca590783a3638b4ace776','Access-Reject','2016-12-04 18:04:17'),(195828,'80:19:67:5D:DF:35','0xf155433f6f76d8ad975d27cb10e4ccb9cc','Access-Reject','2016-12-04 18:04:38'),(195829,'84:2E:27:00:70:E0','0x01570f861062f811598706f271871f211c','Access-Reject','2016-12-04 18:04:49'),(345137,'tpsbiz','','Access-Reject','2018-12-13 02:06:15'),(195831,'E8:50:8B:B9:70:5F','0x240ae832e594d2fffd52a3bda92d2edfe6','Access-Reject','2016-12-04 18:05:23'),(195832,'3C:83:75:4D:40:E6','0xfdfc7e66a7544f015bc1617a597ec371f8','Access-Reject','2016-12-04 18:05:38'),(195833,'1C:3E:84:A4:68:9D','0x60138695d05970e5b0922a3405b6ec5394','Access-Reject','2016-12-04 18:05:43'),(195834,'80:19:67:F9:44:9B','0x790144fbd389e38c5e831d380ec8588b75','Access-Reject','2016-12-04 18:05:47'),(195835,'80:19:67:BB:2E:59','0xc89e4f4e6462fdc3db8f6858ad0a3b37b7','Access-Reject','2016-12-04 18:06:11'),(195836,'80:19:67:DD:5F:14','0x5ef4e53b35a80a5368cbfec1690ca42d31','Access-Reject','2016-12-04 18:06:41'),(195837,'80:19:67:F3:52:CA','0xfdf46b35e15dc7405a232f6b849ab27f31','Access-Reject','2016-12-04 18:06:43'),(195838,'80:19:67:62:AF:3A','0x03f37f82f6f17364094afd6e1157100c40','Access-Reject','2016-12-04 18:06:57'),(195839,'68:A3:C4:F2:F4:A7','0x27143be29f35065e592c93b9304700b315','Access-Reject','2016-12-04 18:07:14'),(195840,'E0:B6:F5:28:0C:D4','0x044b20bd034084f0f891303c11875e4a9a','Access-Reject','2016-12-04 18:07:34'),(195841,'Francisnunoo59@gmail.com','0x1cbf8c05dd56f04de2171e1a2bbc9fcb0d','Access-Reject','2016-12-04 18:07:53'),(195842,'78:FF:CA:47:C3:D9','0xd7d018439aa62752db93165c8499a32eae','Access-Reject','2016-12-04 18:08:02'),(195843,'Francisnunoo59@gmail.com','0x11e890dbca771dd4a52b08bdba9feb6ca1','Access-Reject','2016-12-04 18:08:23'),(195844,'80:19:67:36:3D:90','0x3f7c81521c4d92ec236d3b2e56d1b8c0eb','Access-Reject','2016-12-04 18:08:30'),(195845,'60:FE:1E:94:88:29','0xde50fadf179c626d2f365dbecc42f5aadb','Access-Reject','2016-12-04 18:08:36'),(195846,'24:00:BA:03:79:BF','0x6dc66832a08c0eee17cca7c7fa9c155730','Access-Reject','2016-12-04 18:09:17'),(195847,'34:51:C9:56:E2:A0','0xaf6b8f1cde05e14dd0df00aef6ea98303f','Access-Reject','2016-12-04 18:09:18'),(195848,'00:15:6D:D8:31:2C','0xe634ef3c7c665aaecab5be075f7d7572fb','Access-Reject','2016-12-04 18:09:33'),(195849,'80:19:67:2B:33:09','0xb657f822bc837bb0531157f93b917e9e5e','Access-Reject','2016-12-04 18:10:09'),(345136,'tpsbiz','','Access-Reject','2018-12-13 02:06:13'),(195851,'80:19:67:D3:E5:CF','0x840cde0fadd969a1d05cd56c03a86a5853','Access-Reject','2016-12-04 18:10:34'),(195852,'90:48:9A:A5:E7:61','0x6c5883590c35cf71b12413a8c4b84330b4','Access-Reject','2016-12-04 18:11:00'),(195853,'50:2E:5C:37:B9:9C','0x908421b5946933a159c52307d071fb3473','Access-Reject','2016-12-04 18:11:47'),(195854,'50:9E:A7:D5:0F:67','0x0dfdea5d044d78326a4daa9260403b2ea3','Access-Reject','2016-12-04 18:12:57'),(195855,'F0:5B:7B:B6:FA:FE','0x65b6cd6ee6f7e4322f37fb799da9471329','Access-Reject','2016-12-04 18:13:00'),(195856,'78:FF:CA:23:58:72','0x909e349d5be0567932eca780e4c69f0b9e','Access-Reject','2016-12-04 18:13:52'),(195857,'28:40:88:FA:24:AC','0xdc7b3668ecbde819c3871bda1882f4045d','Access-Reject','2016-12-04 18:13:53'),(195858,'D0:9D:AB:B5:C9:14','0x7a90ade07aac7ae5b91446d2eba7e487c5','Access-Reject','2016-12-04 18:14:02'),(195859,'00:08:22:2D:3F:79','0x34705b125ff06d89862f4484947c4799e7','Access-Reject','2016-12-04 18:14:24'),(195860,'E4:CE:8F:75:C1:3E','0x1fd75867f69c72660a882c7eea0b255959','Access-Reject','2016-12-04 18:14:36'),(195861,'80:19:67:36:3D:90','0xe9855e4274c0f566b6a28dee60f4bd2eee','Access-Reject','2016-12-04 18:14:44'),(195862,'9C:D2:1E:5D:BB:CD','0x772453f29d74f8f1a750e87c821f8d3f24','Access-Reject','2016-12-04 18:14:54'),(345951,'tpsbiz','','Access-Reject','2018-12-13 08:50:27'),(195864,'78:FF:CA:11:37:5F','0x9ae30c13423db087620899ab080ed311cb','Access-Reject','2016-12-04 18:15:09'),(195865,'50:9E:A7:D5:0F:67','0x0a76f2402dac53e90cb1f16ddd85fbad2a','Access-Reject','2016-12-04 18:15:26'),(195866,'10:08:B1:B0:17:41','0x5c2969e1b053ed5f21be659bca450e51cb','Access-Reject','2016-12-04 18:15:52'),(195867,'80:19:67:86:0E:F8','0x7ef17511131bf469b45116eaed449281e1','Access-Reject','2016-12-04 18:15:53'),(195868,'80:19:67:BB:2E:59','0xa5a1b6869c4c681d9bd827638d04694e24','Access-Reject','2016-12-04 18:16:17'),(195869,'78:FF:CA:46:E3:4D','0x715edd56798988660804eca8eec675c8fd','Access-Reject','2016-12-04 18:17:17'),(195870,'80:19:67:43:3D:E3','0x0e1a1b2fc1532b5bfd7577001cd136a660','Access-Reject','2016-12-04 18:17:24'),(195871,'00:B6:7F:3E:D9:78','0xce095c9ea25b578a8699edd4d2d69f2de6','Access-Reject','2016-12-04 18:17:28'),(195872,'80:19:67:E4:52:07','0xea22a072b1ba90583831e82d08d0e4072c','Access-Reject','2016-12-04 18:17:33'),(195873,'78:FF:CA:46:E3:4D','0x8dda25ea1ff713da176800dd909bc46c09','Access-Reject','2016-12-04 18:17:45'),(195874,'10:68:3F:82:8A:48','0xfd04f351d3acc3dff9d0554ab9dc1bfb5d','Access-Reject','2016-12-04 18:18:26'),(345135,'tpsbiz','','Access-Reject','2018-12-13 02:06:10'),(195876,'A0:E4:53:3D:E0:FE','0xbd0646bf1e758d6e7cbf05f301bc780015','Access-Reject','2016-12-04 18:18:41'),(195877,'B0:5B:67:5E:B1:ED','0xf4432ab5ba7e620131f6ac78479fa6a27b','Access-Reject','2016-12-04 18:19:10'),(345898,'tpsbiz','','Access-Reject','2018-12-13 08:22:57'),(195879,'00:08:22:2D:3F:79','0xe4d51293402e1896381960a51f19855c6b','Access-Reject','2016-12-04 18:19:25'),(195880,'80:19:67:4B:54:60','0xfdcd548d83b053f2e75f42a5633df440a2','Access-Reject','2016-12-04 18:19:32'),(195881,'00:15:6D:D8:31:2C','0x2092e594e879192eba39caa238b9f6f677','Access-Reject','2016-12-04 18:19:33'),(195882,'80:19:67:BB:2E:59','0x3b9f01dc5cebd968be1eeedfa5d489528a','Access-Reject','2016-12-04 18:19:47'),(195883,'90:21:81:E5:B2:4F','0xb885028ce8fe0c7705c500d2da8a81380b','Access-Reject','2016-12-04 18:20:26'),(195884,'20:A6:80:0C:4F:35','0xb00c9d83df2c1837de29508c0ea97f8030','Access-Reject','2016-12-04 18:20:55'),(195885,'BC:D1:D3:4C:CF:E0','0xcfbb0bdedd879f11b391a778a2986dac3f','Access-Reject','2016-12-04 18:20:58'),(346114,'tpsbiz','','Access-Reject','2018-12-13 10:16:25'),(195887,'60:FE:1E:85:24:F9','0x969cbb5871959c56dfe4aeddd0ccb847cb','Access-Reject','2016-12-04 18:21:24'),(195888,'00:B6:7F:3E:D9:78','0x9b4d4de65fc54e4b436b33380dc44d9aea','Access-Reject','2016-12-04 18:21:29'),(195889,'78:FF:CA:2A:12:CD','0x8e2122816aadf0d1ca1b0b6eb79cd325e9','Access-Reject','2016-12-04 18:22:14'),(195890,'78:FF:CA:A1:DF:90','0x7b045d153374bf99de5af08f42d5476340','Access-Reject','2016-12-04 18:22:16'),(195891,'A4:44:D1:50:99:D0','0x378d3aee442788af3079d0b26c3be1908a','Access-Reject','2016-12-04 18:22:21'),(195892,'A4:77:60:08:7F:81','0xf3e3d9b73dca68a00a42412dc9d6f832d9','Access-Reject','2016-12-04 18:22:21'),(195893,'B0:10:41:28:96:B1','0xbce39eed49e6453af856d90b13875f54d3','Access-Reject','2016-12-04 18:23:37'),(195894,'1C:3E:84:A4:68:9D','0x6e0e6a38c71a00060dd2215a6f44a95c6a','Access-Reject','2016-12-04 18:24:05'),(195895,'D8:5B:2A:A7:80:A1','0xcf183c8c8424a85618ddf453cc525ca093','Access-Reject','2016-12-04 18:24:06'),(195896,'6C:88:14:E2:28:40','0x5f3f39209d5057d239d0e23e18a95c66f3','Access-Reject','2016-12-04 18:24:45'),(195897,'78:FF:CA:3B:3B:CE','0xc960d1326b2354125ee9f62d92de440745','Access-Reject','2016-12-04 18:25:07'),(195898,'00:08:22:B8:41:FC','0xd32aa3f6bcbdd4562b712af4620eeccac7','Access-Reject','2016-12-04 18:25:10'),(195899,'84:7A:88:77:68:C3','0x0763ba8fc79dbe1e21a485618087575df5','Access-Reject','2016-12-04 18:25:28'),(195900,'78:FF:CA:93:E6:B2','0x4d0847eb000452b85d238c84afe63f9318','Access-Reject','2016-12-04 18:26:13'),(195901,'74:DE:2B:3B:77:14','0xbbc3fd494f02df0b006bbad90ea6468f35','Access-Reject','2016-12-04 18:26:31'),(195902,'50:F0:D3:21:50:08','0x54264e83d117d887d2b440a4f8196ab6c1','Access-Reject','2016-12-04 18:26:47'),(195903,'58:A2:B5:B8:50:76','0x53997677f96bec403084cc041525d085a9','Access-Reject','2016-12-04 18:27:01'),(195904,'78:FF:CA:5C:1D:7F','0x906fa43d50866a291ddc33a95ea9063f8a','Access-Reject','2016-12-04 18:28:23'),(195905,'A4:44:D1:5B:81:BA','0x0d27aced790eac82a13517d991afe58c8d','Access-Reject','2016-12-04 18:28:29'),(195906,'34:51:C9:56:E2:A0','0xf3b9f9728c571ee7095b5b9b838bbe053f','Access-Reject','2016-12-04 18:28:47'),(195907,'C4:62:EA:92:85:72','0x13055a77c6dbc18ea605224374042493be','Access-Reject','2016-12-04 18:28:47'),(195908,'80:19:67:D3:E5:CF','0xe961ef9282727abe0ddbd52690ea3ea995','Access-Reject','2016-12-04 18:29:31'),(195909,'00:15:6D:D8:31:2C','0x982a949b535d4e2cb04f437bae9ea49fc1','Access-Reject','2016-12-04 18:29:33'),(318559,'tpsbiz','','Access-Reject','2018-10-25 22:25:22'),(318560,'tpsbiz','','Access-Reject','2018-10-25 22:25:24'),(195911,'F8:F1:B6:62:12:77','0xed1a202f55c43fa56fdd5be704ba7ad54d','Access-Reject','2016-12-04 18:29:45'),(195912,'00:B6:7F:3E:D9:78','0xc237d7b9eca31c2852b5b757ad7a5aee6b','Access-Reject','2016-12-04 18:30:17'),(195913,'74:E2:F5:32:51:74','0xc3bbedce483ed2ef3e3c22dba4eb97a001','Access-Reject','2016-12-04 18:32:59'),(195914,'0C:14:20:4D:37:90','0x6ee4fbe2e74c7ad3a597ae77fed6d82e00','Access-Reject','2016-12-04 18:33:06'),(195915,'0C:14:20:4D:37:90','0x36a1a53600ef97503fd66ec436266ec5d0','Access-Reject','2016-12-04 18:33:08'),(195916,'E0:DB:10:AA:DF:5C','0x09753d275b26487196e4c77cd01e0f1b3d','Access-Reject','2016-12-04 18:34:16'),(195917,'7C:61:93:32:AC:F0','0x3ca728ddb4da2df67089558ec6daaf559a','Access-Reject','2016-12-04 18:34:52'),(195918,'B0:5B:67:5E:B1:ED','0xbb4ea2457061d18a69801b2e6dfbc83d6d','Access-Reject','2016-12-04 18:35:32'),(195919,'5C:2E:59:26:CF:29','0x1eaa396d6956a9ae03b8caf4405aa44263','Access-Reject','2016-12-04 18:35:42'),(195920,'1C:AF:05:DA:75:40','0xebcd0eee63786c40d139492bbea6db369a','Access-Reject','2016-12-04 18:35:43'),(195921,'00:3A:DF:57:3A:F8','0xa8d70758a423019d393888c72030ca3956','Access-Reject','2016-12-04 18:36:03'),(195922,'80:19:67:4B:43:45','0x5cdab663bdf41945ec91cb62756634afbb','Access-Reject','2016-12-04 18:36:32'),(195923,'D0:2D:B3:6D:BC:B7','0x9f366087c6b6e7e3b72c1271622c0c6367','Access-Reject','2016-12-04 18:36:49'),(195924,'78:FF:CA:5C:1D:7F','0x69e542d04c901c6796cb1449d544c51eb1','Access-Reject','2016-12-04 18:37:08'),(346739,'tpsbiz','','Access-Reject','2018-12-13 15:47:56'),(345845,'cegrad','','Access-Accept','2018-12-13 07:55:31'),(195927,'00:08:22:2D:3F:79','0xe6596029a648e57a2c202503fb6d76f314','Access-Reject','2016-12-04 18:38:31'),(195928,'14:9A:10:C7:DE:EC','0xbf487f71bc71701bc94eba10e2dbb747b6','Access-Reject','2016-12-04 18:38:33'),(195929,'A4:81:EE:DD:D0:78','0x8909110b3f0b2a9038a262fc78a43e602e','Access-Reject','2016-12-04 18:38:52'),(195930,'F8:DB:7F:86:C2:CD','0x6b5877ab0646f853a53762eabc07c537ac','Access-Reject','2016-12-04 18:39:23'),(195931,'20:A9:9B:EA:1A:4B','0xe19a56323de5dccade23dc0171dbe501c3','Access-Reject','2016-12-04 18:39:25'),(195932,'00:15:6D:D8:31:2C','0xc469b9dc148330ae00a2c3fe4e8ea9c692','Access-Reject','2016-12-04 18:39:34'),(195933,'24:A4:3C:32:2D:3E','0x5c475291f461ee895a6ceadb0d78b1dc2f','Access-Reject','2016-12-04 18:39:50'),(195934,'68:72:51:00:72:BF','0x66b6cc1f014f65bafc0226c14fa6b76827','Access-Reject','2016-12-04 18:39:50'),(195935,'00:27:22:A4:1E:8F','0xf72522cd97e8d135b27e304e517be2b1e8','Access-Reject','2016-12-04 18:39:50'),(195936,'00:27:22:AE:6D:D7','0xddf20eafeef33a4cfd72566cdafbb2d8e1','Access-Reject','2016-12-04 18:39:50'),(195937,'98:FC:11:56:30:31','0x54d64e22fbaf21a283ad89dbe5a03d396c','Access-Reject','2016-12-04 18:39:50'),(195938,'68:7F:74:1B:94:AF','0x2b58fbe89c186eaedafdb481c0ec2772c3','Access-Reject','2016-12-04 18:39:50'),(195939,'68:72:51:42:E6:6E','0x7897e48545bd811bf0c3c4bee81efbb65a','Access-Reject','2016-12-04 18:39:50'),(195940,'24:A4:3C:7E:C7:FD','0x95a28744f5f2dd8893cc5435bc78d00cd2','Access-Reject','2016-12-04 18:39:50'),(195941,'68:72:51:42:E8:2D','0x6d852947d3ef07a119053c9d1e4020c49d','Access-Reject','2016-12-04 18:39:50'),(195942,'00:25:9C:5E:4D:87','0xb76d89b9bec9a50d6b64fe7f6fbb41d7e0','Access-Reject','2016-12-04 18:39:50'),(195943,'68:7F:74:B2:0E:51','0x928a68154c9eee6a476f3bfb8d79e2b978','Access-Reject','2016-12-04 18:39:50'),(195944,'24:A4:3C:48:15:0D','0xb5125d043555f213682cf250d541790ba3','Access-Reject','2016-12-04 18:39:50'),(195945,'68:7F:74:26:E7:E2','0x9797aacc0691fa36341ea0519829497118','Access-Reject','2016-12-04 18:39:50'),(195946,'00:15:6D:D8:31:2C','0xb693fb88c86cce829060537dad153c01b4','Access-Reject','2016-12-04 18:39:50'),(195947,'00:15:6D:72:8C:AE','0x8cabf2bf8a98de990c8424c38c0c7673ad','Access-Reject','2016-12-04 18:39:50'),(195948,'00:25:9C:5E:50:C0','0x4e2926956919fefb76900ac4f02239aa97','Access-Reject','2016-12-04 18:39:50'),(195949,'00:40:77:BB:55:10','0xb1e82e3b5f2dcf1928fffe78748065e38f','Access-Reject','2016-12-04 18:39:50'),(195950,'30:72:0D:39:23:2D','0xcd657209ac29270446e20db110d35586fe','Access-Reject','2016-12-04 18:40:25'),(195951,'C8:AA:21:36:E4:14','0x6a6d3fc669269def3d725720b398a7d828','Access-Reject','2016-12-04 18:41:12'),(195952,'A4:44:D1:6E:D4:F4','0x106c1cb0282a2cf9b30734f5e9d6543770','Access-Reject','2016-12-04 18:41:17'),(195953,'B0:DF:3A:76:36:5F','0x0eaf7a938639828458e8107544b1901d34','Access-Reject','2016-12-04 18:41:19'),(195954,'60:FE:1E:91:90:11','0x96fd7e5f31cb6bba083cbd6f68c424f608','Access-Reject','2016-12-04 18:41:40'),(195955,'80:19:67:A9:C0:47','0x48f181130e34e04de43b99e519d536d128','Access-Reject','2016-12-04 18:42:03'),(195956,'58:A2:B5:B8:50:76','0x05730f3b128d824714b330ead9fb69050b','Access-Reject','2016-12-04 18:42:03'),(195957,'78:FF:CA:2A:88:18','0xb625e7dab1585253527ad192cffae67861','Access-Reject','2016-12-04 18:42:42'),(195958,'E4:98:D1:F0:61:B0','0xd7168d46567b0832791f9e62e44d7de789','Access-Reject','2016-12-04 18:42:51'),(195959,'38:AA:3C:6E:52:DA','0xdec7a4c4ed9399a6dedcfc223c4686cdc8','Access-Reject','2016-12-04 18:43:01'),(195960,'34:23:87:DE:DB:55','0xb21b0bce70ba4f69ea89dc2a49d0cb94d6','Access-Reject','2016-12-04 18:43:21'),(195961,'60:BE:B5:E3:71:BB','0xc0a44d6b4c4fd4196b13e449aea1653e95','Access-Reject','2016-12-04 18:44:34'),(195962,'90:00:4E:41:7A:37','0xcef53696f68d5a8057f7920d5e1e9c0d74','Access-Reject','2016-12-04 18:45:26'),(195963,'78:E4:00:AF:D8:C7','0x1fc4453e01f8f381c96aef668c0b08f7b3','Access-Reject','2016-12-04 18:45:33'),(195964,'80:19:67:A3:B3:81','0xd6e02b81a2a7daa578cf896876859adefc','Access-Reject','2016-12-04 18:45:58'),(195965,'80:19:67:A6:C3:2E','0x6ea2a7c2e4d47601d949c0e93d67f9a4ea','Access-Reject','2016-12-04 18:46:06'),(195966,'94:44:44:EC:A9:85','0x170ed8d66e04ed92e080a9fc1e25ca72d9','Access-Reject','2016-12-04 18:46:17'),(195967,'A8:16:B2:F3:91:B3','0x9f934fcfd50bd8ed7d03da0b98b272aa6a','Access-Reject','2016-12-04 18:47:22'),(195968,'C0:18:85:6D:DA:40','0xc358d313284a220863eff53d99282dd47c','Access-Reject','2016-12-04 18:47:35'),(195969,'00:15:6D:D8:31:2C','0x3d2b64f1b644b2588a1409dc8fd5eadf22','Access-Reject','2016-12-04 18:48:08'),(195970,'80:19:67:E8:42:AD','0xc30cf419078f8f40670ac696b08dc54195','Access-Reject','2016-12-04 18:48:22'),(923674,'dodoos','','Access-Reject','2019-11-08 16:19:07'),(195972,'24:00:BA:03:79:BF','0xb66ec726c99b7caed633b5f12b14e840d6','Access-Reject','2016-12-04 18:48:34'),(195973,'F8:DB:7F:86:C2:CD','0x1cf7238df771b1b271c9a2e645cf62420c','Access-Reject','2016-12-04 18:48:44'),(195974,'14:8B:12:14:63:64','0x8393239abd9ed3de397d7bec6ee48baffb','Access-Reject','2016-12-04 18:49:23'),(195975,'00:15:6D:D8:31:2C','0xa5a180f6ee258c50d32eba1a6416ee614c','Access-Reject','2016-12-04 18:49:34'),(195976,'C4:8E:8F:AF:34:C9','0x0fe0df31d7076bed81f504b868d4a465b0','Access-Reject','2016-12-04 18:50:13'),(195977,'74:E2:F5:32:51:74','0x2206fc0e23c2a2be3edd299a1c52ff6a03','Access-Reject','2016-12-04 18:51:07'),(195978,'98:E7:F5:2E:A2:06','0x72759e7bb3e9b8df9234d4974146c388ef','Access-Reject','2016-12-04 18:51:23'),(195979,'38:E7:D8:6F:A2:8C','0xe85afc8857d83a50f42989c657ab1c69e3','Access-Reject','2016-12-04 18:51:39'),(195980,'80:19:67:A6:C3:2E','0xdec13aee84034526a737c97891480f45c1','Access-Reject','2016-12-04 18:51:44'),(195981,'78:C3:E9:F3:59:8C','0x504101013864f2bceb5d4dae18263ba198','Access-Reject','2016-12-04 18:52:05'),(195982,'D0:53:49:F6:06:F8','0x39f10aa6b6df16298fdcc8ffb02e5d5eb0','Access-Reject','2016-12-04 18:52:17'),(195983,'40:F3:08:32:31:D8','0x51f699784f2d3b9d905690e0d7df88d5cd','Access-Reject','2016-12-04 18:52:38'),(195984,'20:A6:80:0C:4F:35','0xda279baab31f44520205b6245c427d03df','Access-Reject','2016-12-04 18:52:46'),(195985,'00:27:15:48:41:19','0xe4c20b01e123ae90fbee24e68542a5be35','Access-Reject','2016-12-04 18:53:06'),(195986,'94:35:0A:93:C8:CD','0x7d5c46660d78c6693fab3c87e150bd2bf6','Access-Reject','2016-12-04 18:53:18'),(195987,'BC:B3:08:C7:62:BE','0xdfcdeb8353bd960b5b8837e2d6536ed00e','Access-Reject','2016-12-04 18:53:33'),(195988,'7C:61:93:32:AC:F0','0xfbc0cd6ac24ff0aeab33ae39578e8651eb','Access-Reject','2016-12-04 18:53:49'),(195989,'A4:44:D1:5B:81:BA','0xd38acd337f0a9c644cf2c7af30afeda826','Access-Reject','2016-12-04 18:53:58'),(195990,'80:19:67:D3:E5:CF','0x400ca8693d786f7e8ee46f65772dc04304','Access-Reject','2016-12-04 18:54:05'),(195991,'80:19:67:36:3D:90','0xdc17e201af23004d3e5d2412605e648426','Access-Reject','2016-12-04 18:55:04'),(195992,'78:FF:CA:86:E1:69','0xb970fd02ee624d12f2ad0dded3a3188aa2','Access-Reject','2016-12-04 18:55:13'),(195993,'80:19:67:B3:24:B1','0x0711fba490bd47f9b228e6e6b1151a7f71','Access-Reject','2016-12-04 18:55:29'),(195994,'68:72:51:00:72:BF','0x0249e6f5e6632f834eb0cfa48bc193f6da','Access-Reject','2016-12-04 18:55:43'),(195995,'68:72:51:42:E6:6E','0x49d2432777e3f0cf942a58c677b07c0a3f','Access-Reject','2016-12-04 18:55:43'),(195996,'24:A4:3C:32:2D:3E','0x6c8b6686939e2a90c53f6ce9ac996d3a16','Access-Reject','2016-12-04 18:55:43'),(195997,'00:27:22:A4:1E:8F','0xf26f5d0e146ecd9419fe8696f15690cc3c','Access-Reject','2016-12-04 18:55:43'),(195998,'00:27:22:AE:6D:D7','0xdb35082a925b5cdbb87ccc0ada89b6cad4','Access-Reject','2016-12-04 18:55:43'),(195999,'68:72:51:42:E8:2D','0x5121b8e7a85eb0fd394ffed0c3f808dd2e','Access-Reject','2016-12-04 18:55:43'),(196000,'68:7F:74:1B:94:AF','0x16c735b95176638cfed770849c47d1b989','Access-Reject','2016-12-04 18:55:43'),(196001,'00:25:9C:5E:4D:87','0xf405702b1767e5073db7d87943fb2bae9b','Access-Reject','2016-12-04 18:55:43'),(196002,'98:FC:11:56:30:31','0x864af987000da721d3da843b43c205b561','Access-Reject','2016-12-04 18:55:43'),(196003,'24:A4:3C:48:15:0D','0x1ca037c06980a17bfcab4dee539c7263a4','Access-Reject','2016-12-04 18:55:43'),(196004,'68:7F:74:B2:0E:51','0x4351149bd34b311f76a162dc44df0b6229','Access-Reject','2016-12-04 18:55:43'),(196005,'68:7F:74:26:E7:E2','0xf73a19097b7f9a35434f2de9176007e991','Access-Reject','2016-12-04 18:55:43'),(196006,'00:15:6D:72:8C:AE','0x3ff40a5fc2c842d868ba0ed6ef6ecea2a2','Access-Reject','2016-12-04 18:55:43'),(196007,'00:15:6D:D8:31:2C','0xa6727d440a52f7f5b30aa47da091366dad','Access-Reject','2016-12-04 18:55:43'),(196008,'00:40:77:BB:55:10','0xf7102c6cc7ab9c483397abb806e13d9804','Access-Reject','2016-12-04 18:55:43'),(196009,'00:25:9C:5E:50:C0','0x43f14fdfbc77bd3674d60a327596a83c8e','Access-Reject','2016-12-04 18:55:43'),(196010,'78:FF:CA:5C:1D:7F','0xe6cc129f968396e16668d110b3f32f8276','Access-Reject','2016-12-04 18:55:59'),(196011,'20:54:76:8E:14:52','0x1ad5ebcaa34441d5656096e0225cb719b9','Access-Reject','2016-12-04 18:56:18'),(196012,'10:2F:6B:36:70:5F','0xe8ff071de74bac39f6c88e8de91f34f22f','Access-Reject','2016-12-04 18:56:28'),(196013,'80:19:67:B3:24:B1','0x2ec2cd9ae009c01c738b0ade565ffeee6d','Access-Reject','2016-12-04 18:56:30'),(196014,'8C:77:16:48:59:23','0x11648e9a38db33797596b6d6fd4e79c8d3','Access-Reject','2016-12-04 18:57:05'),(196015,'E8:50:8B:B9:70:5F','0x60771c6ac2878f1508d0125939d7b5bc52','Access-Reject','2016-12-04 18:58:16'),(196016,'4C:ED:DE:A0:41:46','0x7ab3c9528b8f0ce9f35e39364e7c96ad99','Access-Reject','2016-12-04 18:58:25'),(196017,'58:F1:02:30:C8:62','0x541f3720b79a03cb499390d7caa9f02744','Access-Reject','2016-12-04 18:58:34'),(196018,'BC:B3:08:D7:3D:A0','0xf05b5ea6b4a95b9094185cfeb513393636','Access-Reject','2016-12-04 18:59:06'),(196019,'D0:9D:AB:4F:8E:0F','0x74eb7682d951089f35142891f07fcaa1bd','Access-Reject','2016-12-04 18:59:07'),(196020,'BC:B3:08:CF:17:4C','0xb3c03a4aaecf5154faae652f4e6ba084a8','Access-Reject','2016-12-04 18:59:08'),(196021,'20:A6:80:0C:4F:35','0x58a9c9ec8293a3b2d4e34ad6734ac11b02','Access-Reject','2016-12-04 18:59:16'),(196022,'80:19:67:D3:E5:CF','0x361c7a275da2b782499219582a022e792d','Access-Reject','2016-12-04 18:59:33'),(196023,'00:15:6D:D8:31:2C','0x8a5f89118b1be011509f83d2d2ef2fec09','Access-Reject','2016-12-04 18:59:34'),(196024,'E4:CE:8F:75:C1:3E','0x4bd07097afb16006a6420e12be573fea31','Access-Reject','2016-12-04 18:59:36'),(196025,'00:08:22:2D:3F:79','0x702c86d8bdc63d698e5ffe08939d04bbae','Access-Reject','2016-12-04 19:00:13'),(923673,'dodoos','','Access-Reject','2019-11-08 16:18:55'),(196027,'BC:B3:08:D7:3D:A0','0xcbef2018937a8d0a8043c7de34fcac44d7','Access-Reject','2016-12-04 19:01:07'),(196028,'B0:5B:67:5E:B1:ED','0x9df81eb935c525e782a255f7322e961e67','Access-Reject','2016-12-04 19:01:30'),(196029,'F0:25:B7:A8:B9:78','0x91737471847a64509782a68caaee33e548','Access-Reject','2016-12-04 19:01:42'),(196030,'EC:1F:72:13:C7:5E','0xe45be8f7b3194ffc8d7b41397a6ecf9898','Access-Reject','2016-12-04 19:02:31'),(196031,'BC:B3:08:D7:3D:A0','0x88235eff4ca0416664e71641d11f76807d','Access-Reject','2016-12-04 19:02:35'),(346294,'tpsbiz','','Access-Reject','2018-12-13 11:55:34'),(923672,'dodoos','','Access-Reject','2019-11-08 16:18:44'),(196034,'78:FF:CA:39:E8:6E','0xab2cb0749e9f40c4d43b3dc3611f02dfec','Access-Reject','2016-12-04 19:03:15'),(196035,'80:19:67:2B:45:FE','0xa961c9b2d04f901d19c229613488bdf1ee','Access-Reject','2016-12-04 19:03:30'),(196036,'24:F0:94:35:AD:F5','0x8f20b85380b198c2f0181fc2de6a6ac559','Access-Reject','2016-12-04 19:03:35'),(923671,'dodoos','','Access-Reject','2019-11-08 16:18:33'),(923670,'dodoos','','Access-Reject','2019-11-08 16:18:21'),(923669,'dodoos','','Access-Reject','2019-11-08 16:18:10'),(923668,'dodoos','','Access-Reject','2019-11-08 16:17:59'),(196041,'BC:B3:08:D7:3D:A0','0x53165e63fe265937431d9b920a9c653877','Access-Reject','2016-12-04 19:05:08'),(196042,'2C:37:31:01:A8:40','0x3327c27048f8d70a481df838b8d5fc81f6','Access-Reject','2016-12-04 19:05:16'),(196043,'80:19:67:A6:C3:2E','0xd6148f9a69a791c963eb58ad4d0017c51d','Access-Reject','2016-12-04 19:05:29'),(196044,'80:19:67:D2:88:46','0x88816320c6620d69ad080592d7f2ddace1','Access-Reject','2016-12-04 19:05:32'),(196045,'20:A9:9B:EA:1A:4B','0x679fe0bd07739880512349db203ff9f1de','Access-Reject','2016-12-04 19:05:33'),(196046,'74:E2:F5:32:51:74','0xb1713400ef9e4f8c126aa505658d8c4372','Access-Reject','2016-12-04 19:06:13'),(196047,'64:A7:69:73:BE:7B','0xd0c443cec7f4a92af9ac62245032bc8869','Access-Reject','2016-12-04 19:06:47'),(196048,'3C:BB:FD:23:7C:51','0x6707af280d99924ff7498c203fb997fe4e','Access-Reject','2016-12-04 19:06:51'),(196049,'24:A4:3C:32:2D:3E','0x40e089b6403865e04f23f7b7c958f1408a','Access-Reject','2016-12-04 19:07:03'),(196050,'68:72:51:00:72:BF','0xffc84f30cb6501a341a66faf09fb66a34e','Access-Reject','2016-12-04 19:07:03'),(196051,'00:27:22:A4:1E:8F','0xbcad88e3c9cbb803e26df9930a07543f61','Access-Reject','2016-12-04 19:07:03'),(196052,'98:FC:11:56:30:31','0xcc0309f4d0a8630a6d99e1c851005bd96e','Access-Reject','2016-12-04 19:07:03'),(196053,'00:27:22:AE:6D:D7','0x46c4560c0a8826385a7d0ed1715738aed2','Access-Reject','2016-12-04 19:07:03'),(196054,'68:72:51:42:E6:6E','0xc42cf0a1864c151d4834488464cb7684c8','Access-Reject','2016-12-04 19:07:03'),(196055,'00:25:9C:5E:4D:87','0x7c60d52b85ea05489df182d5eb6f06ddbf','Access-Reject','2016-12-04 19:07:03'),(196056,'68:72:51:42:E8:2D','0x679a4641e813f4a27ff395d1f8e2dc78a6','Access-Reject','2016-12-04 19:07:03'),(196057,'68:7F:74:1B:94:AF','0x34bee445a5f50909868d71304cfd1297f9','Access-Reject','2016-12-04 19:07:03'),(196058,'00:40:77:BB:55:10','0x169244bd7f193466d298a3bcff120388fc','Access-Reject','2016-12-04 19:07:03'),(196059,'00:15:6D:72:8C:AE','0xdeea6dfc67a8b6e7f0cb6b96cd62b4cf5e','Access-Reject','2016-12-04 19:07:03'),(196060,'24:A4:3C:48:15:0D','0xed9e304451fa2c23e0e5666c7a1c9fc276','Access-Reject','2016-12-04 19:07:03'),(196061,'68:7F:74:B2:0E:51','0x840933085884f3d93d7e3da898032a1c7e','Access-Reject','2016-12-04 19:07:03'),(196062,'00:25:9C:5E:50:C0','0x91761615e8017183c5b9e55af4725c95cd','Access-Reject','2016-12-04 19:07:03'),(196063,'68:7F:74:26:E7:E2','0xd356393b1b82905ebaec0b951060299e5a','Access-Reject','2016-12-04 19:07:03'),(196064,'28:CC:01:1E:C1:B6','0x88afeb419164d98de77658159460b99c74','Access-Reject','2016-12-04 19:07:17'),(196065,'F0:5B:7B:B6:FA:FE','0xc0527278ea15e6d538367fdf48810f2312','Access-Reject','2016-12-04 19:07:43'),(346091,'tpsbiz','','Access-Reject','2018-12-13 10:04:18'),(196067,'28:CC:01:1E:C1:B6','0x7da7b52f0079ee857e8e4071afcc05e40a','Access-Reject','2016-12-04 19:08:07'),(196068,'64:A7:69:73:BE:7B','0xd4abf2b017ac10947d42b73dd149aa2521','Access-Reject','2016-12-04 19:08:20'),(196069,'94:35:0A:93:C8:CD','0x8c602901fdc446b62df1fc01e1e47692e9','Access-Reject','2016-12-04 19:09:05'),(196070,'28:CC:01:1E:C1:B6','0xaacb0b4a5f130488c225c1630fd385f94e','Access-Reject','2016-12-04 19:09:19'),(196071,'94:B1:0A:0F:06:33','0xf52087f647041426e6eeb4c1a05aac08b6','Access-Reject','2016-12-04 19:09:30'),(196072,'00:15:6D:D8:31:2C','0x866443df470bd3abcb2c8e7a8ec5c1981b','Access-Reject','2016-12-04 19:09:33'),(196073,'20:A6:80:0C:4F:35','0xc3302d6ef315c501378cc41b20accdf5c0','Access-Reject','2016-12-04 19:09:36'),(196074,'AC:36:13:B1:F3:89','0xe5ea90d8c1a1ca362a08395ac129f60581','Access-Reject','2016-12-04 19:09:49'),(196075,'28:CC:01:1E:C1:B6','0x5cef94f7189f55482dce6a6cb34e68bc07','Access-Reject','2016-12-04 19:10:00'),(196076,'FC:19:10:7A:2E:87','0x7f7b20d79ce2bd41097fba2d57cc1bfc23','Access-Reject','2016-12-04 19:10:07'),(196077,'38:B1:DB:F7:20:AD','0xb1802c1ab60f1feaa1994e0c2f35b53344','Access-Reject','2016-12-04 19:10:26'),(196078,'28:CC:01:1E:C1:B6','0x1df710ca549fab8dc79c14907d17176f36','Access-Reject','2016-12-04 19:10:35'),(196079,'78:FF:CA:21:2F:41','0x2b822447c06f603aa44b5c3fb65490448d','Access-Reject','2016-12-04 19:10:42'),(346872,'tpsbiz','','Access-Reject','2018-12-13 16:58:52'),(196081,'C0:11:73:00:1A:F9','0x6cdc94c57615c32bfe7ea22c6ab3f590d6','Access-Reject','2016-12-04 19:10:49'),(196082,'80:19:67:F8:23:F7','0x5221636f32df0429b8500471a607690dfd','Access-Reject','2016-12-04 19:11:00'),(196083,'28:CC:01:1E:C1:B6','0x18615954c7a4733b01cd7a1763c574ff2f','Access-Reject','2016-12-04 19:11:05'),(923667,'dodoos','','Access-Reject','2019-11-08 16:17:47'),(196085,'74:23:44:52:69:0A','0x6fd71571f7690121f18239d562f85dd7c5','Access-Reject','2016-12-04 19:11:18'),(196086,'00:20:17:06:27:22','0xd2584c2dbc618aeff8b0b149f0e77cc50b','Access-Reject','2016-12-04 19:11:21'),(196087,'80:19:67:33:63:9B','0x33e0ecddff75fa83afee96a6a10ea5e45a','Access-Reject','2016-12-04 19:12:23'),(196088,'28:CC:01:1E:C1:B6','0xb33560790005568726da141c947f9eacf0','Access-Reject','2016-12-04 19:12:29'),(196089,'4C:FB:45:2C:02:4D','0xb75da865efe18372847c04100c33a7ab37','Access-Reject','2016-12-04 19:12:50'),(196090,'C8:A8:23:6D:22:72','0x6c7b837410614a875891c7d755897cf6b0','Access-Reject','2016-12-04 19:12:58'),(196091,'00:08:22:4C:45:5A','0xb87ed61d546a96a89fe6b4eefa090728c4','Access-Reject','2016-12-04 19:13:47'),(196092,'60:FE:1E:85:24:F9','0x1a94ffb3e45fdcc50019174f04ecff3e92','Access-Reject','2016-12-04 19:13:53'),(196093,'5C:2E:59:26:CF:29','0xb5dedbcab7283fb7cc1f605cf17130e49c','Access-Reject','2016-12-04 19:14:21'),(196094,'EC:1F:72:13:C7:5E','0x9d8016b47d81324cd519960c32dbfd957a','Access-Reject','2016-12-04 19:14:41'),(196095,'80:19:67:D3:E5:CF','0x64fca177ed676639524fbaa2fbd84e68bf','Access-Reject','2016-12-04 19:15:15'),(196096,'80:19:67:36:3D:90','0xe40d7a9591fbf063dea0a48334b412b223','Access-Reject','2016-12-04 19:15:36'),(196097,'80:19:67:F0:E0:BD','0x190167293042f5e6315d048426d53a8264','Access-Reject','2016-12-04 19:15:38'),(346738,'tpsbiz','','Access-Reject','2018-12-13 15:47:24'),(196099,'74:E2:F5:32:51:74','0xc6019d27c99e33b440ed15cd5cee85da02','Access-Reject','2016-12-04 19:16:32'),(196100,'60:BE:B5:E3:71:BB','0x5b7cdbf20f59af7adc5421c9b17a21a4f5','Access-Reject','2016-12-04 19:16:36'),(196101,'E8:50:8B:B9:70:5F','0xaad2e6f9ab840ecbb52749fd2e3a805981','Access-Reject','2016-12-04 19:17:03'),(196102,'80:19:67:F1:05:E0','0x55c8f4baac8687db1a4ddc00c742b268f5','Access-Reject','2016-12-04 19:18:52'),(196103,'80:19:67:F0:CB:25','0x2843e0314ad234c539bfa1497cdd47b297','Access-Reject','2016-12-04 19:19:33'),(196104,'00:15:6D:D8:31:2C','0x9c7a42751e8940d61d2f14b2c5b09e847f','Access-Reject','2016-12-04 19:19:33'),(196105,'D8:90:E8:99:BA:9B','0xa869384b74ad37f7a89fac6dc9ed842102','Access-Reject','2016-12-04 19:19:41'),(196106,'00:08:22:2D:3F:79','0x13de9dacfd9e0f2f7410c8c950c7a07b6e','Access-Reject','2016-12-04 19:20:18'),(196107,'38:B1:DB:B2:2D:69','0x52eb5470db121a5aeee079f04f1a1637cb','Access-Reject','2016-12-04 19:20:44'),(196108,'A0:88:B4:3F:19:EC','0x55d956e314c8f470559a58d059564f5233','Access-Reject','2016-12-04 19:21:17'),(196109,'20:A6:80:0C:4F:35','0x7eeda45c049e747dc41b915a7f0ad8a62e','Access-Reject','2016-12-04 19:21:18'),(196110,'78:FF:CA:79:4E:AF','0x713fe867c051174d7c54de21723f5a7931','Access-Reject','2016-12-04 19:21:39'),(196111,'B0:47:BF:E8:4E:4A','0xac05a0cf076439901e5268bb4b7f9ef480','Access-Reject','2016-12-04 19:21:48'),(196112,'34:FC:EF:A1:5B:FC','0x9dddf6270606831b9e69907f2bb7316002','Access-Reject','2016-12-04 19:23:28'),(196113,'34:FC:EF:A1:5B:FC','0x5e4f7f6ac5dbf594c84fb64c768366e746','Access-Reject','2016-12-04 19:23:31'),(196114,'E8:50:8B:84:BD:CB','0x614b29a060b3e6d171b205f322e5576efc','Access-Reject','2016-12-04 19:23:37'),(923666,'dodoos','','Access-Reject','2019-11-08 16:17:36'),(196116,'00:27:15:08:3B:92','0x35ee937d3eeb6904bce407e78f4d9edf60','Access-Reject','2016-12-04 19:24:52'),(196117,'B4:62:93:4B:58:1F','0x15dd814538b66968e69c04aa7b8896481e','Access-Reject','2016-12-04 19:25:46'),(196118,'20:A6:80:0C:4F:35','0xed995076a78322531506791dd2f172b7e0','Access-Reject','2016-12-04 19:26:19'),(196119,'00:B6:7F:3E:D9:78','0x0830f62566da4d09c8bd1f3ed3aa810fbc','Access-Reject','2016-12-04 19:26:36'),(196120,'A4:44:D1:6E:A5:20','0xa1c1a216507bd87a847d954ce971648a70','Access-Reject','2016-12-04 19:26:52'),(196121,'00:20:17:06:27:22','0x91cda23d18a75f778d87ab107af480927a','Access-Reject','2016-12-04 19:27:11'),(196122,'28:40:88:FA:24:AC','0xffbe4f5da90efbcb8e1f5f50274ce9bb86','Access-Reject','2016-12-04 19:27:16'),(196123,'58:A2:B5:B8:50:76','0x94f384f28d222094fd0bd71d3cc04531c5','Access-Reject','2016-12-04 19:27:17'),(345948,'tpsbiz','','Access-Reject','2018-12-13 08:48:53'),(345949,'tpsbiz','','Access-Reject','2018-12-13 08:49:25'),(345950,'tpsbiz','','Access-Reject','2018-12-13 08:49:56'),(196126,'00:13:02:2F:B1:E9','0xca47bfd216576ef15ccfcae3edd7cc4503','Access-Reject','2016-12-04 19:28:37'),(196127,'00:15:6D:D8:31:2C','0xfd0468a0bb960ffff98f8289bcef708c45','Access-Reject','2016-12-04 19:29:33'),(196128,'80:19:67:3B:01:5D','0x8bd1e7edf25fe29e18b905b0ae74818f48','Access-Reject','2016-12-04 19:29:41'),(196129,'B0:DF:3A:76:36:5F','0xff4a7450844aa6c73df1ef56a4481a0ea9','Access-Reject','2016-12-04 19:29:51'),(196130,'80:19:67:CC:EB:44','0x132e78e61295a7eb24c2220ce466d10110','Access-Reject','2016-12-04 19:30:06'),(196131,'B0:5B:67:5D:01:DF','0xabb77a905d5ca21d0b4e88f5a0e26c0c8e','Access-Reject','2016-12-04 19:30:25'),(346606,'tpsbiz','','Access-Reject','2018-12-13 14:38:28'),(196133,'80:01:84:58:A6:7F','0x1542d0510b3926f426fa18addb55d32641','Access-Reject','2016-12-04 19:30:53'),(923665,'dodoos','','Access-Reject','2019-11-08 16:17:24'),(196135,'00:21:E2:EA:A1:99','0x7604171f6e37071304dfa1f131eaf4f085','Access-Reject','2016-12-04 19:31:42'),(923664,'dodoos','','Access-Reject','2019-11-08 16:17:13'),(196137,'00:08:22:CA:EE:FB','0x8af58078844bc730e710b4667ed1c83943','Access-Reject','2016-12-04 19:31:58'),(196138,'7C:61:93:32:AC:F0','0x7d416e7bba1b60948d823af0d26f98b5ad','Access-Reject','2016-12-04 19:32:12'),(196139,'40:CB:A8:26:64:1F','0x801b350e572cfd498ff7242d71b5ea7532','Access-Reject','2016-12-04 19:32:42'),(196140,'14:9A:10:E9:0B:F6','0xe3d099e771911979de410c355d2d62f69a','Access-Reject','2016-12-04 19:33:20'),(196141,'50:72:0D:39:BA:29','0xe5e83a4ec37299d06fbd0598ae5bd8d939','Access-Reject','2016-12-04 19:34:36'),(196142,'60:FE:1E:94:88:29','0x17da3d13fd451b0760dec8d8a66c22c7ae','Access-Reject','2016-12-04 19:35:56'),(196143,'80:19:67:4B:43:45','0x9e0c5dd765763e493b93b7340ddbba4e02','Access-Reject','2016-12-04 19:36:35'),(196144,'00:08:28:5E:B9:FC','0x883a5499197acf4267a916a7528c2471bc','Access-Reject','2016-12-04 19:36:57'),(196145,'80:19:67:4B:43:45','0xb94c796e36f38b631545e63b8b44fb0e67','Access-Reject','2016-12-04 19:37:00'),(346574,'tpsbiz','','Access-Reject','2018-12-13 14:21:29'),(196147,'4C:FB:45:2C:02:4D','0xa1773b1c9e1e1b4d68d93e6df88fba5adf','Access-Reject','2016-12-04 19:38:11'),(196148,'BC:B3:08:CF:04:A9','0x24d1847be0bdf66eebd80ab646e5d5b9a6','Access-Reject','2016-12-04 19:38:46'),(196149,'A4:44:D1:5B:81:BA','0xa1cd8a50172f6493de0bcebdc862e62a8c','Access-Reject','2016-12-04 19:39:29'),(196150,'78:4B:87:44:8D:D1','0x9a1fa9d7c583574d5535175772e1db71ae','Access-Reject','2016-12-04 19:39:33'),(196151,'00:15:6D:D8:31:2C','0x8f7ef82c7aa1ca84378c5b1940ce2ac411','Access-Reject','2016-12-04 19:39:33'),(196152,'4C:BB:58:5F:BE:CA','0x7611d01ad79c88805501cd7d6ba430dea7','Access-Reject','2016-12-04 19:39:49'),(196153,'80:19:67:D3:E5:CF','0x986471002a715b381e99dc876e46c79f13','Access-Reject','2016-12-04 19:40:55'),(196154,'EC:88:92:80:D3:24','0xe5df43f0e9f313f0f79d76364140112586','Access-Reject','2016-12-04 19:41:19'),(346642,'tpsbiz','','Access-Reject','2018-12-13 14:55:51'),(196156,'00:27:15:35:15:EB','0x9951303010e56736fc50305a0e428878fe','Access-Reject','2016-12-04 19:42:07'),(196157,'58:A2:B5:B8:50:76','0xd723830fa9ce78f55c10544e1a946ef703','Access-Reject','2016-12-04 19:42:22'),(196158,'BC:B3:08:BF:BF:21','0x40b7dcd514b5e17691802d0632b1a96af4','Access-Reject','2016-12-04 19:42:30'),(196159,'E8:15:0E:04:EB:30','0xe26e3998d3bf588da7d1d6edb40012e5b7','Access-Reject','2016-12-04 19:43:20'),(196160,'60:FE:1E:85:24:F9','0x828979a820c0aff5049dcfaefc20627a0e','Access-Reject','2016-12-04 19:43:22'),(196161,'78:D6:F0:49:C0:5B','0xfdb618dd7c0ca9c3632abd500607c452fb','Access-Reject','2016-12-04 19:44:04'),(196162,'84:11:9E:27:BE:2A','0x20aaab5e76ca54a471552eb312e05bbb76','Access-Reject','2016-12-04 19:45:20'),(196163,'60:FE:1E:20:62:64','0x00180b9064d9f19020e6141247092badd3','Access-Reject','2016-12-04 19:45:25'),(196164,'00:08:22:2D:3F:79','0x1647a8e681b6f7002da816171896ce3167','Access-Reject','2016-12-04 19:45:29'),(196165,'78:FF:CA:22:1F:59','0x9ae3959972506b90e8ae58d2ce66fd87fa','Access-Reject','2016-12-04 19:45:37'),(196166,'40:CB:A8:26:64:1F','0x091dfb22b34da8e741234525c86994d95b','Access-Reject','2016-12-04 19:46:07'),(196167,'28:FB:D3:97:A3:87','0xc6bc42d9e48f03be611f39c529c499f9dd','Access-Reject','2016-12-04 19:46:26'),(196168,'80:19:67:BA:B7:87','0xf01a8de15be67e2a9147fab81c2f5e61d5','Access-Reject','2016-12-04 19:46:38'),(196169,'08:ED:B9:08:2E:50','0xaa445f69ec820d5149c1f8d4fcb7edcc09','Access-Reject','2016-12-04 19:46:43'),(196170,'CC:79:4A:9A:7B:DE','0x45d693a1fc5d6493f3406a72b700693181','Access-Reject','2016-12-04 19:47:50'),(196171,'E0:CA:94:F1:23:B6','0x2c8183a7a177f67bab778a632c6cbec54a','Access-Reject','2016-12-04 19:48:05'),(196172,'00:15:6D:D8:31:2C','0xae868305a4b3268e2e17356a82ad07829e','Access-Reject','2016-12-04 19:49:33'),(196173,'2C:54:CF:AC:C4:7C','0x1053a66ffa035cbe0835373462f0159199','Access-Reject','2016-12-04 19:50:31'),(196174,'E0:B6:F5:29:69:C3','0x954052d17355e1fab9d6802ce2b579039c','Access-Reject','2016-12-04 19:50:35'),(196175,'08:86:20:56:17:5D','0x5b83b29064d0fb91596e9f2dce91e6c12c','Access-Reject','2016-12-04 19:50:59'),(196176,'78:FF:CA:4C:59:15','0xe7a4a6437f9b7b14ad1ec6ac9c69911075','Access-Reject','2016-12-04 19:51:05'),(196177,'00:24:D6:65:CD:DA','0xc5adcfd212cddcbec4fd33007ee7ec5263','Access-Reject','2016-12-04 19:51:15'),(196178,'78:FF:CA:39:E8:6E','0x3cf10ec703463d536340069df8f7e3e405','Access-Reject','2016-12-04 19:51:26'),(196179,'A4:44:D1:7D:85:56','0x2b3bdc96263aca07e2f790f6feda9db542','Access-Reject','2016-12-04 19:52:07'),(196180,'80:19:67:B4:DD:F5','0xb17b06d09ca75d9086bc68da5b5e3487ef','Access-Reject','2016-12-04 19:52:19'),(196181,'60:FE:1E:02:42:54','0x14bbcf7edbe7bf554ed70675909bf2e02a','Access-Reject','2016-12-04 19:52:46'),(345830,'tpsbiz','','Access-Reject','2018-12-13 07:47:56'),(196183,'70:1A:04:A7:26:45','0xb6e6fdf3243ec2a1df3b991c19e790dcbe','Access-Reject','2016-12-04 19:53:14'),(196184,'14:9A:10:81:70:32','0x1b0ef5ce103b417a0630bd142091822966','Access-Reject','2016-12-04 19:53:26'),(196185,'80:19:67:A2:69:2C','0x6bee66043811c4552007572196aa488abf','Access-Reject','2016-12-04 19:53:29'),(196186,'E0:B6:F5:22:91:77','0x37f8b4fe25923eb1d03dd73203ef051203','Access-Reject','2016-12-04 19:54:27'),(196187,'9C:2A:70:5E:79:19','0xe9a24a049c60bfd399ecf3b15e0659f307','Access-Reject','2016-12-04 19:54:54'),(196188,'1C:3E:84:C8:EB:B3','0x6dc142d28e003d2be20353d591597c7823','Access-Reject','2016-12-04 19:54:56'),(196189,'78:FF:CA:22:57:9D','0x9255306c24b0935faac4341e01e0e0553e','Access-Reject','2016-12-04 19:55:12'),(196190,'B0:DF:3A:76:36:5F','0x190fc4c12428552234d3bd366c6617be6f','Access-Reject','2016-12-04 19:55:16'),(196191,'BC:B3:08:9C:93:53','0x7895404146fe25da456787297aa5b01687','Access-Reject','2016-12-04 19:55:16'),(196192,'CC:79:4A:9A:7B:DE','0x3d346aa24dba318604be08da44f31d242d','Access-Reject','2016-12-04 19:55:20'),(923662,'dodoos','','Access-Reject','2019-11-08 16:16:50'),(923663,'dodoos','','Access-Reject','2019-11-08 16:17:01'),(309716,'Bismark','0x4d59a4f702fa2fff16960b97a43db53326','Access-Reject','2018-07-11 08:52:46'),(196195,'4C:FB:45:2C:02:4D','0x24f47e7c89c529dc12c05dc91246febdf3','Access-Reject','2016-12-04 19:55:47'),(196196,'74:E2:F5:32:51:74','0x1c4be1e485fe6be3094b9091883d09bf96','Access-Reject','2016-12-04 19:56:02'),(196197,'00:24:D6:71:AC:C4','0x07e6ec080cfbbbe8a9b0091f104dc9d7a9','Access-Reject','2016-12-04 19:56:20'),(196198,'D0:9D:AB:B0:CE:8A','0x3ec1eab8c5323b073293e4dab3258f9b20','Access-Reject','2016-12-04 19:56:44'),(196199,'84:38:38:3B:BC:82','0x51e8809c4d135d8feb2c94b5a1fa579851','Access-Reject','2016-12-04 19:57:22'),(196200,'38:B1:DB:B2:2D:69','0xf0d635f91fb14912dd858bcc5813a58d08','Access-Reject','2016-12-04 19:58:42'),(196201,'00:15:6D:D8:31:2C','0x44065af22d08b7f60f70da7b5090df69e2','Access-Reject','2016-12-04 19:59:34'),(196202,'00:B6:7F:3E:D9:78','0xd66ae1fca891d6ce99b2a0c21f6d04a1bf','Access-Reject','2016-12-04 20:00:05'),(196203,'B0:DF:3A:76:36:5F','0xdde14417f59b07c6c37c08cce217510fce','Access-Reject','2016-12-04 20:00:16'),(196204,'80:19:67:A5:BD:09','0x3d61a3de90237f3a0944b31798fdc648a1','Access-Reject','2016-12-04 20:01:09'),(196205,'08:ED:B9:08:2E:50','0xe2e11614f70e9db4b7739efa14e7f2fabc','Access-Reject','2016-12-04 20:01:45'),(196206,'08:21:EF:C0:34:B6','0xbce564613d8ee7329a5061943b1d2144a8','Access-Reject','2016-12-04 20:02:31'),(196207,'A4:44:D1:5C:6F:8E','0x6632c2725f1e2a6700c007097075e55c7a','Access-Reject','2016-12-04 20:03:08'),(196208,'A8:06:00:93:5E:85','0x6e69b0ef32f3d1cf11db5642f0732626e1','Access-Reject','2016-12-04 20:03:24'),(196209,'00:24:D2:8D:DC:27','0x1aad0b58c98511d47048f3af174c1dfff1','Access-Reject','2016-12-04 20:03:59'),(196210,'B8:A3:E0:16:04:91','0xe0bff46d0a01d5be86f7496f9e6c5d476d','Access-Reject','2016-12-04 20:04:16'),(196211,'B0:79:94:CF:D6:35','0x5ee51e17d806071e98f123d2324bb3a65d','Access-Reject','2016-12-04 20:04:24'),(196212,'80:19:67:82:2E:62','0x36d28750ea1883eba99dad0b2afc69f415','Access-Reject','2016-12-04 20:04:29'),(196213,'00:08:22:72:BF:28','0x78350760ed8254eea6bca324f9fb185400','Access-Reject','2016-12-04 20:04:59'),(196214,'00:26:B6:01:41:D4','0x26f9ca7e04cab130f5c6e71d4a9bd4dcdd','Access-Reject','2016-12-04 20:05:05'),(196215,'E0:B6:F5:F4:5A:81','0x21ba5d8ee45ea43f021481694499bfe12e','Access-Reject','2016-12-04 20:05:17'),(196216,'6C:88:14:27:17:C4','0x5f88ecd61e39426613e6d2bc6ef5b02c21','Access-Reject','2016-12-04 20:06:07'),(196217,'60:FE:1E:94:88:29','0xf9b129101afbde7fd738634a7057322003','Access-Reject','2016-12-04 20:06:27'),(196218,'84:A4:66:FC:7A:02','0xe6c29f99a0b7ccaebc5d167d87a90fc5e6','Access-Reject','2016-12-04 20:06:44'),(196219,'80:19:67:A2:69:2C','0xb2b8fe8783859cf099b704ab35248d4a3a','Access-Reject','2016-12-04 20:08:05'),(196220,'24:E3:14:C1:7D:88','0x2b8ce1585484577dae5de0a0bb6feb6ee1','Access-Reject','2016-12-04 20:08:14'),(196221,'78:FF:CA:19:4A:0A','0x05945dba3cf9eb9e2a692e09789c2b4521','Access-Reject','2016-12-04 20:08:24'),(196222,'14:B4:84:2B:D2:08','0xae729667ffe82e1f97cec0a1716c90aeab','Access-Reject','2016-12-04 20:08:58'),(196223,'00:15:6D:D8:31:2C','0x89a892a0c4e414f43a999c3caf4af5a9c4','Access-Reject','2016-12-04 20:09:34'),(923661,'dodoos','','Access-Reject','2019-11-08 16:16:39'),(196225,'C0:38:96:02:72:D8','0x1ce9d41fa4b3e6a2fa213a4a57e1b734fb','Access-Reject','2016-12-04 20:10:15'),(196226,'D8:3C:69:14:5C:40','0x518f603a6487d08c8db590a225629ab34d','Access-Reject','2016-12-04 20:10:24'),(196227,'E8:50:8B:B9:70:5F','0xfafa7057ca73ed2a0024530d28ade54a3f','Access-Reject','2016-12-04 20:10:51'),(350466,'tpsbiz','','Access-Reject','2018-12-15 00:45:05'),(196230,'34:51:C9:56:E2:A0','0x42557fd5059a4e6f2b1bed9802b9d82bc9','Access-Reject','2016-12-04 20:11:43'),(196231,'E0:B6:F5:22:91:77','0x239e238f64983e327143904fed53446722','Access-Reject','2016-12-04 20:11:44'),(196232,'00:B6:7F:3E:D9:78','0xe41a61b46ed4af0d850cc4896b4c3aa616','Access-Reject','2016-12-04 20:11:51'),(196233,'00:24:D7:80:BB:BC','0xc3f3aeaf1c1f50caede5dc3e44ca8a86b5','Access-Reject','2016-12-04 20:11:55'),(931605,'ekpetis','','Access-Accept','2019-11-09 19:23:51'),(196235,'60:FE:1E:85:24:F9','0x5710fccc557e44bb56037dd57481554a51','Access-Reject','2016-12-04 20:12:38'),(923660,'dodoos','','Access-Reject','2019-11-08 16:16:27'),(196237,'4C:ED:DE:A0:41:46','0xbe8906789050953eed8d90c0e5cf98715e','Access-Reject','2016-12-04 20:13:36'),(196238,'80:19:67:B2:CC:27','0x45a886cfc649ee58814ef04738d62f2ebe','Access-Reject','2016-12-04 20:13:38'),(196239,'00:DB:DF:C2:7B:49','0x8230ae5ea9b3413b9236d867e8429c08d1','Access-Reject','2016-12-04 20:14:03'),(196240,'08:21:EF:C0:34:B6','0x64fc69d15c844af0fb79514bc6b3ef751b','Access-Reject','2016-12-04 20:14:10'),(196241,'78:FF:CA:13:FF:EE','0x228ade560636ec2dd105414995ca5d336c','Access-Reject','2016-12-04 20:14:13'),(196243,'74:E2:F5:32:51:74','0x0f65fddc263cc344e1fcb4416b446712bc','Access-Reject','2016-12-04 20:14:58'),(923659,'dodoos','','Access-Reject','2019-11-08 16:16:16'),(196245,'00:08:22:2D:3F:79','0xb55b8a59a959fe5f1a57de632af4e52e73','Access-Reject','2016-12-04 20:15:33'),(196246,'A8:06:00:93:5E:85','0x6fff9381d5a98df9cd61cbd17db4d83dff','Access-Reject','2016-12-04 20:15:37'),(196247,'78:FF:CA:5C:1D:7F','0x1fb57109179338e17edd91a9660dc108ef','Access-Reject','2016-12-04 20:15:59'),(923658,'dodoos','','Access-Reject','2019-11-08 16:16:04'),(196249,'40:B8:9A:4B:6D:AC','0xa4a50f7a243a1dd2bc984c35aea1bef93b','Access-Reject','2016-12-04 20:16:20'),(196250,'24:0A:11:18:CB:CE','0x58cca3bc0f886c9e62ea3da4ba4a50e454','Access-Reject','2016-12-04 20:16:38'),(196251,'60:BE:B5:E3:71:BB','0x921818cbd8becb485ae6351623b382975d','Access-Reject','2016-12-04 20:17:02'),(346036,'tpsbiz','','Access-Reject','2018-12-13 09:36:29'),(196253,'80:19:67:19:1B:85','0x1c3d7bd7b92115a9b55b056e4df3cec6a6','Access-Reject','2016-12-04 20:17:29'),(196254,'80:19:67:D3:E5:CF','0x59b0fe0f04e9099480d9e0126382bb1963','Access-Reject','2016-12-04 20:17:49'),(196255,'F0:25:B7:A8:B9:78','0x51cd73c15428f5646640f8c253ab74bf27','Access-Reject','2016-12-04 20:18:11'),(923657,'dodoos','','Access-Reject','2019-11-08 16:15:53'),(196257,'80:19:67:5D:DF:35','0x5e672dcef4ce653c049b9aee00f53a88d8','Access-Reject','2016-12-04 20:18:41'),(346293,'tpsbiz','','Access-Reject','2018-12-13 11:55:02'),(196259,'CC:07:AB:AF:2A:46','0xb8f802634a77bd3ea298915b7fc55ff819','Access-Reject','2016-12-04 20:19:30'),(196260,'58:A2:B5:B8:50:76','0xd97a43c1e34ca6b997d118540967dbbcfe','Access-Reject','2016-12-04 20:19:32'),(196261,'00:15:6D:D8:31:2C','0xfb29ec4364e07e7c0710b7aa7990070e69','Access-Reject','2016-12-04 20:19:34'),(196262,'00:08:22:14:74:E9','0x9b61e535950e2ed82dd49ee74a93f8481a','Access-Reject','2016-12-04 20:20:17'),(196263,'00:08:22:2D:3F:79','0x10755c41549004426508c09b55d1655ac9','Access-Reject','2016-12-04 20:20:34'),(196264,'DC:F1:10:BD:08:F4','0x75c81b650edec963864c833d3584afc075','Access-Reject','2016-12-04 20:21:42'),(345872,'tpsbiz','','Access-Reject','2018-12-13 08:08:55'),(196266,'80:19:67:B2:CC:27','0xc9d4cce20f6afb6c63f8a454003fde34f4','Access-Reject','2016-12-04 20:23:22'),(196267,'80:19:67:D3:E5:CF','0x6273e22236c92bc4b8211e2ba50c4355c9','Access-Reject','2016-12-04 20:23:51'),(196268,'00:08:28:5E:B9:FC','0x0957a7859a0443f58de37564136c66a8a2','Access-Reject','2016-12-04 20:24:19'),(196269,'E8:15:0E:04:EB:30','0x7349e3682e46f9589fa287d3fbd87f92a6','Access-Reject','2016-12-04 20:24:48'),(196270,'60:FE:1E:02:42:54','0x0f399760f9a29ae8854fe36ac1d7f1f982','Access-Reject','2016-12-04 20:24:51'),(196271,'20:A6:80:0C:4F:35','0x036a00829c438445d3ea389a60991360e9','Access-Reject','2016-12-04 20:25:36'),(196272,'14:74:11:21:3C:BA','0xc4f9de13d4228e228cb11345c7fd94a704','Access-Reject','2016-12-04 20:25:45'),(196273,'E0:B6:F5:20:59:7D','0x71ec81e2bda0801b2889a789036e8f239f','Access-Reject','2016-12-04 20:25:52'),(196274,'1C:3E:84:00:2E:1F','0xee3168a7c74389f4b1cac311c8585bcbca','Access-Reject','2016-12-04 20:26:11'),(196275,'CC:07:AB:60:4F:6D','0x6450572184c820ed5d7d75ed42507fb1b1','Access-Reject','2016-12-04 20:26:48'),(196276,'84:7A:88:77:68:C3','0xcf12f75c43b91f32d8fd7ff2ed6142e68e','Access-Reject','2016-12-04 20:26:53'),(196277,'E0:CA:94:F1:23:B6','0x4c8e792a3a79d0f711236be3c39a93b67c','Access-Reject','2016-12-04 20:27:16'),(196278,'80:19:67:F0:6D:34','0x986f601a8fb5b8fa7f1c6a299d0d5234d4','Access-Reject','2016-12-04 20:27:29'),(196279,'00:24:D7:80:BB:BC','0xc310e8358c27a2799c518fd3b02567bb1b','Access-Reject','2016-12-04 20:27:30'),(196280,'78:D6:F0:49:C0:5B','0xfbdb256f234f7129fc1ee49f9316a416bf','Access-Reject','2016-12-04 20:27:35'),(345825,'tpsbiz','','Access-Reject','2018-12-13 07:45:20'),(345826,'tpsbiz','','Access-Reject','2018-12-13 07:45:51'),(345827,'tpsbiz','','Access-Reject','2018-12-13 07:46:22'),(196283,'80:19:67:5D:DF:35','0xb62db2fd8369dff956d7851b41bc2cc3de','Access-Reject','2016-12-04 20:28:06'),(196284,'00:15:6D:D8:31:2C','0xc1c6ab74ef089fe46e63d7040ea02b88c9','Access-Reject','2016-12-04 20:29:33'),(196285,'B0:DF:3A:76:36:5F','0x9bb1f6aa252d95dac7c3fa3ccbd76f3b0c','Access-Reject','2016-12-04 20:29:42'),(196286,'B0:5B:67:5E:B1:ED','0xf1c51550afe792904eb33522fa7c80e91b','Access-Reject','2016-12-04 20:29:44'),(196287,'F0:34:04:0F:84:53','0x081f0141d2b75fd3086f6909f39d5b0b2e','Access-Reject','2016-12-04 20:30:21'),(196288,'E4:98:D1:D0:9B:F2','0x4f28b02a56187b3d7054bc6c5e1de08bc2','Access-Reject','2016-12-04 20:30:36'),(345992,'tpsbiz','','Access-Reject','2018-12-13 09:12:49'),(196290,'A0:B4:A5:1B:80:18','0x06533093250a210aff386c9c1607f5e971','Access-Reject','2016-12-04 20:30:44'),(196291,'14:32:D1:58:26:27','0xb1bd7869f4c67069f61e48cc36a475aa87','Access-Reject','2016-12-04 20:32:03'),(196292,'F0:5B:7B:B6:FA:FE','0x0706b407dcb6c7d010eb612a611d286c67','Access-Reject','2016-12-04 20:32:13'),(196293,'D0:7E:35:E5:44:C6','0x987a38ffc7fe26107af25616ec1863724d','Access-Reject','2016-12-04 20:32:14'),(196294,'78:F7:BE:86:58:01','0x616fc49b850b6bc006d89ac656b45ff8de','Access-Reject','2016-12-04 20:32:59'),(196295,'14:74:11:21:3C:BA','0xa3f6d34c76d4137d8bdd0d1be398e794de','Access-Reject','2016-12-04 20:33:23'),(196296,'70:1A:04:A7:26:45','0x8144350ba78795b562c8fba83ab7e83948','Access-Reject','2016-12-04 20:33:34'),(196297,'80:19:67:B2:CC:27','0x1cb3b68c22c2686de0afcb9b9efce02cc0','Access-Reject','2016-12-04 20:34:08'),(196298,'60:FE:1E:02:42:54','0x02194844447429794cdd34950e599d0fe7','Access-Reject','2016-12-04 20:34:19'),(196299,'08:86:20:C1:21:52','0x8519f291b7d10fd0ae213a0fe1a70b0d7a','Access-Reject','2016-12-04 20:34:55'),(196300,'60:BE:B5:E3:71:BB','0x345b87fdd8bd78c31b5b5cdab56e456c2d','Access-Reject','2016-12-04 20:35:01'),(196301,'80:19:67:B2:CC:27','0xf8680b91351f06a5c58f36877916e404c1','Access-Reject','2016-12-04 20:35:54'),(196302,'80:72:0D:39:1E:18','0xfe42c93a86b7fa2138a6b8dd2277ff8e06','Access-Reject','2016-12-04 20:38:44'),(196303,'80:19:67:B2:CC:27','0x4de8d18b4dbabd80b605c0c5b744d47b79','Access-Reject','2016-12-04 20:39:22'),(196304,'00:15:6D:D8:31:2C','0xdd1f542b24f86341969d3070dc7d80c14c','Access-Reject','2016-12-04 20:39:33'),(346911,'tpsbiz','','Access-Reject','2018-12-13 17:21:09'),(196306,'CC:07:AB:AF:2A:46','0x8e1036d48ea26bebf8a0936d8d61f7c21c','Access-Reject','2016-12-04 20:40:33'),(196307,'80:19:67:B2:CC:27','0x4a31affa2698b499d818e5b1616fb48721','Access-Reject','2016-12-04 20:40:46'),(196308,'80:19:67:29:DC:A9','0x1ff102fb93722566b952c1d2d8282227e5','Access-Reject','2016-12-04 20:41:00'),(196309,'40:CB:A8:26:64:1F','0x4c637d1c86548676e87d5d691589bf151f','Access-Reject','2016-12-04 20:41:34'),(196310,'00:13:02:2F:B1:E9','0x282d8d7e9f7cf7f56930bb7813bba23ccd','Access-Reject','2016-12-04 20:41:41'),(196311,'00:92:C3:83:FB:DE','0x2d41d6cbf0556f7ba971723df71a02b3d4','Access-Reject','2016-12-04 20:41:58'),(196312,'78:FF:CA:45:D5:04','0x9129f46ceaa5d044ce5b6a6c2e4a12368f','Access-Reject','2016-12-04 20:42:30'),(196313,'78:FF:CA:5C:1D:7F','0x9824aa731dec8f3c8b6c6e2416947d44e0','Access-Reject','2016-12-04 20:42:33'),(196314,'30:D6:C9:33:FB:EB','0xb72922e32b67c4bf7fbf38feeb4b4eaae0','Access-Reject','2016-12-04 20:42:45'),(196315,'78:FF:CA:22:57:9D','0x35e64c24c319882faaca4426d967359af2','Access-Reject','2016-12-04 20:43:03'),(196316,'A4:44:D1:7D:85:56','0xd49e9618f12a5e8edf109f2274e16a6aca','Access-Reject','2016-12-04 20:43:44'),(196317,'6C:88:14:E2:28:40','0x47a452020fb9439bf4c0a06083abf57617','Access-Reject','2016-12-04 20:44:21'),(196318,'00:08:22:2D:3F:79','0x1e146c8fa7558894d4944502765ae2bb75','Access-Reject','2016-12-04 20:45:42'),(196319,'18:CF:5E:9C:B5:83','0xb22bf54bef34b928661e59d98d2fe4e0e0','Access-Reject','2016-12-04 20:46:32'),(196320,'7C:61:93:32:AC:F0','0x6dcbcb89697e522f341ee702e8b8bf40b7','Access-Reject','2016-12-04 20:49:04'),(196321,'38:E7:D8:00:D0:F6','0x894de791f470e0b049f9987033eeb4cdfb','Access-Reject','2016-12-04 20:49:06'),(196322,'80:19:67:B4:8B:75','0xee2a49440a1eb71957f4e4b131eb729740','Access-Reject','2016-12-04 20:49:21'),(196323,'00:15:6D:D8:31:2C','0xecd7c761f3a0b89aeee781b2f2a51b01b1','Access-Reject','2016-12-04 20:49:33'),(196324,'E4:98:D1:F0:2A:38','0x04403f811b26fc3ca7dc64f0c84aed4045','Access-Reject','2016-12-04 20:50:22'),(196325,'9C:D2:1E:1C:4F:CB','0x29818b1ef43e7498b26e74f02ef725439a','Access-Reject','2016-12-04 20:50:25'),(196326,'BC:B3:08:CC:59:43','0xa09beeb033aacb8776f4633a5d7863795a','Access-Reject','2016-12-04 20:50:31'),(923656,'dodoos','','Access-Reject','2019-11-08 16:15:41'),(196328,'38:E7:D8:00:D0:F6','0xee6cec7174e9c22be1c2a6621edd504359','Access-Reject','2016-12-04 20:51:09'),(196329,'80:19:67:E0:C9:2E','0x6ca4852f6d1f16041e1a954fd0033c36cd','Access-Reject','2016-12-04 20:51:17'),(306719,'Boateng Afia','0xc60f4a00624da46c7fb188036f1efa7f99','Access-Reject','2018-04-24 15:27:14'),(923655,'dodoos','','Access-Reject','2019-11-08 16:15:30'),(196332,'74:E2:F5:32:51:74','0xdfd470252c03235a68298cc847e1976c16','Access-Reject','2016-12-04 20:51:40'),(196333,'A4:44:D1:7D:85:56','0xf7de619f095d52519e1005c4c5c1703ef4','Access-Reject','2016-12-04 20:52:19'),(196334,'BC:B3:08:CC:59:43','0x2486cfa838aa55bec5677ce7985cdb3385','Access-Reject','2016-12-04 20:52:41'),(196335,'A8:06:00:93:5E:85','0xa7f80d0d3363a1ffc5120554ad06d636dc','Access-Reject','2016-12-04 20:52:54'),(196336,'30:D6:C9:33:FB:EB','0xe91aa257f0c38d045a541838ecb72346dc','Access-Reject','2016-12-04 20:52:59'),(196337,'F0:25:B7:A8:B9:78','0x02cc9fc80134e6fe81573d003562c3deed','Access-Reject','2016-12-04 20:54:33'),(196338,'B0:DF:3A:76:36:5F','0x607841dbc6351e9eb9e1226f833cc56722','Access-Reject','2016-12-04 20:54:49'),(346292,'tpsbiz','','Access-Reject','2018-12-13 11:54:31'),(196340,'6C:88:14:E2:28:40','0xdc7d808412bf728113c44c6288b9743376','Access-Reject','2016-12-04 20:55:33'),(196341,'80:19:67:25:FD:9A','0x69e6181735db11b20f45e07ef045fed7b6','Access-Reject','2016-12-04 20:55:58'),(196342,'5C:2E:59:26:CF:29','0xca9877564e172ed1efc9175182ec6f852d','Access-Reject','2016-12-04 20:55:59'),(196343,'B0:5B:67:5E:B1:ED','0xf602d688dde194d8a0e03121a819848d57','Access-Reject','2016-12-04 20:56:06'),(196344,'20:62:74:AE:A9:14','0x253e59375102a81e2658f99bc896093edd','Access-Reject','2016-12-04 20:56:31'),(196345,'80:C5:E6:D0:C3:44','0x58e613811c8c645b644c8512ddcc857602','Access-Reject','2016-12-04 20:57:27'),(346737,'tpsbiz','','Access-Reject','2018-12-13 15:46:53'),(196347,'40:CB:A8:26:64:1F','0x184ee8a7072f51ac658b594de1f68dbcb6','Access-Reject','2016-12-04 20:57:32'),(196348,'80:19:67:E0:C9:2E','0xb95893b8c34f56cb8d0e9d5a56a67967dd','Access-Reject','2016-12-04 20:57:43'),(196349,'10:08:B1:39:4E:8B','0x224b2d403704ca9925f39a2cae5d7b13de','Access-Reject','2016-12-04 20:58:12'),(196350,'A8:06:00:93:5E:85','0x75624a70d8c814c09958be6ce8e381536c','Access-Reject','2016-12-04 20:58:24'),(196351,'20:A6:80:0C:4F:35','0x1a0dd27d5e43e0ba9285549dfaf9f44ed4','Access-Reject','2016-12-04 20:58:57'),(196352,'A4:44:D1:6E:2C:C0','0x191202e38b90ac4a433962aab2c772c357','Access-Reject','2016-12-04 20:59:01'),(923654,'dodoos','','Access-Reject','2019-11-08 16:15:19'),(196354,'gadukpoh','0x1abddddb603b775d83d06cf02806d2f0ca','Access-Accept','2016-12-04 20:59:16'),(196355,'00:15:6D:D8:31:2C','0xc3565648ee31a90d365f9ca97d64b0ad89','Access-Reject','2016-12-04 20:59:33'),(196356,'F0:5B:7B:B6:FA:FE','0x49f0afb4830855479bb6db561f924cb87b','Access-Reject','2016-12-04 20:59:42'),(196357,'B0:DF:3A:76:36:5F','0x30b8d102757ef9b7cc72e39851d7f8ff22','Access-Reject','2016-12-04 20:59:55'),(196358,'FC:19:10:7A:2E:87','0x16547cbb29dba3757b8cb13e5538085fc9','Access-Reject','2016-12-04 21:00:51'),(346736,'tpsbiz','','Access-Reject','2018-12-13 15:46:22'),(196360,'C8:DD:C9:68:A1:A6','0x6276b885eb63eed13c9d33bf0478b7468a','Access-Reject','2016-12-04 21:02:27'),(196361,'44:39:C4:00:EB:72','0x6ebc45e705ee4c6f4add454f7b557f1e08','Access-Reject','2016-12-04 21:02:42'),(196362,'A4:44:D1:4C:18:A2','0xbd1fad23a0d238d24e31332008c541918c','Access-Reject','2016-12-04 21:03:40'),(346723,'tpsbiz','','Access-Reject','2018-12-13 15:39:31'),(196364,'A4:44:D1:20:8A:06','0xcab1872db27af92425c7209068e764d4e7','Access-Reject','2016-12-04 21:04:26'),(196365,'60:FE:1E:02:42:54','0xb9f3e91e2e9215ed2a2793ae4ad3feed52','Access-Reject','2016-12-04 21:05:04'),(345871,'tpsbiz','','Access-Reject','2018-12-13 08:08:23'),(196367,'24:EC:99:E2:77:80','0xec85539cfbc4c4f659cc30e26bd2751bd6','Access-Reject','2016-12-04 21:05:33'),(196368,'60:FE:1E:85:24:F9','0xbaea6e542dcf134471b146658e0db1a815','Access-Reject','2016-12-04 21:06:23'),(196369,'20:10:7A:5D:D4:9F','0xa36325ff34ac7097aed408722ec8544afa','Access-Reject','2016-12-04 21:07:15'),(196370,'A4:44:D1:20:8A:06','0x13e54648d58cb102e15af65e54f9920182','Access-Reject','2016-12-04 21:07:24'),(196371,'20:A6:80:0C:4F:35','0x260d667cfd6f6e6428a52f4132063cd97a','Access-Reject','2016-12-04 21:07:36'),(196372,'78:FF:CA:23:58:72','0x2353837f462f205c7d134dfb19ada494cb','Access-Reject','2016-12-04 21:07:44'),(196373,'80:19:67:25:B8:55','0xad896f725ea626d08c56029efc0a7d2f67','Access-Reject','2016-12-04 21:08:11'),(196374,'90:21:55:B6:2F:DE','0xf8d81de4972a0ac945099a3f0f6da4d028','Access-Reject','2016-12-04 21:08:21'),(196375,'90:21:55:B6:2F:DE','0x79d24892473afd6acdc7a1480540dcc549','Access-Reject','2016-12-04 21:08:22'),(196376,'00:24:D7:80:BB:BC','0xbb3da5e400937f8955aeb5980d3d02635e','Access-Reject','2016-12-04 21:08:24'),(196377,'BC:B3:08:CC:0E:D3','0x6e9ae6ce2a98312e86db8717e75735f08b','Access-Reject','2016-12-04 21:09:07'),(196378,'94:35:0A:93:C8:CD','0x1f8b94bccd0e9e2bd7d08fe6bbe1f37c3b','Access-Reject','2016-12-04 21:09:10'),(196379,'00:15:6D:D8:31:2C','0xace7848cd13b032c950e5677643caf9e9c','Access-Reject','2016-12-04 21:09:34'),(196380,'00:08:22:80:BC:18','0x648f753cbba3a15d8b1f9b1ea5b3cca038','Access-Reject','2016-12-04 21:09:42'),(196381,'B0:5B:67:5E:B1:ED','0x7420c6c5ce400f4ba412d6c11f8043c3d7','Access-Reject','2016-12-04 21:10:25'),(196382,'80:19:67:AA:ED:E7','0xb205e4af5dd5ade8f75cf43b805a1f5b23','Access-Reject','2016-12-04 21:10:33'),(196383,'BC:B3:08:CC:0E:D3','0xa40ed65f8c15ec40b9dc35da035a7597f4','Access-Reject','2016-12-04 21:11:00'),(196384,'BC:B3:08:D7:3A:5E','0xb688e7f73c10004b87ba6ec1f32b1b738e','Access-Reject','2016-12-04 21:11:34'),(196385,'80:19:67:A2:40:AE','0xdffac1a57cc5cc3018c5e9fd8159fca02b','Access-Reject','2016-12-04 21:11:40'),(196386,'14:9A:10:71:FB:72','0x0f75b3433557c8affbdb835fb30c30a7ee','Access-Reject','2016-12-04 21:12:11'),(346028,'tpsbiz','','Access-Reject','2018-12-13 09:31:42'),(196388,'D8:9B:22:3A:84:77','0x622dcb7201b8a5fcb4ecc23739c5e258e7','Access-Reject','2016-12-04 21:12:18'),(196389,'C4:46:19:39:93:68','0xf46b46cce660aafc0a2c20ed0cc45fcdac','Access-Reject','2016-12-04 21:13:23'),(196390,'DC:02:48:5A:DC:4D','0x065edab128485524e335ada598046751e0','Access-Reject','2016-12-04 21:13:45'),(345801,'tpsbiz','','Access-Reject','2018-12-13 07:33:18'),(345802,'tpsbiz','','Access-Reject','2018-12-13 07:33:50'),(345803,'tpsbiz','','Access-Reject','2018-12-13 07:34:21'),(196393,'58:A2:B5:B8:50:76','0x539960cfe991d2c43b8a0564e278c7c4fe','Access-Reject','2016-12-04 21:14:53'),(196394,'80:19:67:CC:EB:44','0x8201b987f0d7d46bfbef53de173433cf29','Access-Reject','2016-12-04 21:15:12'),(346605,'tpsbiz','','Access-Reject','2018-12-13 14:37:56'),(196396,'E4:98:D1:00:B8:C0','0xbbad7b6b97f117009d5eecf85c35986ab1','Access-Reject','2016-12-04 21:17:15'),(196397,'7C:61:93:32:AC:F0','0xd121eeeee196842b5413bb4fe38172be10','Access-Reject','2016-12-04 21:18:29'),(196398,'38:59:F9:A3:BC:CF','0x36737a9b9e91bad381299f0149ef9e7071','Access-Reject','2016-12-04 21:18:35'),(196399,'A0:E4:53:64:CB:4A','0x4d008433ec4c4f97c9155cee9aad0c1361','Access-Reject','2016-12-04 21:18:44'),(196400,'B0:5B:67:5E:B1:ED','0x91f1dfb682a5f22ffca1e20a8abc3a7c06','Access-Reject','2016-12-04 21:18:57'),(196401,'5C:93:A2:A8:53:E0','0x3fee0cd5555db19fd9ff27369ee2981d26','Access-Reject','2016-12-04 21:19:04'),(346874,'tpsbiz','','Access-Reject','2018-12-13 16:59:55'),(196403,'00:15:6D:D8:31:2C','0xb7ad7f9eecfd00416b0c93e42d499f1bfa','Access-Reject','2016-12-04 21:19:34'),(196404,'88:A7:3C:0B:8A:63','0xda0b4b10e0203e8a8024f48dfde5ee162e','Access-Reject','2016-12-04 21:19:41'),(196405,'40:CB:A8:26:64:1F','0x42967f8e48c82fc94c600dca5c64de772c','Access-Reject','2016-12-04 21:19:44'),(346873,'tpsbiz','','Access-Reject','2018-12-13 16:59:23'),(196407,'44:E1:99:0C:57:40','0xaf9429fbf8cfb651f1b5858f3427ca57fa','Access-Reject','2016-12-04 21:19:58'),(196408,'B0:DF:3A:76:36:5F','0x64a55fed55736bfc65c9c037a5acfc9369','Access-Reject','2016-12-04 21:19:58'),(196409,'4C:ED:DE:A0:41:46','0xce9d62637d5370dc02e5c631bf5f6015ee','Access-Reject','2016-12-04 21:20:23'),(196410,'EC:0E:C4:63:75:99','0x28f1f10907a4ed7d475f7d4644486a780b','Access-Reject','2016-12-04 21:21:01'),(196411,'80:19:67:C4:FA:56','0xf0f3e170daa9c45b46578b01171b2110c5','Access-Reject','2016-12-04 21:21:13'),(196412,'A0:88:B4:3F:19:EC','0x752364fc5e8b7cb8e17829953aa295c69b','Access-Reject','2016-12-04 21:21:29'),(196413,'2C:54:CF:AC:C4:7C','0x2a2fe3809012f6985b28e5fdfccfe669d6','Access-Reject','2016-12-04 21:21:36'),(196414,'2C:54:CF:AC:C4:7C','0x42bbe5ca22fad83004607e324280954dc2','Access-Reject','2016-12-04 21:21:38'),(196415,'60:FE:1E:20:62:64','0x4f67510f8b6fd643ca97fd7e39b457fd45','Access-Reject','2016-12-04 21:22:04'),(196416,'A4:44:D1:20:8A:06','0xfe070b5a9a25deb41eb023f44785fdad77','Access-Reject','2016-12-04 21:22:57'),(196417,'60:AF:6D:93:0C:F8','0x0d4575e4093b8571bc63e8bfbae009692a','Access-Reject','2016-12-04 21:23:39'),(196418,'18:26:66:18:39:A8','0x0ef36a8985a2d328db641849016af69106','Access-Reject','2016-12-04 21:23:46'),(196419,'00:08:22:86:B5:FB','0x9f52c3395457c0190f2ff49b820cfa7467','Access-Reject','2016-12-04 21:23:58'),(196420,'C4:8E:8F:C4:7D:15','0x699394faa6e72929474dc7957276a19345','Access-Reject','2016-12-04 21:26:07'),(196421,'78:FF:CA:5C:1D:7F','0x1ef907a827cea1d14ce3debe36837f0d9a','Access-Reject','2016-12-04 21:26:24'),(196422,'00:B6:7F:3E:D9:78','0x762eacd213992b7f9ef8d9754f61035d45','Access-Reject','2016-12-04 21:26:24'),(196423,'40:CB:A8:26:64:1F','0x4a5ebb6fbcd6fd91a6c10ec2491bf74d27','Access-Reject','2016-12-04 21:26:27'),(196424,'80:C5:E6:D0:C3:44','0x8e0a82c6c96190c22a41c3fd49e9177ae5','Access-Reject','2016-12-04 21:26:45'),(196425,'80:19:67:1C:DB:C7','0x9e45ffa5d57acce72382703ba6d3f404e1','Access-Reject','2016-12-04 21:27:00'),(196426,'58:A2:B5:B8:50:76','0xf58d2c5d9f40e2634a1644d5d6aa51be86','Access-Reject','2016-12-04 21:27:01'),(196427,'BC:44:34:79:6D:3A','0xfeacbcda7bb422ae1fe3a4e64c67dd8545','Access-Reject','2016-12-04 21:27:09'),(196428,'D8:3C:69:14:5C:40','0x511cc56421301b9e589f518be0e0cf048e','Access-Reject','2016-12-04 21:28:13'),(196429,'E0:B6:F5:22:91:77','0x962a158ae4940d391faa3368f4c8f54291','Access-Reject','2016-12-04 21:28:28'),(196430,'90:21:81:E3:0C:B7','0xa10911013fc32077d8a1f0578af44a0b66','Access-Reject','2016-12-04 21:29:12'),(196431,'AC:5A:14:93:5C:71','0x5f2fe70b5e7471b28b8ce79bca6323fa9d','Access-Reject','2016-12-04 21:29:13'),(196432,'00:15:6D:D8:31:2C','0xc58c4024f6775d86040e10aa0992fd8538','Access-Reject','2016-12-04 21:29:34'),(196433,'60:FE:1E:85:24:F9','0xf276e9cf0d5e8300337ca1a9a6e6e991bd','Access-Reject','2016-12-04 21:30:13'),(196434,'80:19:67:25:B8:55','0xb4b4d99119adb1b33b23c021312f7fa514','Access-Reject','2016-12-04 21:30:15'),(196435,'60:FE:1E:02:42:54','0x4a63aea09d39e3157d91a732c5805ca57f','Access-Reject','2016-12-04 21:30:19'),(196436,'B0:DF:3A:76:36:5F','0x481208bb115c02fc4e61b0e339cf102b4c','Access-Reject','2016-12-04 21:30:41'),(196437,'A0:E4:53:64:CB:4A','0x631c77e728f26bd55f5f3956630ba93a10','Access-Reject','2016-12-04 21:31:10'),(196438,'00:90:4C:20:BB:18','0x2e882ec586e15ef1194d687e33dd2ba079','Access-Reject','2016-12-04 21:31:26'),(196439,'14:1A:A3:98:3F:38','0xf6b8960c2b776e31b2f0cdfb09c98e596e','Access-Reject','2016-12-04 21:32:25'),(196440,'08:3E:8E:0C:C7:87','0x90e8cc6fb46385afa170f73a904961439c','Access-Reject','2016-12-04 21:32:26'),(196441,'80:96:B1:47:F0:0E','0x5f8ebf15a11bf717a32f43c14ff2c758c5','Access-Reject','2016-12-04 21:32:27'),(196442,'2C:33:7A:5D:F7:1B','0xeb2e4b7ad18972cc362a4c43447d2c54b3','Access-Reject','2016-12-04 21:33:11'),(350954,'tpsbiz','','Access-Reject','2018-12-15 05:00:26'),(196444,'AC:5A:14:93:5C:71','0x7cdb97a56d7b8f5f81717279c933993a40','Access-Reject','2016-12-04 21:34:25'),(196445,'BC:44:34:79:6D:3A','0xa6adb2bb2bb23bb6b20b44dbc561b43b45','Access-Reject','2016-12-04 21:35:31'),(196446,'14:9A:10:E9:0B:F6','0x18e10ddb7fe6df49442ea06c89d69778f2','Access-Reject','2016-12-04 21:37:23'),(196447,'08:7A:4C:61:C7:D7','0xad4010a8bf0d1fa11fbf2919da2f3e49e5','Access-Reject','2016-12-04 21:37:27'),(196448,'80:19:67:C4:FA:56','0x4a37298b8e67ae5949fd9cbb2765b4b189','Access-Reject','2016-12-04 21:39:38'),(196449,'00:15:6D:D8:31:2C','0x7b0d09e48625b1fde1fc2ed6561b45e6e2','Access-Reject','2016-12-04 21:39:44'),(196450,'80:19:67:F7:C4:EB','0x32e1581be9f20e1ee0b571b4fe14f1fdfc','Access-Reject','2016-12-04 21:39:47'),(346816,'tpsbiz','','Access-Reject','2018-12-13 16:27:58'),(196452,'B0:DF:3A:76:36:5F','0x9a63f834211af56751aeff8df758114996','Access-Reject','2016-12-04 21:40:42'),(196453,'AC:5A:14:93:5C:71','0x4498bf19ad2d4001d4c013e80aff74f577','Access-Reject','2016-12-04 21:41:00'),(196454,'80:19:67:3B:01:5D','0x80eced21b11e01109b1fc4b40773d3da93','Access-Reject','2016-12-04 21:41:20'),(196455,'00:B6:7F:3E:D9:78','0x753559573d159102d321711377c7ed89ac','Access-Reject','2016-12-04 21:41:31'),(196456,'A4:44:D1:5B:81:BA','0x4aeb7bf0ab34cbe3763a683a00fe649d08','Access-Reject','2016-12-04 21:41:32'),(196457,'78:FF:CA:23:58:72','0xc19f13537dff0275579826f52f538e2667','Access-Reject','2016-12-04 21:41:43'),(196458,'40:CB:A8:26:64:1F','0xefa855ba7e17e0a55a1786de2cf94f1212','Access-Reject','2016-12-04 21:41:59'),(196459,'80:19:67:36:3D:90','0x7e724a1a11e28598464bb3d47eade8ba6b','Access-Reject','2016-12-04 21:42:19'),(196460,'80:C5:E6:D0:C3:44','0xc2ac73523f460596fd763d81bc8abe0978','Access-Reject','2016-12-04 21:42:43'),(196461,'E0:B6:F5:22:91:77','0x44ae692b7c049107daccd30adcdfa2bb51','Access-Reject','2016-12-04 21:43:13'),(196462,'C0:18:85:6D:DA:40','0xe444ceb28e17c403d80117a8692c901833','Access-Reject','2016-12-04 21:43:17'),(923653,'dodoos','','Access-Reject','2019-11-08 16:15:07'),(923652,'dodoos','','Access-Reject','2019-11-08 16:14:56'),(196465,'80:19:67:99:05:22','0x1aec12975e85e2ea0a74fdbb4cc3995198','Access-Reject','2016-12-04 21:47:12'),(196466,'00:B6:7F:3E:D9:78','0x31215f11b95c8895f8579b098ecad7dff9','Access-Reject','2016-12-04 21:47:43'),(196467,'80:19:67:96:B1:7E','0x60412de61b321a064c762a123d40a5fb13','Access-Reject','2016-12-04 21:48:10'),(196468,'A4:44:D1:6E:2C:C0','0xa6f4aac5a4c54b7951c713fbd55ff70856','Access-Reject','2016-12-04 21:48:53'),(196469,'80:19:67:36:3D:90','0x19536388527b727258c8adf51d72eaaf68','Access-Reject','2016-12-04 21:49:22'),(196470,'1C:B0:94:72:12:03','0x4a987eb764403a969243b06e36147eab90','Access-Reject','2016-12-04 21:49:32'),(196471,'00:15:6D:D8:31:2C','0xa2c36682d06fa4c9a2247ecbc2535e28c3','Access-Reject','2016-12-04 21:49:33'),(196472,'80:19:67:50:5A:EA','0xb44c306767ab5ca3a847bc14ea4d19d6a9','Access-Reject','2016-12-04 21:49:44'),(196473,'00:27:15:90:61:D0','0xdab72bc38bf25f7316c1f993694cd96bc8','Access-Reject','2016-12-04 21:49:55'),(196474,'14:74:11:21:3C:BA','0x3e389d3463536891eff267ac0a745b8ff4','Access-Reject','2016-12-04 21:50:00'),(196475,'24:E3:14:C1:7D:88','0x853848e962a5e9d9672ecde05041255975','Access-Reject','2016-12-04 21:50:06'),(196476,'D0:9D:AB:C5:77:73','0x5a61b9dc26cef552a5a9058fbe0636b155','Access-Reject','2016-12-04 21:50:47'),(196477,'78:FF:CA:E7:17:E9','0x8375cfd7ea7409e374775a0f6c1f94f47f','Access-Reject','2016-12-04 21:51:33'),(196478,'80:19:67:6F:E7:3A','0xf7ea5df35816edb76f01a632fed0d1c1e0','Access-Reject','2016-12-04 21:51:34'),(345800,'tpsbiz','','Access-Reject','2018-12-13 07:32:47'),(345799,'tpsbiz','','Access-Reject','2018-12-13 07:32:16'),(196481,'80:19:67:67:19:11','0x66aa3fc601054147e63f23cca3fce29eb2','Access-Reject','2016-12-04 21:53:52'),(196482,'80:19:67:43:3D:E3','0xd9288ab2fb7e2a0071234fa18e6eb4dadb','Access-Reject','2016-12-04 21:54:02'),(196483,'28:9A:FA:55:A4:C6','0x0a269bc13c7ff5bd7768f3581fb2fbaea7','Access-Reject','2016-12-04 21:55:15'),(196484,'A4:44:D1:20:8A:06','0x0ef82db298a21068219021bf97b5dca892','Access-Reject','2016-12-04 21:55:23'),(196485,'90:21:81:E5:B2:4F','0x62a1cf53d417a593cdb4c61f5e4fed5ca1','Access-Reject','2016-12-04 21:55:40'),(196486,'14:30:C6:50:AE:DA','0x65811ca1cb5671550d647a7b8246e5fab5','Access-Reject','2016-12-04 21:55:54'),(196487,'B0:DF:3A:76:36:5F','0x4d468faf5906d0de1759ee644426b1b8bc','Access-Reject','2016-12-04 21:56:10'),(196488,'90:21:81:E5:B2:4F','0x40ff4cfe5e2b7bb40afa5a7407e4aaea2f','Access-Reject','2016-12-04 21:56:29'),(196489,'A4:44:D1:46:5C:7C','0x51af6199a4d91df88a49b0fbb37bcbb243','Access-Reject','2016-12-04 21:56:38'),(196490,'D0:9D:AB:C5:77:73','0x994f4c41ee246fd9a3ec134b5c0ecd30a0','Access-Reject','2016-12-04 21:57:22'),(196491,'00:22:F4:86:D9:D0','0x8bfefa364d70c09bc7d5912446b4ee88ad','Access-Reject','2016-12-04 21:57:42'),(196492,'28:9A:FA:55:A4:C6','0x683b6698b290a5429983b75bcf3d756068','Access-Reject','2016-12-04 21:58:51'),(196493,'80:19:67:29:DC:A9','0xd30934ccc0077757efb2fb723be5104554','Access-Reject','2016-12-04 21:59:13'),(196494,'80:19:67:FF:1C:12','0x375969a45a60dea72cf30e1966d2005c95','Access-Reject','2016-12-04 21:59:13'),(196495,'80:19:67:2F:1E:B4','0xfdb15be5bf48fbb18b586274e04cd4551a','Access-Reject','2016-12-04 21:59:22'),(196496,'00:15:6D:D8:31:2C','0xcef8a791f2d329e1e3c0e0a6f48496a198','Access-Reject','2016-12-04 21:59:33'),(196497,'E0:B6:F5:D1:DB:2E','0xdabd9b79711ba3b79a8bbc227e72cdd5c7','Access-Reject','2016-12-04 22:00:00'),(196498,'B0:DF:3A:76:36:5F','0x8ace6b6264de114b972f527e8bca8c502a','Access-Reject','2016-12-04 22:02:07'),(196499,'B0:C4:E7:A0:D8:02','0xa7160e2c9eaef604435e635d523442502f','Access-Reject','2016-12-04 22:02:14'),(196500,'24:A4:3C:32:2D:3E','0x28f50ce1d019ba6c31ce5fae27c98a3c33','Access-Reject','2016-12-04 22:03:33'),(196501,'68:72:51:00:72:BF','0xee2ecd6031738456012bb1bb3728f47aa1','Access-Reject','2016-12-04 22:03:33'),(196502,'68:72:51:42:E8:2D','0x46f4c55839e67979abe389b01b9517fe05','Access-Reject','2016-12-04 22:03:33'),(196503,'68:72:51:42:E6:6E','0xe44791b5c3c93753fb8a6d615e816890ce','Access-Reject','2016-12-04 22:03:33'),(196504,'00:27:22:A4:1E:8F','0xdc0d03e73ba97f1a4a4cc201371649d77b','Access-Reject','2016-12-04 22:03:33'),(196505,'00:27:22:AE:6D:D7','0xa306a13e860160ea98217b8f382220432d','Access-Reject','2016-12-04 22:03:33'),(196506,'24:A4:3C:7E:C7:FD','0x680ecaa6ebd90250fb67f8f1fb15582fe4','Access-Reject','2016-12-04 22:03:33'),(196507,'68:7F:74:1B:94:AF','0xdf7f0e261c08b7a9bacaaadd5c840e79d3','Access-Reject','2016-12-04 22:03:33'),(196508,'98:FC:11:56:30:31','0xd541463c81eeacde42644dda20b5946030','Access-Reject','2016-12-04 22:03:33'),(196509,'00:25:9C:5E:4D:87','0x42b4879aed9b67fa55c91c2dd3fe9438f3','Access-Reject','2016-12-04 22:03:33'),(196510,'68:7F:74:B2:0E:51','0x31faa147f4bb76a6377d2d950fc0f9e1e7','Access-Reject','2016-12-04 22:03:33'),(196511,'68:7F:74:26:E7:E2','0x00ca3c4c374bfebeb260f5c7e9718adbff','Access-Reject','2016-12-04 22:03:33'),(196512,'00:15:6D:72:8C:AE','0x5e92551b8ed009ea7382246854effa1bd3','Access-Reject','2016-12-04 22:03:33'),(196513,'00:40:77:BB:55:10','0x3e79122c5361005478dbdba02a22c69802','Access-Reject','2016-12-04 22:03:33'),(196514,'00:25:9C:5E:50:C0','0x41fc7b91bea49b04dc20105a5e01899150','Access-Reject','2016-12-04 22:03:33'),(196515,'24:A4:3C:48:15:0D','0x700701ed2fa9fe8f3acdaab4dee4b3b352','Access-Reject','2016-12-04 22:03:33'),(196516,'D8:3C:69:FF:06:5B','0x171f86ecc20ce2446c32bf362bad1da5af','Access-Reject','2016-12-04 22:03:48'),(196517,'18:CF:5E:9C:B5:83','0x0451d67059aaebd2e3e28eff4b3f478f53','Access-Reject','2016-12-04 22:03:53'),(196518,'00:24:D7:80:BB:BC','0x8688793f1e7244ca841f7832e5925b5ef4','Access-Reject','2016-12-04 22:05:02'),(196519,'70:77:81:31:7C:13','0x4961117805f48b7d3fa217d62b57c7630b','Access-Reject','2016-12-04 22:05:39'),(196520,'D0:9D:AB:79:2C:14','0x2e523cbbe0aecf425b01f9151a3a1f1379','Access-Reject','2016-12-04 22:05:57'),(196521,'78:FF:CA:E7:17:E9','0x288f2422eb8260acc42e465eedb2dec000','Access-Reject','2016-12-04 22:06:30'),(196522,'5C:2E:59:26:CF:29','0xa2499c01e60e5a12a60b6fe9fd59b68799','Access-Reject','2016-12-04 22:06:33'),(196523,'80:19:67:FF:1C:12','0xa8d63154fb244e481c992479358de109c8','Access-Reject','2016-12-04 22:06:42'),(196524,'50:9F:27:4A:08:46','0x33de26c5a0976ecf76d52fed4b74de5daa','Access-Reject','2016-12-04 22:06:45'),(196525,'58:A2:B5:B8:50:76','0x271a39618eafaee1f4130e30d0b608e47e','Access-Reject','2016-12-04 22:07:10'),(196526,'80:19:67:60:A6:17','0xd6c1e5e08bc9aecd2c1a189182ccdcac02','Access-Reject','2016-12-04 22:07:39'),(196527,'80:19:67:33:63:9B','0x1ea9b29e38c93e2967ef3e4b769c1031f2','Access-Reject','2016-12-04 22:08:38'),(196528,'80:19:67:25:B8:55','0xdb5ad561c58407ff09f5ae3490a7a9caf9','Access-Reject','2016-12-04 22:08:38'),(196529,'00:15:6D:D8:31:2C','0x558e35d16c7623fece4453b14b4e661b29','Access-Reject','2016-12-04 22:09:33'),(196530,'5C:B5:24:28:F0:C6','0xba3bddecfb18e786675aa8fa0ccf37168f','Access-Reject','2016-12-04 22:10:25'),(196531,'AC:5A:14:93:5C:71','0x05c64fdd9c5369ffc3d073c4b615f95634','Access-Reject','2016-12-04 22:10:32'),(196532,'D0:9D:AB:C5:77:73','0xe9b85d0c210f8b77088293966967f7854a','Access-Reject','2016-12-04 22:10:32'),(196533,'28:40:88:FA:24:AC','0x9aa4e20c2ee18f264f1aedad8dc8f5e1be','Access-Reject','2016-12-04 22:10:39'),(196534,'00:0A:00:82:73:8D','0x19c5b4e24ba77767764e5d897c0b2b55e2','Access-Reject','2016-12-04 22:11:03'),(196535,'80:19:67:87:17:B9','0xd56ddd81ea8d2feae97fcf63fa9758802a','Access-Reject','2016-12-04 22:11:07'),(345947,'tpsbiz','','Access-Reject','2018-12-13 08:48:22'),(196537,'BC:B3:08:CB:DA:37','0x8a5b02e4624d1d8bc6546d4d6633d2e7bc','Access-Reject','2016-12-04 22:11:47'),(196538,'30:C7:AE:E6:07:7C','0x15d46f67b92ca7bd2041d6adf4b1405410','Access-Reject','2016-12-04 22:12:53'),(196539,'CC:07:AB:6E:1E:A3','0x5318d21534399d265a9f743c4859fd1e38','Access-Reject','2016-12-04 22:13:39'),(196540,'78:FF:CA:01:22:3C','0x93e73336cda8dd5d6f8d81ab0ccd09488d','Access-Reject','2016-12-04 22:14:06'),(196541,'60:FE:1E:90:60:16','0x67599aa210a959319f436dbc0f481388a2','Access-Reject','2016-12-04 22:14:13'),(196542,'5C:2E:59:26:CF:29','0x64aedea19b38605eb921c2db97ea9509de','Access-Reject','2016-12-04 22:14:19'),(196543,'50:9F:27:4A:08:46','0xf193fb89ca949a9457335a41721a8fb80b','Access-Reject','2016-12-04 22:14:55'),(196544,'78:FF:CA:57:DB:0A','0x9f8145ee4da56183eb14caaef24df795a2','Access-Reject','2016-12-04 22:14:58'),(196545,'E8:50:8B:B9:70:5F','0xf3a15f50ef0bb83fbbe7a8ff26114ea836','Access-Reject','2016-12-04 22:16:04'),(196546,'00:08:22:2D:3F:79','0x4db48667314bd6a3bd58113a8747b4520a','Access-Reject','2016-12-04 22:16:27'),(330726,'tpsbiz','','Access-Reject','2018-11-22 11:42:39'),(196548,'80:19:67:F8:FD:B4','0x144cf869cd97c9929d2bd6e0c066e5b921','Access-Reject','2016-12-04 22:16:57'),(196549,'58:A2:B5:B8:50:76','0x5c249ae14d67b6a9b201a4d0ac353e6bfb','Access-Reject','2016-12-04 22:17:13'),(196550,'B0:DF:3A:76:36:5F','0x4a53711b4c2d238d688d632a5dfb38727a','Access-Reject','2016-12-04 22:17:26'),(196551,'38:AA:3C:39:26:A5','0x7e27b871854bad8889d42406951492f1a4','Access-Reject','2016-12-04 22:18:39'),(196552,'78:FF:CA:22:1F:59','0x58412b6f02c693379ae311359ffd8555fd','Access-Reject','2016-12-04 22:19:15'),(196553,'00:15:6D:D8:31:2C','0xb4a0ae780546d2700880fe559d131efa72','Access-Reject','2016-12-04 22:19:34'),(196554,'80:19:67:30:5C:97','0x49919cab5ad11962b1eca7c20a066d85b8','Access-Reject','2016-12-04 22:19:44'),(196555,'40:6F:2A:BB:17:81','0xdb4d4975b57a6966de45a3ab5d96762d9b','Access-Reject','2016-12-04 22:20:07'),(196556,'20:62:74:AE:A9:14','0xdac47be5d8521a2086ebd537570d48e982','Access-Reject','2016-12-04 22:20:47'),(196557,'00:08:22:2D:3F:79','0x192e98fde7b79b0796c202a62f1dad7b97','Access-Reject','2016-12-04 22:21:28'),(196558,'A4:44:D1:20:8A:06','0x59f528c17754f8c87532971305fc5802c0','Access-Reject','2016-12-04 22:21:30'),(196559,'80:19:67:A8:53:43','0xe1bd32b428d3a4852543db7f18138c882b','Access-Reject','2016-12-04 22:21:30'),(196560,'5C:2E:59:26:CF:29','0x359e3203042f25c7d3400b211df7a3ed73','Access-Reject','2016-12-04 22:21:45'),(196561,'90:4E:2B:91:44:2D','0x705a10931cdfe3137ec383ab261f3249a3','Access-Reject','2016-12-04 22:21:56'),(196562,'24:1F:A0:51:F3:8E','0xa485d5913bf54e7a6d4f17621cc73cad75','Access-Reject','2016-12-04 22:22:10'),(196563,'00:08:22:86:B5:FB','0x4adffc6b550de0a4bf0d7902b869dfe188','Access-Reject','2016-12-04 22:22:55'),(196564,'34:14:5F:9C:BD:2F','0x63342dc499704eb0384858fb7aeda7c939','Access-Reject','2016-12-04 22:23:54'),(196565,'9C:D2:1E:5D:BB:CD','0xe3d8ed1612445a3c0323903aacaad4ff0e','Access-Reject','2016-12-04 22:24:04'),(196566,'00:B6:7F:3E:D9:78','0x2a5940420fdc155b226ebe0c6c76ddc28e','Access-Reject','2016-12-04 22:24:44'),(196567,'6C:88:14:27:17:C4','0x905d79357dd8d041afa9ba6be189f7be77','Access-Reject','2016-12-04 22:24:56'),(196568,'00:27:15:08:35:7D','0x44c34896bf293ef6892d34cb925b5b4927','Access-Reject','2016-12-04 22:26:13'),(196569,'50:9F:27:4A:08:46','0x143f61a95b4a2b5e0648db30d96aadc931','Access-Reject','2016-12-04 22:26:23'),(196570,'74:E2:F5:32:51:74','0x04db1db6223648e4e5a71ee6f88c332b0b','Access-Reject','2016-12-04 22:26:24'),(196571,'9C:D2:1E:1C:4F:CB','0x2f88399b33281e0cf42e6f6c8967c83ef9','Access-Reject','2016-12-04 22:27:11'),(196572,'30:AA:BD:F3:C3:32','0x028e909ddb5a9aabc7664e3e91b9febbc3','Access-Reject','2016-12-04 22:27:27'),(923650,'dodoos','','Access-Reject','2019-11-08 16:14:33'),(923651,'dodoos','','Access-Reject','2019-11-08 16:14:44'),(196575,'CC:07:AB:6E:1E:A3','0x63ada9cf09f460ef9c5cc73ebe4d38b78e','Access-Reject','2016-12-04 22:28:22'),(196576,'80:19:67:25:B8:55','0xa32bd6ee22b5d7e71de61191cc8d90b6fd','Access-Reject','2016-12-04 22:28:57'),(196577,'00:15:6D:D8:31:2C','0x20e862dc49e4bfdfc04dfae0695082e08b','Access-Reject','2016-12-04 22:29:34'),(196578,'00:27:15:29:86:7B','0x16b16ae65d863084023b2e391bc1171ea6','Access-Reject','2016-12-04 22:31:30'),(196579,'74:E2:F5:32:51:74','0x47e204e2f34b47ea56447d8aeee226e984','Access-Reject','2016-12-04 22:31:31'),(196580,'B0:DF:3A:76:36:5F','0x0031d655da376dbdec02776d8bd8c44f65','Access-Reject','2016-12-04 22:32:33'),(196581,'38:B1:DB:F7:20:AD','0x52d0b91401b2f54260c64dcded3547f2a6','Access-Reject','2016-12-04 22:33:12'),(196582,'2C:37:31:01:A8:40','0xe9c5efc03b0cdcf54e775cd9c0e67b00f6','Access-Reject','2016-12-04 22:33:18'),(196583,'5C:B5:24:28:F0:C6','0xd36e8278738c5f18a8fb2df28fac50d636','Access-Reject','2016-12-04 22:34:36'),(196584,'6C:88:14:27:17:C4','0x11d53718454040206ca9104742bfaac6b4','Access-Reject','2016-12-04 22:34:42'),(196585,'24:1F:A0:51:F3:8E','0x4cc87113853c52598030413b09f3ba643b','Access-Reject','2016-12-04 22:36:28'),(196586,'68:72:51:00:72:BF','0xca10f0cd7fb8ec147c09ee9d1908f47b51','Access-Reject','2016-12-04 22:36:31'),(196587,'68:72:51:42:E8:2D','0xec1f5bf637d88edbef6655f88b530646d1','Access-Reject','2016-12-04 22:36:31'),(196588,'68:72:51:42:E6:6E','0x03202139a52a7bfeb8763c031eedb19077','Access-Reject','2016-12-04 22:36:31'),(196589,'24:A4:3C:32:2D:3E','0x2f0227a27cd3431440331ef5f01e08d20a','Access-Reject','2016-12-04 22:36:31'),(196590,'00:27:22:AE:6D:D7','0xf70f82e88e69316901a0091d038ddf51e2','Access-Reject','2016-12-04 22:36:31'),(196591,'00:25:9C:5E:4D:87','0xb262c731eaf8851070e76dcb8ac1458d18','Access-Reject','2016-12-04 22:36:31'),(196592,'00:27:22:A4:1E:8F','0x40a1a408463d766dfc1b480a0d29c2b63c','Access-Reject','2016-12-04 22:36:31'),(196593,'98:FC:11:56:30:31','0x4eb09bd8508d78b88ac3ff7e133fab0742','Access-Reject','2016-12-04 22:36:31'),(196594,'68:7F:74:1B:94:AF','0x74d3208107e3112f2a7180647355109896','Access-Reject','2016-12-04 22:36:31'),(196595,'00:15:6D:D8:31:2C','0x099213dbb1de9813aa53701100604ca92a','Access-Reject','2016-12-04 22:36:31'),(196596,'24:A4:3C:7E:C7:FD','0x0eff57ca8d3143791ddc267b44d4d285d1','Access-Reject','2016-12-04 22:36:31'),(196597,'24:A4:3C:48:15:0D','0xed48a5833fbe550f98e4ca54176ed53022','Access-Reject','2016-12-04 22:36:31'),(196598,'68:7F:74:26:E7:E2','0xfcc7983398b3e928214101e81e726c2708','Access-Reject','2016-12-04 22:36:31'),(196599,'68:7F:74:B2:0E:51','0x73469c7fd3160b85d70f713608cad74c21','Access-Reject','2016-12-04 22:36:31'),(196600,'00:15:6D:72:8C:AE','0x47547fca04d3c1319879bbd2c643869e00','Access-Reject','2016-12-04 22:36:31'),(196601,'00:40:77:BB:55:10','0x10b75aff0be4a852fc73de100ebd5d6fe3','Access-Reject','2016-12-04 22:36:31'),(196602,'00:25:9C:5E:50:C0','0x3b62f1846da5569cb4b3eb3141e579f8a0','Access-Reject','2016-12-04 22:36:31'),(196603,'80:19:67:CF:FA:80','0xfedc584a2a9bfdab593e5130a2bcb0f422','Access-Reject','2016-12-04 22:36:36'),(196604,'18:5E:0F:4B:1A:81','0xf33ba65390067877550733549f01e14cc8','Access-Reject','2016-12-04 22:38:28'),(196605,'5C:F9:6A:8F:1D:E1','0x10f291ea7e2b4712425d0a06dc70bada7f','Access-Reject','2016-12-04 22:38:38'),(196606,'80:19:67:61:FA:05','0x2b51fe18360c1c0a45c512e332545652e8','Access-Reject','2016-12-04 22:38:44'),(196607,'78:FF:CA:14:2B:C6','0x3f0a505b95ec9c20c289445291efeed049','Access-Reject','2016-12-04 22:38:50'),(196608,'00:15:6D:D8:31:2C','0x99bfdb621759988dae7333a838dd854f6d','Access-Reject','2016-12-04 22:39:34'),(196609,'14:9A:10:E9:0B:F6','0x7ddd7cbfea0dec24240bc5338ed59e0879','Access-Reject','2016-12-04 22:39:42'),(196610,'40:B8:9A:4B:6D:AC','0xecfb2dbed200f9956af4392a5675c7a7f5','Access-Reject','2016-12-04 22:40:05'),(196611,'24:E3:14:C1:7D:88','0x756f7219815c1e8587519205b15bc83992','Access-Reject','2016-12-04 22:40:44'),(196612,'80:57:19:48:D2:F9','0xe85af71af153f7e939e1a82d04c2709947','Access-Reject','2016-12-04 22:41:27'),(196613,'EC:88:92:80:D3:24','0x945aa61157e94c9ffcd2dcc7a39d701ca1','Access-Reject','2016-12-04 22:41:29'),(309741,'Amos Ampofi','0x2afd8862055fb073def90db34564e9d0d9','Access-Reject','2018-07-11 21:10:02'),(196615,'14:B4:84:2B:D2:08','0x56537467be6fbe54f70ec557843e409616','Access-Reject','2016-12-04 22:41:59'),(196616,'60:FE:1E:91:90:11','0x6e041a62c665bf703a109d7f1d96fded43','Access-Reject','2016-12-04 22:42:25'),(196617,'B0:DF:3A:76:36:5F','0xa36dd0689bdb9a7106b47b53392c6ec0cc','Access-Reject','2016-12-04 22:42:35'),(196618,'1m7fhJ','0x9a598c115bd207b353cd86c30d67115043','Access-Reject','2016-12-04 22:42:51'),(196619,'78:FF:CA:0B:E5:B9','0xc927f7d3a29ac10ad639aa08989f7e1181','Access-Reject','2016-12-04 22:43:13'),(196620,'D8:3C:69:14:5C:40','0xe1416a6bea0807dbfd181d547c6547a0f7','Access-Reject','2016-12-04 22:43:14'),(196621,'80:19:67:6F:E7:3A','0xa4f625e3fb43838bdbe4d4d94d48fcca51','Access-Reject','2016-12-04 22:44:12'),(196622,'00:08:22:4C:45:5A','0xeaabc5b2af8f95124c1b799be6eea4f01d','Access-Reject','2016-12-04 22:44:29'),(923649,'dodoos','','Access-Reject','2019-11-08 16:14:22'),(309740,'Amos Ampofi','0xad12990da8d8e84c6c4e7b26a80736e6ca','Access-Reject','2018-07-11 21:09:26'),(196625,'80:19:67:AA:5D:F5','0xb356a848dc9ce8fb82f74063911f651207','Access-Accept','2016-12-04 22:44:45'),(196626,'80:19:67:6F:E7:3A','0x37f8a9d9ca187df4ba677aaece477503ad','Access-Reject','2016-12-04 22:46:15'),(314033,'tpsbiz','','Access-Reject','2018-10-09 03:08:56'),(314034,'tpsbiz','','Access-Reject','2018-10-09 03:09:05'),(196628,'34:23:87:DE:DB:55','0xa8f47f5946be0718203414029676d19c86','Access-Reject','2016-12-04 22:47:35'),(196629,'8C:77:16:48:59:23','0x15b5a62f6aedd074ee576d7658ffe171e9','Access-Reject','2016-12-04 22:49:19'),(196630,'78:FF:CA:22:1F:59','0x9bd237bbe056504f587244a9ad28de2174','Access-Reject','2016-12-04 22:49:30'),(346641,'tpsbiz','','Access-Reject','2018-12-13 14:55:20'),(196632,'00:15:6D:D8:31:2C','0x3dcd05583d4634f344a7897a8a6df48e9d','Access-Reject','2016-12-04 22:49:34'),(196633,'A4:44:D1:20:8A:06','0x19adae182953bc1f9f06a93d147f2ae34e','Access-Reject','2016-12-04 22:49:34'),(196634,'BC:44:34:A6:AD:BB','0x4049775c9655b3e0cffe37c41aa0272c45','Access-Reject','2016-12-04 22:49:54'),(923648,'dodoos','','Access-Reject','2019-11-08 16:14:10'),(196636,'C0:11:73:31:39:CB','0x39e4b07369466c250161c0aff34d9e54c5','Access-Reject','2016-12-04 22:51:01'),(196637,'74:E2:F5:32:51:74','0x61d2d32c764e8d886dee3e3678354d9ede','Access-Reject','2016-12-04 22:51:14'),(923647,'dodoos','','Access-Reject','2019-11-08 16:13:59'),(196639,'80:19:67:43:3D:E3','0xd7424b7260f77bf84446abf9c5a795802d','Access-Reject','2016-12-04 22:54:06'),(196640,'00:EE:BD:81:93:A7','0xda24f4cf84c43eb4ca36fd894bd79166f3','Access-Reject','2016-12-04 22:54:08'),(196641,'80:19:67:91:E1:11','0x87cccb749206f08095ede2c8abd1b7ac86','Access-Reject','2016-12-04 22:56:40'),(196642,'80:19:67:BE:65:78','0xeb35d66504bd18e2598e76b3294a389ef5','Access-Reject','2016-12-04 22:57:16'),(346794,'tpsbiz','','Access-Reject','2018-12-13 16:16:28'),(196644,'B0:DF:3A:76:36:5F','0xda4e068ccf34833f96be1a056888d6bb43','Access-Reject','2016-12-04 22:57:41'),(196645,'BC:B3:08:CF:17:4C','0xa7635f14b95e421b0a1b5b70a33072cb31','Access-Reject','2016-12-04 22:58:54'),(196646,'00:15:6D:D8:31:2C','0x05d8f9227531417cf72109b7c6caa915ee','Access-Reject','2016-12-04 22:59:43'),(196647,'78:FF:CA:E2:89:BD','0x34599e2cb012a83c8d4787aa94f664593b','Access-Reject','2016-12-04 23:00:01'),(196648,'18:21:95:18:41:8E','0xa04ac8cf017f3bfe5ac139cd8c52e8d3b6','Access-Reject','2016-12-04 23:01:38'),(196649,'6C:88:14:27:17:C4','0x02c67d8331b5608f1962d98e7d7e445be9','Access-Reject','2016-12-04 23:01:47'),(196650,'AC:5A:14:93:5C:71','0xaf39da8ad7e5f5ef2181ebc3169211154b','Access-Reject','2016-12-04 23:02:00'),(196651,'B0:DF:3A:76:36:5F','0x7dd4d6cc8b67b1a896d8315fe4e949f38b','Access-Reject','2016-12-04 23:02:41'),(196652,'80:19:67:43:3D:E3','0xf850c0787139219ced85d0223b03feedba','Access-Reject','2016-12-04 23:03:05'),(345134,'tpsbiz','','Access-Reject','2018-12-13 02:06:08'),(196654,'D0:2D:B3:6D:BC:B7','0x74238c07106ea61d94b9d2dc67f9d0fe12','Access-Reject','2016-12-04 23:05:49'),(196655,'80:19:67:C4:FA:56','0xf15288a247769addffb79ab12cc8836717','Access-Reject','2016-12-04 23:05:56'),(196656,'80:19:67:C4:FA:56','0x9cb45c790b5a0ca049d20fb4f72f653994','Access-Reject','2016-12-04 23:06:17'),(196657,'E8:39:DF:C5:F1:C8','0x00a9983246ab9a4aa200086e962d013cda','Access-Reject','2016-12-04 23:06:57'),(196658,'54:35:30:CE:96:FE','0xc72fd6a84ae982fd4b35367dd362c5e502','Access-Reject','2016-12-04 23:07:23'),(196659,'78:FF:CA:22:1F:59','0xd758ddf8a6c853e5bd1cad46eb5d3e2a43','Access-Reject','2016-12-04 23:09:14'),(196660,'94:35:0A:93:C8:CD','0xc27aef70a34a2d945c20b9bf4ac7aa60f2','Access-Reject','2016-12-04 23:09:16'),(196661,'00:15:6D:D8:31:2C','0x0bf1ecc812089c94a5afe5cb45bcb21736','Access-Reject','2016-12-04 23:09:33'),(196662,'80:19:67:B2:D2:8A','0xd756548f5abdc013732556b26414cfea16','Access-Reject','2016-12-04 23:11:21'),(196663,'00:15:6D:D8:31:2C','0x739800f6948a1b088bdd8494e8cfcea7fa','Access-Reject','2016-12-04 23:11:29'),(196664,'B0:C4:E7:A0:D8:02','0x88c575e336e6acfa63292a4ccfc33bb540','Access-Reject','2016-12-04 23:11:39'),(196665,'B8:5A:73:D2:49:07','0x505e5401dd1a566439b0cb570322e89c84','Access-Reject','2016-12-04 23:12:08'),(196666,'58:A2:B5:B8:50:76','0x8f03d1ad41e907ced3a6f26e2a9a5ef17b','Access-Reject','2016-12-04 23:12:21'),(196667,'10:08:B1:B0:17:41','0x13f04edd9b9a0c730f5ca8c9da6a44d39b','Access-Reject','2016-12-04 23:12:37'),(196668,'80:C5:E6:D0:C3:44','0xd49caa36cce6f0db1ea49ee8423371cf7e','Access-Reject','2016-12-04 23:12:39'),(196669,'00:91:4A:EC:0A:3B','0x2f39ea828a14655c8df19859fa409467f6','Access-Reject','2016-12-04 23:17:00'),(196670,'B0:DF:3A:76:36:5F','0x95b39a5961af486db39b8842c740760cd2','Access-Reject','2016-12-04 23:18:41'),(196671,'38:B1:DB:F7:20:AD','0x5fe60b40b36ee8f4bcd9bb7664111f63f5','Access-Reject','2016-12-04 23:19:04'),(196672,'10:08:B1:B0:17:41','0xdef52b6ac22bb42ce3758bedd04849016e','Access-Reject','2016-12-04 23:19:29'),(196673,'00:15:6D:D8:31:2C','0x4750debace2ca98bb2711576ea1f553727','Access-Reject','2016-12-04 23:19:33'),(196674,'00:22:68:BE:7F:0A','0xb14009940b5c21637dccdab5ca37c5d3a8','Access-Reject','2016-12-04 23:20:00'),(196675,'7C:C7:09:29:C2:54','0x08fa517ca848fd10da3cc1c21e771624de','Access-Reject','2016-12-04 23:20:58'),(196676,'D0:9D:AB:36:14:90','0x4fc21e716e9031ad47da9ed7361e88ceaf','Access-Reject','2016-12-04 23:21:22'),(196677,'58:A2:B5:B8:50:76','0x17f078ef010289211fd330df5db7509b66','Access-Reject','2016-12-04 23:22:23'),(196678,'5C:2E:59:26:CF:29','0x6d735631898dbace38c19abc0de219ba41','Access-Reject','2016-12-04 23:22:30'),(196679,'00:1B:9E:07:A0:E2','0xcb4056999fc352abc2675d648786061fcf','Access-Reject','2016-12-04 23:22:58'),(196680,'14:74:11:21:3C:BA','0x80933f29dd68d5003453a63622768cd4b1','Access-Reject','2016-12-04 23:23:06'),(346089,'tpsbiz','','Access-Reject','2018-12-13 10:03:15'),(346088,'tpsbiz','','Access-Reject','2018-12-13 10:02:44'),(196683,'30:AA:BD:F3:C7:A4','0x280bcb5e4bcf0bdf1296bf97a9a54fc8e1','Access-Reject','2016-12-04 23:24:32'),(196684,'A8:A7:95:D0:0C:CD','0xa9f2b7bd305050552ffe312dab75b3d3fc','Access-Reject','2016-12-04 23:25:28'),(196685,'6C:FA:A7:40:18:F6','0xb466cbb5b215c9729143d12385e735cefd','Access-Reject','2016-12-04 23:25:57'),(196686,'00:27:15:51:91:1A','0xd095adf2a55a74978f8589e7752bd7f17d','Access-Reject','2016-12-04 23:26:42'),(196687,'38:B1:DB:F7:20:AD','0xde5fe636e6dbee0cb7543f2fc849019d72','Access-Reject','2016-12-04 23:26:47'),(196688,'CC:79:4A:41:7A:7E','0x35cd66d0923dd0618085be68c20b03f6a2','Access-Reject','2016-12-04 23:28:09'),(196689,'E0:DB:10:AA:DF:5C','0xe20811661df209317dd676214dde13acf6','Access-Reject','2016-12-04 23:28:31'),(196690,'10:08:B1:B0:17:41','0x4c504db3b59425fe8f0a5fab61c81ffbd6','Access-Reject','2016-12-04 23:28:45'),(196691,'B0:DF:3A:76:36:5F','0xfc1616fdea691c2566d7658b7d6f031683','Access-Reject','2016-12-04 23:28:52'),(196692,'80:19:67:25:B8:55','0x60f4e72773745d987cd023ee281e5550fe','Access-Reject','2016-12-04 23:29:26'),(196693,'00:15:6D:D8:31:2C','0x742637461583bc1b1bcacea588a792c7b4','Access-Reject','2016-12-04 23:29:33'),(345798,'tpsbiz','','Access-Reject','2018-12-13 07:31:44'),(196695,'60:FE:1E:55:15:BE','0x365269fbc347c9e75f2e44ee1fe14a20e0','Access-Reject','2016-12-04 23:31:09'),(196696,'40:CB:A8:26:64:1F','0x55e575e6e097af78bc0055044fd7125118','Access-Reject','2016-12-04 23:31:39'),(196697,'A4:44:D1:5B:81:BA','0x1e09e05aa927acbe4a71a071fd6fd2cd27','Access-Reject','2016-12-04 23:33:16'),(196698,'2C:AE:2B:73:A4:41','0xee00174d3de7fbcea9d3fa7363927121d6','Access-Reject','2016-12-04 23:34:15'),(196699,'AC:5A:14:93:5C:71','0xa13954942942697c847f94e1450dbc169d','Access-Reject','2016-12-04 23:35:54'),(196700,'C8:14:79:1D:4D:4D','0x62c0d2bf61d8e4a7c00d81198bdbb883ec','Access-Reject','2016-12-04 23:36:37'),(196701,'F8:E0:79:87:D8:B9','0xeba57a396b1b8c44a0c355ef98a6c4a407','Access-Reject','2016-12-04 23:38:14'),(196702,'70:1A:04:A7:26:45','0x9399440ef30c37b50d3f5ba5775767f432','Access-Reject','2016-12-04 23:38:51'),(196703,'00:15:6D:D8:31:2C','0x0235c336892a8d64632c0c537969b00ab6','Access-Reject','2016-12-04 23:39:34'),(196704,'18:21:95:95:B4:59','0xb3cef277af971d92c5af6dfb33e8bb5964','Access-Reject','2016-12-04 23:42:30'),(196705,'A8:A7:95:23:CC:5D','0x68dd7c85200591a895574a1b2eb281e254','Access-Reject','2016-12-04 23:43:36'),(196706,'80:19:67:F4:58:F2','0x8090253332763b6d737b323edd8fbc0da7','Access-Reject','2016-12-04 23:44:27'),(196707,'AC:5A:14:93:5C:71','0xd39c78cd25d1daf3fb803107693821c959','Access-Reject','2016-12-04 23:44:34'),(196708,'E4:58:B8:9C:77:A5','0x28dd647f52ad02fe26dbeac72c58b0bfed','Access-Reject','2016-12-04 23:44:55'),(196709,'58:A2:B5:B8:50:76','0xe61ef509385b6d0ac6fcfc37502950ea22','Access-Reject','2016-12-04 23:47:28'),(196710,'E0:B6:F5:D1:DB:2E','0xd803c5827c92308606310de004ee41a7d0','Access-Reject','2016-12-04 23:47:55'),(196711,'10:08:B1:B0:17:41','0xbce5eaeeecf2b98e8581e603299865cd7e','Access-Reject','2016-12-04 23:48:56'),(196712,'8C:34:FD:44:D3:3C','0xc7afe342b92d20539c55b4d210d62f5748','Access-Reject','2016-12-04 23:49:26'),(196713,'00:15:6D:D8:31:2C','0xbfb528c57ce2c83098cc0bac3331e98045','Access-Reject','2016-12-04 23:49:44'),(196714,'BC:B3:08:D7:4B:53','0xd3d3e876ba2b6c6fbcab5d79e8e5294550','Access-Reject','2016-12-04 23:50:40'),(196715,'C0:38:96:02:72:D8','0x4706d9960e08497d76910f91ed3f1f1da8','Access-Reject','2016-12-04 23:51:10'),(196716,'14:9A:10:E9:0B:F6','0x127809afd3721072bd3bba96161f59e2ab','Access-Reject','2016-12-04 23:52:00'),(196717,'58:A2:B5:B8:50:76','0x3bbacd0e19f3bd59f19fbcbc945638990c','Access-Reject','2016-12-04 23:52:29'),(196718,'00:1B:9E:07:A0:E2','0xe31c5da78e0e224a5767a0487fc9c90a38','Access-Reject','2016-12-04 23:52:55'),(196719,'D0:9D:AB:B2:5B:AA','0x795571a388c8cb089bc01aab21d2f7ab59','Access-Reject','2016-12-04 23:53:55'),(196720,'D0:9D:AB:B2:5B:AA','0x628e77cb7be912ffb86412aa9a55b39a20','Access-Reject','2016-12-04 23:53:56'),(196721,'EC:0E:C4:63:75:99','0x749918ead1d02e52ddad101265f7f1d1ac','Access-Reject','2016-12-04 23:55:03'),(196722,'AC:38:70:25:0E:C6','0x5d56c89c90f8af0e4ef1ec64b60d87c92c','Access-Reject','2016-12-04 23:55:07'),(196723,'B0:DF:3A:76:36:5F','0x772b0b9e30cf40d5f10e6e4d2dce92bd88','Access-Reject','2016-12-04 23:55:28'),(196724,'E4:98:D1:83:50:28','0xcd8e57032233bb4bbfd9bcd914a6bd259e','Access-Reject','2016-12-04 23:55:42'),(196725,'D0:9D:AB:C5:77:73','0x3f6775fa0bdbc0dc5ccb112e34dc8b826c','Access-Reject','2016-12-04 23:56:29'),(196726,'D0:2D:B3:6D:BC:B7','0x740232a57f75ff7d14d4bee3a4f8dcc259','Access-Reject','2016-12-04 23:56:37'),(196727,'AC:5A:14:93:5C:71','0xe2b0db5c441cdf166c4d3a4cfc24939af4','Access-Reject','2016-12-04 23:58:16'),(196728,'00:15:6D:D8:31:2C','0x304305239e5dad53ca172faef07e2b0849','Access-Reject','2016-12-04 23:59:34'),(196729,'B4:E1:C4:29:B2:E8','0x4912c1fad885578c15bacebf22317d18d1','Access-Reject','2016-12-05 00:00:34'),(196730,'88:A7:3C:0B:8A:63','0x4a25b76b4eaf95a7998d3b32821ad21c26','Access-Reject','2016-12-05 00:00:57'),(196731,'5C:F9:6A:8F:1D:E1','0x8a7961a0583ab453795e494eec39ed42ee','Access-Reject','2016-12-05 00:01:46'),(345844,'tpsbiz','','Access-Reject','2018-12-13 07:55:15'),(196733,'80:19:67:2F:F4:AA','0x1d25493d6c1613ae78742e6ee618c01161','Access-Reject','2016-12-05 00:02:03'),(196734,'74:E2:F5:32:51:74','0xf65f2ccb7d36d604ee3f8f980124eb92d0','Access-Reject','2016-12-05 00:02:59'),(196735,'30:AA:BD:EF:87:45','0x48035af79b3398d08c8b67befcbf268bc4','Access-Reject','2016-12-05 00:03:52'),(196736,'10:08:B1:B0:17:41','0xbd154a05bcd8350b7cd2ab813fe8c5f7f4','Access-Reject','2016-12-05 00:04:16'),(196737,'60:FE:1E:46:28:77','0x760b620efc6fb958420ade83c08e6f1169','Access-Reject','2016-12-05 00:04:53'),(351271,'tpsbiz','','Access-Reject','2018-12-15 07:47:20'),(196739,'80:19:67:C4:FA:56','0x090f73e1b98fa32ca9b8d1ffe23a032443','Access-Reject','2016-12-05 00:06:27'),(196740,'80:19:67:C4:FA:56','0x3872b64f7271a9d0085c463022f2c81857','Access-Reject','2016-12-05 00:06:52'),(196741,'00:15:6D:D8:31:2C','0x577f0a3a6b8e09247c65cb67d8fae345a0','Access-Reject','2016-12-05 00:09:34'),(196742,'A4:44:D1:18:74:CA','0x6e0a3a6a5282057b9de00ffe7242817a1f','Access-Reject','2016-12-05 00:09:35'),(196743,'80:19:67:F0:6D:34','0x822b33ff7ea2f3648f9c6f592364ad8bd5','Access-Reject','2016-12-05 00:09:48'),(196744,'B0:DF:3A:76:36:5F','0xa8bb48c2e8341b5caef131c0cf71abaff7','Access-Reject','2016-12-05 00:10:35'),(196745,'00:21:E2:EA:A1:99','0x9fd35eaed888cef2da430b824c6eef2afb','Access-Reject','2016-12-05 00:11:09'),(196746,'70:81:EB:C8:61:9C','0x0b4c4d25120f896f72ff911d632a761d42','Access-Reject','2016-12-05 00:11:12'),(196747,'E4:58:B8:9C:77:A5','0xd8144a202bcbb42cce132aa1c5b633ae12','Access-Reject','2016-12-05 00:12:07'),(196748,'78:FF:CA:14:2B:C6','0xbebc4cfd29902f22afedd652d79b380f22','Access-Reject','2016-12-05 00:12:40'),(196749,'D0:9D:AB:C5:77:73','0x778a1f34546c49a357ae58841525fb10b5','Access-Reject','2016-12-05 00:14:13'),(196750,'5C:93:A2:A8:53:E0','0xa9499cdbba33f17a7c0867e2db52a937fb','Access-Reject','2016-12-05 00:14:21'),(196751,'B0:DF:3A:76:36:5F','0xdba704e01411b7a47ecfcda314d17810f8','Access-Reject','2016-12-05 00:15:36'),(196752,'90:21:81:E3:0C:B7','0x2c9536fd59706f0e7a4e1c570b75a0a030','Access-Reject','2016-12-05 00:16:01'),(346815,'tpsbiz','','Access-Reject','2018-12-13 16:27:27'),(196754,'24:E3:14:C1:7D:88','0x31433cb60a7fb7cd38c2712e5c15c2b0e6','Access-Reject','2016-12-05 00:17:32'),(196755,'BC:05:00:3C:D9:1A','0xa47cbfea76fa5b9a4c871973daebba2c11','Access-Reject','2016-12-05 00:18:49'),(196756,'00:15:6D:D8:31:2C','0xf75c3d5ec00dd957a4f68227010488f6af','Access-Reject','2016-12-05 00:19:34'),(196757,'00:22:FB:7F:2B:6A','0xb0d07667fd2976ac540166b8e75e83e5b6','Access-Reject','2016-12-05 00:19:36'),(196758,'AC:5A:14:93:5C:71','0x54afa61b50b3ff67dd32c2034ddbfb95ca','Access-Reject','2016-12-05 00:19:42'),(196760,'10:08:B1:B0:17:41','0x4fcc638ecb8ed8a0e92c5b053479152037','Access-Reject','2016-12-05 00:20:10'),(196761,'EC:0E:C4:63:75:99','0xeaa080e8e13ed9303d6f6b22d99c127dc2','Access-Reject','2016-12-05 00:21:22'),(196762,'00:1B:9E:07:A0:E2','0x6ccecc0bc2528710d6193a5d41bba05ba3','Access-Reject','2016-12-05 00:22:55'),(196763,'30:AA:BD:EF:87:45','0x18c0b7ab92f20c143f2d082dc9cb5d22f7','Access-Reject','2016-12-05 00:23:20'),(196764,'9C:6C:15:9A:A4:78','0x2f72c75f151f7f541536b806149154d532','Access-Reject','2016-12-05 00:25:01'),(196765,'80:19:67:43:3D:E3','0xdf6eacf77681b8fda1b8296953c279923c','Access-Reject','2016-12-05 00:25:34'),(196766,'00:21:E2:EA:A1:99','0x76ad63342b74abffce696592b35e8c050c','Access-Reject','2016-12-05 00:26:06'),(196767,'C0:38:96:02:72:D8','0xc9fbf77fab6eec6a0a825ce6f4ff8f530c','Access-Reject','2016-12-05 00:26:09'),(196768,'B4:EF:39:CF:0B:70','0x8e717b7ff032379c89f35499639b75c142','Access-Reject','2016-12-05 00:26:25'),(196769,'30:72:0D:39:0B:A9','0xcb5c6148e218910f59f58c88e241ccb22a','Access-Reject','2016-12-05 00:28:17'),(196770,'E4:58:B8:9C:77:A5','0xd738e175c2a5b26e4f582a3c4af1777bb7','Access-Reject','2016-12-05 00:28:47'),(196771,'C4:8E:8F:C0:E9:65','0x93af4ad14799ca3061a04774266dcadc26','Access-Reject','2016-12-05 00:28:57'),(196772,'00:15:6D:D8:31:2C','0x9053b94d2d3026939f8654cfd79c8a9e10','Access-Reject','2016-12-05 00:29:33'),(345843,'tpsbiz','','Access-Reject','2018-12-13 07:54:44'),(196774,'B0:DF:3A:76:36:5F','0xa5ae64646fdc43ca99f63087b4f2c03305','Access-Reject','2016-12-05 00:30:49'),(196775,'18:22:7E:79:0F:DE','0xf4b203b7066349a0e2169447a403996f31','Access-Reject','2016-12-05 00:31:23'),(196776,'58:A2:B5:B8:50:76','0x898e32bad29f1dfc471890cf12e0ef85cb','Access-Reject','2016-12-05 00:32:39'),(196777,'74:E2:F5:32:51:74','0x25eb1730c61f9549018a8e1b5e08ada6d0','Access-Reject','2016-12-05 00:32:43'),(196778,'70:81:EB:C8:61:9C','0x3e2cbb10330ec744afc7cf319c81988938','Access-Reject','2016-12-05 00:33:45'),(196779,'AC:5A:14:93:5C:71','0xc33aa65664ac894ce8951d23e68460c39d','Access-Reject','2016-12-05 00:35:19'),(196780,'10:3B:59:F2:6F:CB','0xabc9235e71492ebae41b4041941330fe26','Access-Reject','2016-12-05 00:36:26'),(196781,'5C:F9:6A:8F:AA:30','0xf03e46c89bebe77fc7b33b5a19989fa156','Access-Reject','2016-12-05 00:36:29'),(350604,'tpsbiz','','Access-Reject','2018-12-15 01:56:39'),(196783,'00:08:22:2D:3F:79','0x0278d26113bd93f5897e117a80bf4f1ab8','Access-Reject','2016-12-05 00:37:04'),(350603,'tpsbiz','','Access-Reject','2018-12-15 01:56:08'),(196785,'00:15:6D:D8:31:2C','0xa297d449936a7e60870655cb7c268ada49','Access-Reject','2016-12-05 00:39:33'),(350602,'tpsbiz','','Access-Reject','2018-12-15 01:55:37'),(196787,'AC:5A:14:93:5C:71','0x3baea677dcc3a4c35506399b5f7e01a794','Access-Reject','2016-12-05 00:41:48'),(196788,'80:01:84:58:A6:7F','0x3460cc2beecd85f6a470d02070a1a34069','Access-Reject','2016-12-05 00:42:20'),(196789,'58:A2:B5:B8:50:76','0xdb251591e9beda33c5d597e1162e82a1de','Access-Reject','2016-12-05 00:42:41'),(196790,'80:19:67:3D:AE:80','0x721224af01fb1ae7dee5e52b5538e9b7b6','Access-Reject','2016-12-05 00:43:51'),(306717,'SS/BSS/17/0384','0x05ccc7db7115b30ea9dd8debbda734915f','Access-Reject','2018-04-24 15:22:47'),(196792,'F8:E0:79:87:D8:B9','0x6a11aee831f8dea62f4aeddb4a055a05d9','Access-Reject','2016-12-05 00:45:23'),(196793,'5C:F9:6A:8F:1D:E1','0xaeb512439a61bdf3fd402413aa5e06a0ba','Access-Reject','2016-12-05 00:46:59'),(196794,'58:A2:B5:B8:50:76','0xef149bbc338481a2145f8f3bf9f6debf6d','Access-Reject','2016-12-05 00:47:42'),(196795,'00:21:E2:EA:A1:99','0xba680e50f36e7373cf9b6690d4be35ad62','Access-Reject','2016-12-05 00:49:33'),(196796,'00:15:6D:D8:31:2C','0x698bde3373fdeacbe37a9c1d93407d8c6c','Access-Reject','2016-12-05 00:49:34'),(196797,'80:C5:E6:D0:C3:44','0x32a30d9d091a0dd69fce54629de1235ec3','Access-Reject','2016-12-05 00:52:37'),(196798,'AC:5A:14:93:5C:71','0xdfd5e1f44470ab0cd934d8442cdfac03d2','Access-Reject','2016-12-05 00:53:42'),(346573,'tpsbiz','','Access-Reject','2018-12-13 14:20:58'),(196800,'10:2F:6B:36:70:5F','0xea13800e3378fa78d6a3b32c1edaf1f8d9','Access-Reject','2016-12-05 00:56:22'),(196801,'74:E2:F5:32:51:74','0xc3279c6e51e2db09dd3a8449b34f24a4fa','Access-Reject','2016-12-05 00:57:24'),(196802,'14:74:11:21:3C:BA','0x518ceb26fc1a1d212b0a97a1523b8a9424','Access-Reject','2016-12-05 00:58:16'),(196803,'00:15:6D:D8:31:2C','0x138e95905c0b308d8f30fc5d4c1daed656','Access-Reject','2016-12-05 00:59:34'),(196804,'74:E2:F5:32:51:74','0x75a8bf308424e8bb90ec0b14c1f5530809','Access-Reject','2016-12-05 01:03:02'),(196805,'C4:62:EA:92:5D:AC','0x072211135604167a891710448229ffc95c','Access-Reject','2016-12-05 01:03:49'),(196806,'80:19:67:C4:FA:56','0x9bb3de07db28187984a6a83752915cca9b','Access-Reject','2016-12-05 01:06:55'),(196807,'80:19:67:C4:FA:56','0x8f98ad685d65585a7658abc46ece86495b','Access-Reject','2016-12-05 01:07:18'),(196808,'74:5C:9F:03:52:A6','0x3a9932d7a8693a366161461e75db59167d','Access-Reject','2016-12-05 01:08:21'),(196809,'94:35:0A:93:C8:CD','0x73a8ff10c0563ac57e7c9ea3ecfc245bd9','Access-Reject','2016-12-05 01:09:23'),(196810,'00:15:6D:D8:31:2C','0x8ea5dc4e1713b0e57ff97d9d9251225062','Access-Reject','2016-12-05 01:09:33'),(196811,'80:19:67:BC:B1:76','0xebb69e76cc5df7aca9d6dc840f663e0f1a','Access-Reject','2016-12-05 01:10:10'),(196812,'3C:BB:FD:23:7C:51','0x33343913cc76f45eb85cb5cd02c9653441','Access-Reject','2016-12-05 01:10:24'),(196813,'80:19:67:A7:F2:E8','0x5a61c8c6dbabfd6f709510e665c3a3e1fa','Access-Reject','2016-12-05 01:11:25'),(196814,'B0:DF:3A:76:36:5F','0x3edbcfac31974d913caab4a58aa5cada54','Access-Reject','2016-12-05 01:11:36'),(196815,'14:9A:10:E9:0B:F6','0x5769dda899322c26cb12939836f6060f78','Access-Reject','2016-12-05 01:12:00'),(196816,'58:A2:B5:B8:50:76','0xfff3e81be2a805423a83747612cd0dc0c9','Access-Reject','2016-12-05 01:12:46'),(346090,'tpsbiz','','Access-Reject','2018-12-13 10:03:46'),(196818,'BC:B3:08:CD:B7:E2','0xd6f34afc6133d6c7602f0cc8bee3834252','Access-Reject','2016-12-05 01:13:56'),(196819,'6C:88:14:27:17:C4','0x943b57e0dc585a0d38f6df927efefe3a4a','Access-Reject','2016-12-05 01:14:29'),(196820,'58:A2:B5:B8:50:76','0x39d113b25a10c4e86be85fee38e8cee675','Access-Reject','2016-12-05 01:17:48'),(196821,'00:15:6D:D8:31:2C','0xdfe6c88e49d26796fa6d4fc19c4cdbc473','Access-Reject','2016-12-05 01:19:34'),(196822,'58:A2:B5:B8:50:76','0x42163c8a6d07c8e8da31b0fa4fe25b3399','Access-Reject','2016-12-05 01:22:49'),(196823,'00:27:15:32:05:52','0xdf813210863d42351b017e780a6faa02cd','Access-Reject','2016-12-05 01:23:08'),(196824,'24:E3:14:C1:7D:88','0xfc38b0b28e8d58cd7f843589cf9ec9e629','Access-Reject','2016-12-05 01:24:52'),(345133,'tpsbiz','','Access-Reject','2018-12-13 02:06:06'),(309739,'Ampofi Amos','0xa4635a6166e3cf018c01e45b12ebdd498d','Access-Reject','2018-07-11 21:00:28'),(196827,'A0:D3:7A:1A:2B:3D','0x5bd2ad60de44af65d3eaaee1b47bbeefc9','Access-Reject','2016-12-05 01:25:30'),(196828,'00:C5:48:8E:CA:4B','0x6116a63c94dee4a731ac0ca799cd1667bd','Access-Reject','2016-12-05 01:25:39'),(196829,'80:01:84:58:A6:7F','0x3d035a7f9bb5b59e3532c8d3f0d2ba4b09','Access-Reject','2016-12-05 01:26:17'),(196830,'38:B1:DB:F7:20:AD','0x6827bae3c96cbf02932f50a7cd8f6938b1','Access-Reject','2016-12-05 01:26:33'),(923646,'dodoos','','Access-Reject','2019-11-08 16:13:47'),(196832,'78:FF:CA:01:22:3C','0xf25d2aae88253a0da994f3b3bc72c5110d','Access-Reject','2016-12-05 01:29:31'),(196833,'00:15:6D:D8:31:2C','0xe26d777e63fa9b2998062c5dda60da5296','Access-Reject','2016-12-05 01:29:33'),(196834,'78:FF:CA:11:39:62','0xba92870b1850b1cd10c1fd7262d3528272','Access-Reject','2016-12-05 01:29:34'),(196835,'78:C3:E9:F3:59:8C','0xa96cfd49d88c5441d7cedad5f596f700ae','Access-Reject','2016-12-05 01:31:06'),(196836,'74:E2:F5:32:51:74','0x173ac763530872099513bdb83e511e48d7','Access-Reject','2016-12-05 01:32:28'),(196837,'F0:5B:7B:B6:FA:FE','0xbb9c31a0ba993f44a92e2c3e6713b62398','Access-Reject','2016-12-05 01:36:05'),(196838,'38:B1:DB:F7:20:AD','0x20500b054e5067365821a689dffc338dca','Access-Reject','2016-12-05 01:38:07'),(196839,'00:15:6D:D8:31:2C','0x90c56c938aed4052371138425a1a4b822c','Access-Reject','2016-12-05 01:39:34'),(196840,'B0:DF:3A:76:36:5F','0x077cf56ce5abd9fcee352fbb1027d4dd4c','Access-Reject','2016-12-05 01:42:39'),(196841,'58:A2:B5:B8:50:76','0x7710cabe7783a64d9c1e1ad3bdc36502cb','Access-Reject','2016-12-05 01:42:54'),(196842,'00:27:15:32:05:52','0x6fbca38388f3cf34b1887bb09141184e45','Access-Reject','2016-12-05 01:43:12'),(196843,'00:27:15:48:41:19','0x320f6ea637fb6126f930d594ee61762b43','Access-Reject','2016-12-05 01:44:01'),(196844,'B8:5A:73:74:9C:AD','0xc7740858991db0007218eb7e9a4b569adf','Access-Reject','2016-12-05 01:44:43'),(196845,'3C:83:75:4D:40:E6','0xb28c0311580b11c678e67d8bbbedef0c5a','Access-Reject','2016-12-05 01:46:25'),(196846,'58:A2:B5:B8:50:76','0x00d51a9e4e691eb3cc99868fb90cd91507','Access-Reject','2016-12-05 01:47:55'),(196847,'10:68:3F:82:8A:48','0x472a353bd52363ec24309d06727465ea8c','Access-Reject','2016-12-05 01:48:06'),(196848,'38:B1:DB:F7:20:AD','0xd3029dc30f65ebe599a4f2bd594306330e','Access-Reject','2016-12-05 01:49:01'),(196849,'00:15:6D:D8:31:2C','0x5573adaea0708faf92063ba86440e8413a','Access-Reject','2016-12-05 01:49:34'),(196850,'1C:3E:84:00:2E:1F','0x62a96941addcf3ccbc18f1c216e8f03b7c','Access-Reject','2016-12-05 01:50:35'),(196851,'AC:5A:14:93:5C:71','0x35747aa329367961be62a339583248c3f7','Access-Reject','2016-12-05 01:50:36'),(196852,'80:C5:E6:D0:C3:44','0xb0c7e43a1931e172f03a8f86684de8a5a2','Access-Reject','2016-12-05 01:53:39'),(196853,'4C:FB:45:2C:02:4D','0x6f78e6cbcaec1d659a4469c60105cee25f','Access-Reject','2016-12-05 01:55:30'),(196854,'F0:25:B7:A8:B9:78','0xc667657803b36340ea681e7079c4907eb6','Access-Reject','2016-12-05 01:57:12'),(196855,'74:E2:F5:32:51:74','0x5f5da43ad8bc3883a656b2552c0e597955','Access-Reject','2016-12-05 01:57:23'),(196856,'58:A2:B5:B8:50:76','0xce10de4b875ef7a2bdcefcc7210053460c','Access-Reject','2016-12-05 01:57:57'),(346291,'tpsbiz','','Access-Reject','2018-12-13 11:54:00'),(196858,'00:15:6D:D8:31:2C','0xad52710d5effc4dd1be8401e0feb4f4fba','Access-Reject','2016-12-05 01:59:34'),(196859,'00:27:15:32:05:52','0xa64e4c21466aeb48162c557a09e36f48b5','Access-Reject','2016-12-05 01:59:35'),(196860,'90:21:81:E3:0C:B7','0xc2eed94d1243b52cf45f0926d73a778c5a','Access-Reject','2016-12-05 02:01:32'),(196861,'70:1A:04:A7:26:45','0x50ab1d6733605f4e77078e1be172b32662','Access-Reject','2016-12-05 02:02:31'),(196862,'B0:DF:3A:76:36:5F','0xde4e097a6dfc1cbcd5e5f795fe49f3fce3','Access-Reject','2016-12-05 02:02:46'),(196863,'74:E2:F5:32:51:74','0x360622717f42d602ac00f517d67b4ebed4','Access-Reject','2016-12-05 02:03:00'),(196864,'80:19:67:F0:75:4A','0x69fd93b90eda662974243b056180b5bc01','Access-Reject','2016-12-05 02:06:30'),(346814,'tpsbiz','','Access-Reject','2018-12-13 16:26:56'),(196866,'80:19:67:C4:FA:56','0xd83b6da12a3c489719554ffd07c61b2a06','Access-Reject','2016-12-05 02:07:32'),(196867,'1C:99:4C:B8:DA:A4','0xf26e2b0571885b1412abfce643b4aadce2','Access-Reject','2016-12-05 02:07:39'),(196868,'80:19:67:C4:FA:56','0xe14fb74a2a0a546e0678169c1aa73f030b','Access-Reject','2016-12-05 02:07:46'),(196869,'58:A2:B5:B8:50:76','0xc9cb57924f568a7ea1d31f85e75daecac6','Access-Reject','2016-12-05 02:07:59'),(196870,'A8:A7:95:D0:0C:CD','0x1c009def8836bfe9e154d3dc8b8c0aff2a','Access-Reject','2016-12-05 02:08:44'),(196871,'00:15:6D:D8:31:2C','0x4e85ecff08368e436a549143b5230f49ee','Access-Reject','2016-12-05 02:09:33'),(196872,'AC:5A:14:93:5C:71','0x891a56b8f70f97ee2bee9a4108ca02ceac','Access-Reject','2016-12-05 02:10:21'),(196873,'D8:90:E8:99:BA:9B','0x88a9ce6ba0ded59c815fb74d5ef551d112','Access-Reject','2016-12-05 02:14:30'),(196874,'38:B1:DB:B2:2D:69','0x3fff4809b9f8816e145b504157161b7887','Access-Reject','2016-12-05 02:17:28'),(196875,'CC:79:4A:EE:D3:29','0xda7fd13713da6665efd91a6abe1e160d26','Access-Reject','2016-12-05 02:18:05'),(196876,'AC:5A:14:93:5C:71','0x6c1b1313363e7c9af691ead41134626a7c','Access-Reject','2016-12-05 02:18:37'),(196877,'00:15:6D:D8:31:2C','0xe54a2757169c5a62fb2692651d7efe8b07','Access-Reject','2016-12-05 02:19:33'),(196878,'00:27:15:32:05:52','0x1f50f6bbb8b9eb283165fb31d10f388489','Access-Reject','2016-12-05 02:20:46'),(196879,'10:68:3F:82:8A:48','0x0e8b8108f374ba9c2f6990acca2182bb22','Access-Reject','2016-12-05 02:25:25'),(196880,'E8:50:8B:84:BD:CB','0x342847591cbb0d45aef86fbac64a0b835b','Access-Reject','2016-12-05 02:26:11'),(196881,'9C:D2:1E:1C:4F:CB','0x1dc93e053a67e962fe28060bb4cf106cf9','Access-Reject','2016-12-05 02:27:44'),(923645,'dodoos','','Access-Reject','2019-11-08 16:13:36'),(923644,'dodoos','','Access-Reject','2019-11-08 16:13:24'),(196884,'F0:5B:7B:B6:FA:FE','0x5297121df38c92bd8afe39c30551b3e51f','Access-Reject','2016-12-05 02:28:51'),(333873,'tpsbiz','','Access-Reject','2018-12-05 14:03:47'),(333575,'tpsbiz','','Access-Reject','2018-12-05 11:48:07'),(196887,'AC:5A:14:93:5C:71','0x1abfadbe3e0ac2c78e613e699edbff4a0a','Access-Reject','2016-12-05 02:29:31'),(196888,'00:15:6D:D8:31:2C','0x7f64c5ab624b1cbe945b9ee444dae2fdc6','Access-Reject','2016-12-05 02:29:34'),(196889,'74:E2:F5:32:51:74','0x03082f681faa338b54a39bcb52fef058b7','Access-Reject','2016-12-05 02:31:23'),(196890,'80:C5:E6:D0:C3:44','0x65881329b36e12f1f2aa1288a9b8b033aa','Access-Reject','2016-12-05 02:31:28'),(196891,'14:9A:10:E9:0B:F6','0xf407c7a221da1de7cc677b4ebf7a29e879','Access-Reject','2016-12-05 02:32:00'),(196892,'F0:5B:7B:B6:FA:FE','0xa3c4b073178c2b025d99b90e3cb69dcb18','Access-Reject','2016-12-05 02:35:44'),(196893,'44:D4:E0:BA:12:16','0x0e3db51dff818e262c95f94a8261f7dbf4','Access-Reject','2016-12-05 02:37:42'),(196894,'AC:5A:14:93:5C:71','0xf81386991e664968921d0d942dfada8ada','Access-Reject','2016-12-05 02:38:12'),(196895,'00:15:6D:D8:31:2C','0xa611e5a07b661311349348d8e0dd3a2109','Access-Reject','2016-12-05 02:39:34'),(196896,'10:2F:6B:36:70:5F','0x2f24075440a66474688bf847e1f3c2e830','Access-Reject','2016-12-05 02:42:47'),(196897,'E0:B6:F5:D1:DB:2E','0xdf3b6e8c29c91baa4070b57187b12b890a','Access-Reject','2016-12-05 02:43:49'),(196898,'78:F5:FD:B0:92:C8','0x1de8862faafdae62b289ea10251a30ce6c','Access-Reject','2016-12-05 02:45:35'),(196899,'40:CB:A8:26:64:1F','0xe74827cfcc9a4373e60eb9d6ace97b4688','Access-Reject','2016-12-05 02:47:44'),(196900,'AC:5A:14:93:5C:71','0xb53b6b98411f3208505003e67303a376a8','Access-Reject','2016-12-05 02:48:48'),(196901,'00:15:6D:D8:31:2C','0x6b94bca4abf701349118da5064ec7dd4b6','Access-Reject','2016-12-05 02:49:34'),(196902,'00:27:15:32:05:52','0x5e48dbba03eba61c0e04d2a4bdfacaadc3','Access-Reject','2016-12-05 02:49:35'),(196903,'C0:38:96:76:14:65','0xb9a85d25437291c2eaeed7564ac3c30d46','Access-Reject','2016-12-05 02:50:58'),(196904,'80:01:84:58:A6:7F','0x44bd016aff4f05347ec5d16f84fc6aae58','Access-Reject','2016-12-05 02:52:28'),(923643,'dodoos','','Access-Reject','2019-11-08 16:13:13'),(196906,'3C:83:75:4D:40:E6','0xdd617eaefccc5f211942f4a08da589eb58','Access-Reject','2016-12-05 02:55:34'),(196907,'80:19:67:2F:F4:AA','0x3352aa0aa97d4cf628246583109a658ee9','Access-Reject','2016-12-05 02:56:05'),(196908,'00:15:6D:D8:31:2C','0xc8d8c0fedeeac32d26da04f49dca98101c','Access-Reject','2016-12-05 02:59:34'),(196909,'AC:5A:14:93:5C:71','0xae49aa080e0f3fb11dcb27e1ce3a1f68ab','Access-Reject','2016-12-05 03:00:05'),(196910,'50:9F:27:4A:08:46','0x3814859ef83b2bfdf3a211f029e683d84d','Access-Reject','2016-12-05 03:00:15'),(196911,'BC:B3:08:CD:B7:E2','0x65b256aa7b4864ef4415d4244fda5334c5','Access-Reject','2016-12-05 03:00:33'),(196912,'74:E2:F5:32:51:74','0x454ac92f5a84cddd3e8ad8244a5712a007','Access-Reject','2016-12-05 03:02:59'),(196913,'C4:62:EA:92:5D:AC','0x21e96b0e81731b40f551697fbf87bf84e5','Access-Reject','2016-12-05 03:04:23'),(196914,'40:CB:A8:26:64:1F','0x3d6df0610f1bc4785566226dcee4af4ed1','Access-Reject','2016-12-05 03:06:47'),(196915,'78:F5:FD:B0:92:C8','0x0531b67d01ce06d9f4d6fdac2436b82d2c','Access-Reject','2016-12-05 03:08:37'),(196916,'94:35:0A:93:C8:CD','0xe2bdcddb207bfbb0619aa1c87eb21832ab','Access-Reject','2016-12-05 03:09:33'),(196917,'00:15:6D:D8:31:2C','0x6cd855311aad19e9f68743023e03e43e05','Access-Reject','2016-12-05 03:09:33'),(196918,'10:68:3F:82:8A:48','0x612f898040c80b4585f3b1551e880d4a16','Access-Reject','2016-12-05 03:09:55'),(196919,'7C:D1:C3:88:D6:28','0x88f46b56e6a879af5b77d43c69040a9707','Access-Reject','2016-12-05 03:13:17'),(196920,'C8:DD:C9:68:A1:A6','0x57bd82a281c3e6e9dbf576b7d1f77e4c80','Access-Reject','2016-12-05 03:14:35'),(196921,'78:F5:FD:B0:92:C8','0x02eaa86240c01a3cdd0662abcb95c46019','Access-Reject','2016-12-05 03:14:49'),(196922,'A4:44:D1:7D:B8:8E','0xf1d863c59e8f38e5d0a20b6f4a1e0e723a','Access-Reject','2016-12-05 03:16:28'),(196923,'80:19:67:43:3D:E3','0xdcdbdeca0a82b12a7b00bd2e263c269fd5','Access-Reject','2016-12-05 03:17:52'),(196924,'B0:DF:3A:76:36:5F','0xc5ce7e487743bd935b95f87fe1d3429250','Access-Reject','2016-12-05 03:18:32'),(196925,'00:15:6D:D8:31:2C','0x699a494c54be8369c2dc6bc83f5413bcf7','Access-Reject','2016-12-05 03:19:34'),(196926,'BC:B3:08:CD:B7:E2','0x2a9a9a2565fbdbe208249b6e4512c7b347','Access-Reject','2016-12-05 03:26:53'),(196927,'7C:D1:C3:88:D6:28','0xf2b83d4567afc38f455286c25017510384','Access-Reject','2016-12-05 03:26:58'),(196928,'7C:F9:0E:E4:75:D1','0x944a8a77f4b47c191fdbb8e14257e2238f','Access-Reject','2016-12-05 03:28:15'),(196929,'B0:DF:3A:76:36:5F','0x2f77925ef0506e7844762c674ac3b422ae','Access-Reject','2016-12-05 03:28:34'),(196930,'24:00:BA:03:79:BF','0xbbf00a07e081734b8ff59a46aa080d1fd7','Access-Reject','2016-12-05 03:29:25'),(196931,'74:E2:F5:32:51:74','0x99ec77e927701e2d0c83521fa13e701b2a','Access-Reject','2016-12-05 03:29:32'),(196932,'00:15:6D:D8:31:2C','0x687b915cfd417aa505b6817e9e160f7ea6','Access-Reject','2016-12-05 03:29:34'),(196933,'00:27:15:32:05:52','0xb0b004217017ae8be11e6b6e09e811bdc4','Access-Reject','2016-12-05 03:29:35'),(196934,'F0:5B:7B:B6:FA:FE','0xd1e2b547a6cbdae5648977b24365a5396a','Access-Reject','2016-12-05 03:29:53'),(288813,'dadukpo','0x6f2dba5aa144a6336c7a9a41db22b995f5','Access-Accept','2017-06-15 19:42:49'),(196936,'40:CB:A8:26:64:1F','0x4ae89020885a77402f29b948c768c64d37','Access-Reject','2016-12-05 03:31:25'),(196937,'B0:DF:3A:76:36:5F','0xee7b738245064b2a8b4556da1032d7d81e','Access-Reject','2016-12-05 03:33:35'),(196938,'C8:DD:C9:68:A1:A6','0xab53c0d58a2daabf3162e5de1e45b61318','Access-Reject','2016-12-05 03:36:30'),(196939,'B0:DF:3A:76:36:5F','0x83790598f475430d99415375ed89777785','Access-Reject','2016-12-05 03:38:35'),(196940,'C4:62:EA:92:5D:AC','0xf441e136df954d6cbd849ec582af8cee06','Access-Reject','2016-12-05 03:39:23'),(196941,'00:15:6D:D8:31:2C','0x334f2c7b703937553376f3e53781beba88','Access-Reject','2016-12-05 03:39:34'),(196942,'9C:D2:1E:5D:BB:CD','0x0b51a2435e6485c4e76b0dd63e23d3d89b','Access-Reject','2016-12-05 03:41:53'),(345132,'tpsbiz','','Access-Reject','2018-12-13 02:06:03'),(196944,'58:A2:B5:B8:50:76','0x43ddbe967b0ed5655ef74c958532b9ba22','Access-Reject','2016-12-05 03:43:14'),(196945,'88:9F:FA:A2:70:99','0xb12f02f699265437aa8abc3f0664eb9744','Access-Reject','2016-12-05 03:44:02'),(196946,'F0:5B:7B:B6:FA:FE','0x5e0c221bd290f4316d6f6f793e2ddb4230','Access-Reject','2016-12-05 03:44:23'),(196947,'00:27:15:32:05:52','0xd47fa2499a3edf1cfbfb4ad93b4baa5249','Access-Reject','2016-12-05 03:47:13'),(196948,'00:15:6D:D8:31:2C','0xa96282beeb22c336faf1860d25640dd15b','Access-Reject','2016-12-05 03:49:34'),(196949,'14:9A:10:E9:0B:F6','0x9ffb2262f1e967b012acd02fe97311d61d','Access-Reject','2016-12-05 03:52:00'),(196950,'38:0F:4A:37:E8:6D','0x23807adc1bc09cc4a21a61b37028dff49a','Access-Reject','2016-12-05 03:52:09'),(196951,'58:A2:B5:B8:50:76','0x0ba70ec80306ba1bf35a183e7ff43d82e1','Access-Reject','2016-12-05 03:53:15'),(196952,'40:CB:A8:26:64:1F','0x89e8486b1b11e648feaf6ef64e6e25f6e3','Access-Reject','2016-12-05 03:53:26'),(196953,'24:1F:A0:51:F3:85','0x47de4851e0745e8a4e9eb26103ed2c52ad','Access-Reject','2016-12-05 03:53:30'),(196954,'C4:62:EA:92:5D:AC','0xf5c3fda1167eaf1edb6eaf1af2045f7f06','Access-Reject','2016-12-05 03:53:47'),(196955,'F0:5B:7B:B6:FA:FE','0x6debdc205e375e91a2a72ac95b9ecfbd83','Access-Reject','2016-12-05 03:55:49'),(196956,'74:E2:F5:32:51:74','0xf4ecee2a295fe0f3a4455f433c1c80ce6f','Access-Reject','2016-12-05 03:57:22'),(196957,'40:B8:9A:4B:6D:AC','0xcf02085d31b7947e416026d889470a4aac','Access-Reject','2016-12-05 03:57:58'),(196958,'58:A2:B5:B8:50:76','0x8e174aafebbfa67b08edde3223cbd47f6d','Access-Reject','2016-12-05 03:58:16'),(196959,'00:15:6D:D8:31:2C','0x0e0cffa1373b488b21608a6b6ba9439158','Access-Reject','2016-12-05 03:59:34'),(196960,'9C:28:40:1B:76:DB','0x647ae4bd36a9a482d302946969ac8c6fa2','Access-Reject','2016-12-05 04:00:15'),(196961,'F8:A9:D0:4F:A2:B5','0xecdde6eb5c0a46cfbff4f3d6db551ecb88','Access-Reject','2016-12-05 04:01:30'),(196962,'F8:A9:D0:4F:A2:B5','0x70e9d8d3e26335d1601c7e91903fcb9776','Access-Reject','2016-12-05 04:01:33'),(196963,'38:0F:4A:37:E8:6D','0xd032257e5646463d6fa220cbaa11abf50c','Access-Reject','2016-12-05 04:03:17'),(196964,'00:27:15:32:05:52','0x62bd785d95663c6b2343f8cffdebb695bd','Access-Reject','2016-12-05 04:04:15'),(196965,'C4:62:EA:92:5D:AC','0x4d1ccc0c9f599b69066549ba99dcee9f3f','Access-Reject','2016-12-05 04:04:23'),(196966,'00:23:4D:1A:01:B5','0x14050828c3983188288e5fab6ce1ba97be','Access-Reject','2016-12-05 04:05:34'),(196967,'80:19:67:D3:E5:CF','0x445f805650b14daa3a57128dc1f02f333b','Access-Reject','2016-12-05 04:07:18'),(196968,'58:A2:B5:B8:50:76','0x398db6ecf7cb34133c71930fc925f04db8','Access-Reject','2016-12-05 04:08:18'),(196969,'78:FF:CA:5C:27:2B','0x31b7ecdcd2bf2e31fdccb456fbe193952f','Access-Reject','2016-12-05 04:09:08'),(196970,'00:15:6D:D8:31:2C','0x3bb0051a01e0fca80be2b279794b11751b','Access-Reject','2016-12-05 04:09:33'),(196971,'D8:90:E8:99:BA:9B','0x892f8eaf501c3f39ae442777e8538080c4','Access-Reject','2016-12-05 04:14:30'),(196972,'50:9F:27:4A:08:46','0x9f30813e122247fbe216c7656e9217afbf','Access-Reject','2016-12-05 04:14:51'),(196973,'BC:B3:08:CD:B7:E2','0x74e3c65ed40342817218da5872ff59eddb','Access-Reject','2016-12-05 04:15:32'),(196974,'00:27:15:32:05:52','0x9bd919ff22e477bb4dc873950f0f47ab5a','Access-Reject','2016-12-05 04:16:02'),(196975,'78:FF:CA:22:57:9D','0xa76790f4816121f6706cb98971966c28a7','Access-Reject','2016-12-05 04:17:16'),(196976,'10:2F:6B:36:70:5F','0xc214502c85a6bab03ffbc14ddd22fa1404','Access-Reject','2016-12-05 04:19:02'),(196977,'00:15:6D:D8:31:2C','0xc5e5a2e02b904230722c6a864edc267126','Access-Reject','2016-12-05 04:19:33'),(196978,'40:CB:A8:26:64:1F','0xb6e24a870d263bfd0c67f610e8bae7ecf2','Access-Reject','2016-12-05 04:20:19'),(196979,'38:0F:4A:37:E8:6D','0xfa975426750a4ee635b5a21307515ce1cb','Access-Reject','2016-12-05 04:23:17'),(196980,'58:A2:B5:B8:50:76','0x79bc4ee92c440a45acec64a75fdaa424c1','Access-Reject','2016-12-05 04:23:21'),(196981,'00:27:15:51:91:1A','0xd9a3a11d217a9f5b430e385985cbce1a53','Access-Reject','2016-12-05 04:24:40'),(196982,'BC:B3:08:CD:B7:E2','0x2701642d3d46e53477b205589c01e191d9','Access-Reject','2016-12-05 04:26:49'),(196983,'00:1B:B1:F5:E6:E2','0x43a3f372f2b1a38df8e6e89a5d5caaa889','Access-Reject','2016-12-05 04:28:26'),(196984,'9C:28:40:1B:76:DB','0xefc12c31b79663775d87d4372343287d80','Access-Reject','2016-12-05 04:29:05'),(196985,'74:E2:F5:32:51:74','0x8705df887537b5c6e72728cc71c1998777','Access-Reject','2016-12-05 04:29:14'),(196986,'20:A9:9B:EA:1A:4B','0xed497670da659f2b8c2a5f5c8b25bc2ddd','Access-Reject','2016-12-05 04:29:25'),(196987,'00:15:6D:D8:31:2C','0x7f1a2322a08b0281e7fdc9f11faba72105','Access-Reject','2016-12-05 04:29:34'),(196988,'84:38:38:98:D1:8C','0xf71c19670fdf081680300fd6fd4bed2ab5','Access-Reject','2016-12-05 04:30:23'),(196989,'F0:5B:7B:B6:FA:FE','0x5616ac21ff7f70f469c8d61a77508c5c56','Access-Reject','2016-12-05 04:30:56'),(196990,'DC:F1:10:60:4B:F0','0x1080d5f6cee40547eb1deab3fe834c0994','Access-Reject','2016-12-05 04:31:32'),(196991,'BC:B3:08:CF:17:4C','0x86d8caff89560c82dc596d0103495e60f5','Access-Reject','2016-12-05 04:31:54'),(196992,'58:A2:B5:B8:50:76','0x69206e86f59e2e19ef7eb4ea3a9efbdd19','Access-Reject','2016-12-05 04:33:22'),(196993,'E4:58:E7:3C:41:70','0x68b391d0b6931b7ec840e008fb57989ee0','Access-Reject','2016-12-05 04:33:41'),(196994,'9C:28:40:1B:76:DB','0x1dfdd7895b5843d6e40e9e4cb2e57bdfec','Access-Reject','2016-12-05 04:34:12'),(196995,'78:F5:FD:B0:92:C8','0xf851e764ba45086e34de9c3b35a011d5c5','Access-Reject','2016-12-05 04:37:56'),(196996,'38:F2:3E:28:67:B0','0xf06e954fc9b4fceebdf107015d7dd61cc7','Access-Reject','2016-12-05 04:38:30'),(196997,'40:CB:A8:26:64:1F','0xc68f89118d8eb8c30295435647c812a5b5','Access-Reject','2016-12-05 04:38:32'),(196998,'38:0F:4A:37:E8:6D','0xf03aa1efd20dce4c9c19589ecc4cd711ec','Access-Reject','2016-12-05 04:38:43'),(196999,'9C:28:40:1B:76:DB','0x3a431a3cc61d4bd5c4bd8fac9d56771ff9','Access-Reject','2016-12-05 04:39:18'),(197000,'00:15:6D:D8:31:2C','0x5d9063edde31e1dc53d3d601eadb4b77dd','Access-Reject','2016-12-05 04:39:34'),(197001,'48:86:E8:A8:05:98','0x475b98ab847688a33b22649bd6b923b465','Access-Reject','2016-12-05 04:40:15'),(197002,'38:59:F9:A3:BC:CF','0x1958536fe75ba9c66edc46e9280ba00c5c','Access-Reject','2016-12-05 04:43:02'),(197003,'D0:9D:AB:36:14:90','0xfb6a756e27f03892417ff4ba16bffc3f39','Access-Reject','2016-12-05 04:43:12'),(197004,'58:A2:B5:B8:50:76','0xe5f9f42114d75114add69397272a00779a','Access-Reject','2016-12-05 04:43:24'),(197005,'E0:B6:F5:D1:DB:2E','0x15d3eff9bfe787a37c91a9d99d146a80fb','Access-Reject','2016-12-05 04:44:00'),(197006,'9C:28:40:1B:76:DB','0x251ceaa9c7c127182c99f04470cc7bcbf2','Access-Reject','2016-12-05 04:44:19'),(197007,'00:27:15:32:05:52','0x7b0a7a135f000891cea7b5a5feb3757530','Access-Reject','2016-12-05 04:44:50'),(197008,'F0:5B:7B:B6:FA:FE','0xbe38f10dadb602c1fff79ef104a082e643','Access-Reject','2016-12-05 04:46:12'),(197009,'00:15:6D:D8:31:2C','0xc13e1e047612e8d09158ed3fe6dc4b4630','Access-Reject','2016-12-05 04:49:34'),(197010,'38:F2:3E:28:67:B0','0xb95d814705317c549da45ce2db76693f4d','Access-Reject','2016-12-05 04:49:47'),(197011,'C0:38:96:02:72:D8','0x28feb0c24879db64dd02d3364676c1239e','Access-Reject','2016-12-05 04:52:01'),(197012,'40:B8:9A:4B:6D:AC','0xf45e10f7396ab42a005414da2d12f05136','Access-Reject','2016-12-05 04:52:22'),(197013,'50:72:0D:39:79:31','0x4eb9d25cd029faff81cc1a19ae2df36d9d','Access-Reject','2016-12-05 04:52:29'),(197014,'80:19:67:F0:6C:FD','0xa08be78ba9fa9e56648eb83791aaad86b3','Access-Reject','2016-12-05 04:52:33'),(197015,'3C:83:75:4D:40:E6','0xc27e7e632df761d0cd7c60c0ca2b804c97','Access-Reject','2016-12-05 04:53:05'),(197016,'00:23:08:DB:36:0A','0x9220aa8b831fa296c218150d7198385382','Access-Reject','2016-12-05 04:53:13'),(197017,'58:A2:B5:B8:50:76','0x6699352b8081d83262ba653f1a0bf3a688','Access-Reject','2016-12-05 04:53:26'),(197018,'38:0F:4A:37:E8:6D','0x7115933f9f23ff39d58c539494591f596c','Access-Reject','2016-12-05 04:54:20'),(197019,'C4:62:EA:92:5D:AC','0xb9c6c893d63e1744f1d793c4e44529b360','Access-Reject','2016-12-05 04:54:31'),(197020,'10:68:3F:82:8A:48','0x4426e0fed7d8c6086794e6b74a75daf7fe','Access-Reject','2016-12-05 04:55:21'),(197021,'FC:C2:DE:A5:9E:77','0x0b996210c2311d682b06ca447c44a1636f','Access-Reject','2016-12-05 04:55:47'),(197022,'F8:D0:BD:3F:39:EE','0xab559075c8a563da3126f10b46075f6ef2','Access-Reject','2016-12-05 04:56:25'),(197023,'9C:28:40:1B:76:DB','0x472a1aabd40bf4ee3dcd4f2a33da570b10','Access-Reject','2016-12-05 04:57:55'),(197024,'B0:DF:3A:76:36:5F','0x4fa86a52d41a367eac3c1a2dc871d0f623','Access-Reject','2016-12-05 04:58:42'),(197025,'00:15:6D:D8:31:2C','0x14983e3a979dbed4d8bee77f46f5e8e9cc','Access-Reject','2016-12-05 04:59:34'),(197026,'BC:B3:08:CF:17:4C','0xd345568fb0e52d1eb7c7c30222cf2ecfe1','Access-Reject','2016-12-05 04:59:37'),(197027,'40:CB:A8:26:64:1F','0x0319243136c949dcdfc5caabc813c2bcbf','Access-Reject','2016-12-05 05:01:25'),(197028,'00:91:4A:EC:0A:3B','0xc90956cc2788f1002f42cd45dd58c97e2f','Access-Reject','2016-12-05 05:02:28'),(197029,'74:E2:F5:32:51:74','0x59d67fbbe0c432f7c977225afc3dcac6dd','Access-Reject','2016-12-05 05:02:59'),(197030,'14:9A:10:E9:0B:F6','0xbb896829006bc015b47f1f22f1d271376c','Access-Reject','2016-12-05 05:05:02'),(197031,'DC:F1:10:60:4B:F0','0xd2c889abc6e336b0d25fb65f891d89bf3d','Access-Reject','2016-12-05 05:05:41'),(197032,'00:27:15:32:05:52','0x922a0d325bb7920f7545f3af0d18157ef4','Access-Reject','2016-12-05 05:05:42'),(197033,'50:72:0D:39:79:31','0xc5007b1354dc0e58cae839fc30df1e3407','Access-Reject','2016-12-05 05:06:41'),(197034,'80:19:67:D3:E5:CF','0x44929264e9607a8ae4020fef5d90412fe4','Access-Reject','2016-12-05 05:07:23'),(197035,'20:02:12:BC:24:22','0x6402b0753269ce7ec9cb4e0bdc2690b000','Access-Reject','2016-12-05 05:07:57'),(197036,'00:15:6D:D8:31:2C','0x9aaefce7b7101cc75986b4f50df9320b15','Access-Reject','2016-12-05 05:09:33'),(197037,'38:0F:4A:37:E8:6D','0x1006e983afd4a7fe633fccaf489701a2b5','Access-Reject','2016-12-05 05:09:53'),(197038,'6C:88:14:27:17:C4','0xdf95a3ac47ae24bf6d0c571878986de888','Access-Reject','2016-12-05 05:10:31'),(197039,'DC:F1:10:60:4B:F0','0x5026d69f78622f0ea73b5704ac77b02e25','Access-Reject','2016-12-05 05:10:59'),(197040,'FC:19:10:7A:2E:87','0xd346dacd5b4066bf4fcba8a67b7e80e921','Access-Reject','2016-12-05 05:11:02'),(197041,'80:19:67:D3:E5:CF','0x90d46732d835eb527a5f950527d108fb8f','Access-Reject','2016-12-05 05:12:04'),(197042,'00:27:15:32:05:52','0xc392d039d9675ad85d5bb9f1afe9d86f1c','Access-Reject','2016-12-05 05:13:39'),(197043,'A8:16:B2:F1:D5:F0','0x8fea0205ffffcee0d46048e9e290038289','Access-Reject','2016-12-05 05:14:52'),(197044,'30:AA:BD:F3:C7:A4','0xa4e767676246b7c7648fe3f4cfc1d7175b','Access-Reject','2016-12-05 05:16:27'),(197045,'DC:F1:10:60:4B:F0','0xff8bed863dd1884f7522d69a0decf85d95','Access-Reject','2016-12-05 05:16:50'),(197046,'2C:54:CF:AC:C4:7C','0x0a3a5df0ae524963f5fa5a0b9606be6c87','Access-Reject','2016-12-05 05:17:39'),(197047,'2C:54:CF:AC:C4:7C','0x0f14228e346995a7981dab44d086992d32','Access-Reject','2016-12-05 05:17:41'),(197048,'FC:19:10:7A:2E:87','0xe772617121a71ed024bb94e081ab3215de','Access-Reject','2016-12-05 05:17:42'),(197049,'58:F1:02:30:C8:62','0xbeaa4e0e6e6476235327a1de7bd8771a11','Access-Reject','2016-12-05 05:18:13'),(197050,'9C:D2:1E:5D:BB:CD','0x2f54df5f9fe5cf299ede34f629aab04d2e','Access-Reject','2016-12-05 05:18:29'),(197051,'00:15:6D:D8:31:2C','0xa59ab41e4d2cc71e8f3c7b1c582389ee8d','Access-Reject','2016-12-05 05:19:33'),(197052,'80:19:67:99:22:F3','0xbe649fb8a570a1e7d3cfe0bda07ddf360b','Access-Reject','2016-12-05 05:20:33'),(197053,'78:FF:CA:57:B0:72','0x009437b41223a63e57a29bfc04b9ef3681','Access-Reject','2016-12-05 05:21:13'),(197054,'4C:ED:DE:A0:41:46','0xff0a29fc54366ee77a3b2abaf0d6eb6287','Access-Reject','2016-12-05 05:22:24'),(197055,'50:9F:27:4A:08:46','0x9648549a82475258985f76a6e76adb60b4','Access-Reject','2016-12-05 05:22:43'),(197056,'DC:F1:10:60:4B:F0','0xa4281c49ab2d73fcd8e9b2586d9c1cf7e5','Access-Reject','2016-12-05 05:23:06'),(197057,'80:19:67:3B:01:5D','0xb71a55fba9bedd6710ff1cc3cf5b6ec91b','Access-Reject','2016-12-05 05:25:12'),(197058,'38:0F:4A:37:E8:6D','0x1a7f47daee9669cd1142a38d973be87275','Access-Reject','2016-12-05 05:25:27'),(197059,'40:CB:A8:26:64:1F','0x46abeb962e7bb7409b675fc536e94491cc','Access-Reject','2016-12-05 05:26:30'),(197060,'80:19:67:60:A6:17','0x27f9de66eaba2e43eff808dc05c1a36ed9','Access-Reject','2016-12-05 05:27:55'),(197061,'74:E2:F5:32:51:74','0x9cf015115df58091162e9d0ae1df1cdb90','Access-Reject','2016-12-05 05:29:05'),(197062,'00:15:6D:D8:31:2C','0x9e09c30a4d6e327d9ad009420402c1a6b8','Access-Reject','2016-12-05 05:29:34'),(197063,'E0:B6:F5:D1:DB:2E','0x2b5e97a8445b2da277c6f9fbcb3ad251eb','Access-Reject','2016-12-05 05:29:53'),(197064,'A0:88:B4:BE:C6:D0','0xa6f3cc1bcb321d112a38b2b6c5e6bca218','Access-Reject','2016-12-05 05:30:24'),(197065,'9C:28:40:1B:76:DB','0x95341d03e012b056ae938447c0042d5151','Access-Reject','2016-12-05 05:33:00'),(197066,'00:1F:3C:01:75:32','0xbd9712580a055f23d0842912310367442b','Access-Reject','2016-12-05 05:34:12'),(197067,'54:27:1E:64:A3:D7','0x82bf6d4a1f9f70ee7c41279079dd9539bf','Access-Reject','2016-12-05 05:35:49'),(197068,'78:FF:CA:22:57:9D','0x38bb95b1201b57f6083677fcf28ef9a7ff','Access-Reject','2016-12-05 05:36:39'),(197069,'DC:F1:10:60:4B:F0','0x2689eb7cffba01bf75145072048a357dea','Access-Reject','2016-12-05 05:37:35'),(197070,'9C:28:40:1B:76:DB','0x6953eaed7d1040b1a4ed2711df3b80ca5d','Access-Reject','2016-12-05 05:38:02'),(197071,'E0:B6:F5:2E:97:C2','0x18c8cd5a547ce4c19dfcfc537e0c779893','Access-Reject','2016-12-05 05:38:15'),(197072,'B0:DF:3A:76:36:5F','0xba8e0c54ad8b1935a84c78fb73bb957835','Access-Reject','2016-12-05 05:38:45'),(346447,'tpsbiz','','Access-Reject','2018-12-13 13:17:36'),(197074,'00:15:6D:D8:31:2C','0x04e6f963eef464f02df013841a82f89bac','Access-Reject','2016-12-05 05:39:34'),(197075,'38:0F:4A:37:E8:6D','0x318007aab0690d2d5012daf4d895902dee','Access-Reject','2016-12-05 05:41:03'),(197076,'AC:5A:14:93:5C:71','0x326f66a722c1abad7998ca73750fb47b93','Access-Reject','2016-12-05 05:41:19'),(197077,'00:27:15:32:05:52','0x6ac19e87e98863a0eab0bc8468920a6e50','Access-Reject','2016-12-05 05:42:27'),(197078,'6C:88:14:27:17:C4','0x2aefba5dab376eecd1d74fd1ad31cb7dad','Access-Reject','2016-12-05 05:42:33'),(197079,'DC:F1:10:60:4B:F0','0x9727b29b2bb3f3db386f99f8b569c47c2b','Access-Reject','2016-12-05 05:45:19'),(197080,'F0:5B:7B:B6:FA:FE','0x26f5d60e92f31284eab5492203eb07c5fd','Access-Reject','2016-12-05 05:46:12'),(197081,'9C:28:40:1B:76:DB','0x6a0eac4ed21f60fbabe5acd1923f273378','Access-Reject','2016-12-05 05:48:05'),(197082,'58:A2:B5:B8:50:76','0x6beca7b46018e6aa683af4324e2bee7ad1','Access-Reject','2016-12-05 05:48:35'),(197083,'74:E2:F5:32:51:74','0xed4ccfa8511b64314812f91bc4c8859782','Access-Reject','2016-12-05 05:48:56'),(197084,'78:F5:FD:B0:92:C8','0x1a9a94f990fb9b72c20faf9f0e0e9035a8','Access-Reject','2016-12-05 05:49:25'),(197085,'20:54:76:89:3B:7F','0x8c0d845e2e6e9f2e6ba714384cbd1e5622','Access-Reject','2016-12-05 05:49:31'),(197086,'00:15:6D:D8:31:2C','0x631f73e4b2cf85d8d532892e4df220afbc','Access-Reject','2016-12-05 05:49:34'),(197087,'A8:16:B2:F1:D5:F0','0xf4ee045dcb02b4191f933fdb7894c19387','Access-Reject','2016-12-05 05:49:54'),(197088,'1C:3E:84:C8:EB:B3','0xe2b326b9a4bdc6ce940481f916a2fae524','Access-Reject','2016-12-05 05:50:42'),(197089,'40:CB:A8:26:64:1F','0xc4496211095d4068ba38b3ec81e8ec6054','Access-Reject','2016-12-05 05:50:43'),(197090,'9C:28:40:1B:76:DB','0xa0ef7f9ee8003104c3ece96a5ccb834fc7','Access-Reject','2016-12-05 05:53:07'),(197091,'80:19:67:36:1B:88','0x8a5a89229f263d05ad4e780adc5bb7fd50','Access-Reject','2016-12-05 05:53:15'),(197092,'DC:F1:10:60:4B:F0','0x4163a50fab2a02dd8288a9df9ccf9ac058','Access-Reject','2016-12-05 05:53:56'),(197093,'80:C5:E6:D0:C3:44','0xcc73fd697f9570c9ff42bb4e8d6ae3cb94','Access-Reject','2016-12-05 05:54:50'),(197094,'8C:77:16:48:59:23','0x1fa249a721890927ba0fa9b864e4bf2eba','Access-Reject','2016-12-05 05:54:52'),(197095,'64:6C:B2:33:6F:A3','0x769367bf506759d091d1c1a41e28b3e987','Access-Reject','2016-12-05 05:55:44'),(197096,'90:21:81:E5:B2:4F','0x0d27b8f702474d5e3701267d302e64a53f','Access-Reject','2016-12-05 05:56:25'),(197097,'38:0F:4A:37:E8:6D','0x7f0fa2999814798bf7878a8b7ba3459358','Access-Reject','2016-12-05 05:56:38'),(197098,'18:3A:2D:EB:78:F2','0x1176fbec62133dea2a59c89549235e0106','Access-Reject','2016-12-05 05:56:39'),(197099,'78:FF:CA:FE:BF:D3','0x0b2def7fe3e24e998b3008ba8f85ff4913','Access-Reject','2016-12-05 05:57:17'),(346113,'tpsbiz','','Access-Reject','2018-12-13 10:15:53'),(197101,'00:15:6D:D8:31:2C','0xfe419530a605af9099960bb82e6bea815a','Access-Reject','2016-12-05 05:59:33'),(197102,'80:19:67:E0:C9:2E','0x8a87c6e573a0deb2bcd2cac569d7f83bbf','Access-Reject','2016-12-05 05:59:41'),(197103,'74:E2:F5:32:51:74','0xddc92724ec4555520489001188734fcec0','Access-Reject','2016-12-05 06:00:48'),(197104,'40:CB:A8:26:64:1F','0x420b2b331794fdb61bdbf44177f90ba8f0','Access-Reject','2016-12-05 06:01:25'),(197105,'DC:F1:10:60:4B:F0','0x3aa646f7a126a6382ee94896baec44a277','Access-Reject','2016-12-05 06:03:04'),(197106,'00:27:15:32:05:52','0xa91d11821d8170f069a453ca7688b79d1a','Access-Reject','2016-12-05 06:04:14'),(197107,'C4:8E:8F:C0:A8:8B','0xb5846ddc993186f3d2616a43bd94fd62d8','Access-Reject','2016-12-05 06:04:18'),(197108,'78:FF:CA:FE:BF:D3','0xccd22699fbba71d2eaec9b24934015f183','Access-Reject','2016-12-05 06:05:53'),(197109,'78:C3:E9:F3:59:8C','0x9fabd374bbcc8c5d3781a7ebae52397373','Access-Reject','2016-12-05 06:07:07'),(197110,'9C:28:40:1B:76:DB','0xbd53568777fbcc6297a9b14030539f1c75','Access-Reject','2016-12-05 06:08:09'),(197111,'84:A4:66:FC:7A:02','0x1e20e3ebdbdc2cbc085f7d9cbffcce3df0','Access-Reject','2016-12-05 06:08:30'),(197112,'58:A2:B5:B8:50:76','0x1c26016b18581dc382c06c71e7c9c753a5','Access-Reject','2016-12-05 06:08:38'),(197113,'B0:DF:3A:76:36:5F','0xbbe452bd414a7752be04b9b74f683c4730','Access-Reject','2016-12-05 06:08:47'),(197114,'00:15:6D:D8:31:2C','0x823747174d54bc866f9e7773b1b1be00f6','Access-Reject','2016-12-05 06:09:33'),(197115,'A4:81:EE:C1:4A:50','0x57048c323a0478a4ed3efa169eb615c96f','Access-Reject','2016-12-05 06:10:06'),(197116,'F0:5B:7B:B6:FA:FE','0xe8a6293f75a3f6e9bf50effa4184236657','Access-Reject','2016-12-05 06:11:14'),(197117,'38:0F:4A:37:E8:6D','0x7b23f595e817c373878834278401ecd412','Access-Reject','2016-12-05 06:12:12'),(197118,'DC:F1:10:60:4B:F0','0xa5e5ad21503f6c37acc1a52e1cce1fe212','Access-Reject','2016-12-05 06:12:51'),(197119,'2C:54:CF:AC:C4:7C','0xea1ddd0885194b764a63976ceaaffd89de','Access-Reject','2016-12-05 06:13:07'),(197120,'9C:28:40:1B:76:DB','0xc954b9fe5b5d2339957888beed66c96771','Access-Reject','2016-12-05 06:13:11'),(197121,'78:FF:CA:0C:39:10','0xadb27e5db1d4ff69acff7136198362f84a','Access-Reject','2016-12-05 06:13:11'),(197122,'8C:77:16:48:59:23','0xfa76ce9fce51a49b8169112081cea828f3','Access-Reject','2016-12-05 06:15:22'),(197123,'E8:92:A4:97:D3:4A','0x30691c2cae76f971aed1a71e64c699e262','Access-Reject','2016-12-05 06:15:55'),(197124,'70:77:81:31:7C:13','0x7f972deb5c3fc2953185fdd190ba10920a','Access-Reject','2016-12-05 06:16:10'),(197125,'78:C3:E9:F3:59:8C','0xa3d0a20f6db4947faed8b948531ee0c7f4','Access-Reject','2016-12-05 06:17:10'),(197126,'F8:E0:79:87:D8:B9','0xe88d9ff751ff66ce8a4a916a5146199da9','Access-Reject','2016-12-05 06:17:17'),(197127,'74:E2:F5:32:51:74','0xca2d11fe2c25bd861ff1370c0be50587f9','Access-Reject','2016-12-05 06:18:30'),(197128,'00:15:6D:D8:31:2C','0x6e08027d334b21be4c4e80a1ca75b0948f','Access-Reject','2016-12-05 06:19:34'),(197129,'40:CB:A8:26:64:1F','0x620631f9a42e4dcfa01cfb9d5d3ce05c3e','Access-Reject','2016-12-05 06:19:52'),(197130,'7C:C7:09:29:C2:54','0x62d9db3a41ea27418da3c6b979a682242e','Access-Reject','2016-12-05 06:20:49'),(346087,'tpsbiz','','Access-Reject','2018-12-13 10:02:12'),(197132,'10:2F:6B:36:70:5F','0xca096e336b8e23fd5856a5b13fb5728526','Access-Reject','2016-12-05 06:21:56'),(197133,'80:19:67:D3:E5:CF','0xaab6bd9771a07d86b71fff1dcfa816c64b','Access-Reject','2016-12-05 06:22:04'),(197134,'00:27:15:32:05:52','0x04613398c639a7afea9ab9b146c05389c6','Access-Reject','2016-12-05 06:22:14'),(197135,'DC:F1:10:60:4B:F0','0x8964f9737380b87d7c064a5c23ce6268b2','Access-Reject','2016-12-05 06:23:03'),(197136,'80:19:67:43:3D:E3','0x66f1312969e2d5b2055e92485df0c03f6c','Access-Reject','2016-12-05 06:23:12'),(333872,'tpsbiz','','Access-Reject','2018-12-05 14:03:16'),(197138,'28:40:88:FA:24:AC','0x694912a6c7cc6d0b2a08b657b4fc42bc15','Access-Reject','2016-12-05 06:24:17'),(345946,'tpsbiz','','Access-Reject','2018-12-13 08:47:50'),(197140,'20:54:76:8E:14:52','0xebda0ed8f5165981dac7e2dd6d58e18841','Access-Reject','2016-12-05 06:25:01'),(197141,'E8:99:C4:01:0B:BD','0xbc3033ba667544c190cdd8bdefcd26e529','Access-Reject','2016-12-05 06:25:06'),(346368,'tpsbiz','','Access-Reject','2018-12-13 12:36:01'),(197143,'00:71:86:19:7C:44','0x73442cbdf41c6ccc6e3bea1e257e57f14c','Access-Reject','2016-12-05 06:26:40'),(923642,'dodoos','','Access-Reject','2019-11-08 16:13:02'),(197145,'EC:88:92:80:D3:24','0x8560548c8d95ecc3b60e3bb45897fdeade','Access-Reject','2016-12-05 06:27:00'),(197146,'38:0F:4A:37:E8:6D','0x2ad683065433121175198b2a77d833b810','Access-Reject','2016-12-05 06:27:54'),(197147,'E8:92:A4:97:D3:4A','0x85dc4c094cd891bc26db9f7dc3d4af9673','Access-Reject','2016-12-05 06:28:28'),(197148,'80:19:67:1C:DB:C7','0x152e9adc08321aa47ad88c83593ca910e4','Access-Reject','2016-12-05 06:28:40'),(197149,'E8:50:8B:84:BD:CB','0x71f34950ba1792c207fe4e1b3bb54e0c37','Access-Reject','2016-12-05 06:29:09'),(197150,'00:15:6D:D8:31:2C','0xf9c0df3b2082af698a5d1e29462cc9374d','Access-Reject','2016-12-05 06:29:34'),(923641,'dodoos','','Access-Reject','2019-11-08 16:12:50'),(197152,'F0:5B:7B:B6:FA:FE','0xc17a5d7a33742f06b533d096ab1b7565e9','Access-Reject','2016-12-05 06:31:12'),(197153,'BC:B3:08:CD:B7:E2','0xa586ed9a90bc8e33f447104be8757c3df5','Access-Reject','2016-12-05 06:31:39'),(197154,'14:9A:10:E9:0B:F6','0xb4f23752e7da0b39fa622e001eb223a98b','Access-Reject','2016-12-05 06:32:00'),(197155,'00:27:15:32:05:52','0x8f19e3d9e2e4348c0293a674a8d611b554','Access-Reject','2016-12-05 06:32:59'),(197156,'DC:F1:10:60:4B:F0','0xd3fd70ed7ea12101e7d32067d030674481','Access-Reject','2016-12-05 06:34:00'),(197157,'5C:93:A2:A8:53:E0','0xd82343e2591f850fb550a68602e79a686c','Access-Reject','2016-12-05 06:36:47'),(197158,'84:A4:66:FC:7A:02','0xb4ca4d6c1500eaa118a1fced868e2b08ac','Access-Reject','2016-12-05 06:37:25'),(197159,'F0:5B:7B:B6:FA:FE','0x0735335000423f862073fabf006b3460d6','Access-Reject','2016-12-05 06:37:25'),(197160,'C0:38:96:02:72:D8','0x3662400a3c0f2953e48e33a9856d707928','Access-Reject','2016-12-05 06:39:19'),(197161,'00:15:6D:D8:31:2C','0xb5311141b0402ddd73a0d1579d89b4f8a1','Access-Reject','2016-12-05 06:39:34'),(197162,'A4:44:D1:50:99:D0','0xd37fede8248f2db7651eac36bdc931d3e2','Access-Reject','2016-12-05 06:39:58'),(197163,'CC:3A:61:68:93:37','0x65f952fc220f9b79f4648aa4d3c25c8cb2','Access-Reject','2016-12-05 06:40:10'),(197164,'80:19:67:A1:03:11','0xcdbe1323f26349d22670708590017ac009','Access-Reject','2016-12-05 06:40:38'),(345131,'tpsbiz','','Access-Reject','2018-12-13 02:06:01'),(197166,'D0:DF:9A:07:3E:5F','0xc1359edbc5c0c0ce31bd4656c873094f8c','Access-Reject','2016-12-05 06:41:16'),(197167,'70:F9:27:C4:29:8B','0x6f52ce2f7a5e31b3f861c77fb2b8918632','Access-Reject','2016-12-05 06:41:18'),(197168,'38:0F:4A:37:E8:6D','0xa181a1487cd99c8bcb99f051104a88cf3d','Access-Reject','2016-12-05 06:43:24'),(197169,'40:CB:A8:26:64:1F','0xc179579eea1183a0c84eef82a7d78485c5','Access-Reject','2016-12-05 06:43:25'),(197170,'00:08:22:C2:68:9B','0x1ec455d88f51578b08d71e52ea7301e16c','Access-Reject','2016-12-05 06:43:36'),(197171,'B0:DF:3A:76:36:5F','0x5fee755440722490612e2671aeab5d5684','Access-Reject','2016-12-05 06:43:53'),(197172,'00:AA:70:9E:67:F4','0x1a657d18a313b4a4b8846a813e4d83acba','Access-Reject','2016-12-05 06:43:57'),(197173,'58:F1:02:30:C8:62','0xc7e8eb2c57721a50ddbd15db39aa5fd605','Access-Reject','2016-12-05 06:44:34'),(197174,'DC:F1:10:60:4B:F0','0x05e31a23a465448428bb501b5445e5bfc7','Access-Reject','2016-12-05 06:45:24'),(197175,'80:19:67:25:B8:55','0xbbe7e474813273fb89e134e0893b6ff16b','Access-Reject','2016-12-05 06:45:49'),(197176,'00:27:15:32:05:52','0x941ca6f36aaf229a3bbe92a51d1bdd8527','Access-Reject','2016-12-05 06:45:56'),(197177,'00:08:22:38:EA:FB','0xbc32f2bb53c87fb644aad5f6b886420895','Access-Reject','2016-12-05 06:46:21'),(197178,'30:AA:BD:37:5D:8F','0xac0c6ec99bbd7505982df543be36e73e95','Access-Reject','2016-12-05 06:46:24'),(197179,'5C:93:A2:A8:53:E0','0x6d407f1763d2620992b6799fe06c74ef77','Access-Reject','2016-12-05 06:46:29'),(197180,'68:A3:C4:98:6F:C2','0x6f2c2bcc195919e84899c8686fe49ba7c1','Access-Reject','2016-12-05 06:47:18'),(346640,'tpsbiz','','Access-Reject','2018-12-13 14:54:48'),(197182,'F8:E0:79:87:D8:B9','0x50ce1df99f9da088eddbb8c8f1594817f5','Access-Reject','2016-12-05 06:47:44'),(197183,'E0:CA:94:F1:23:B6','0x9f1cf4db8e79b5754844263879637c2378','Access-Reject','2016-12-05 06:48:01'),(197184,'00:BA:75:B9:D8:67','0xe6cd79148c2a73832c8d7008abc0a20031','Access-Reject','2016-12-05 06:48:32'),(197185,'20:62:74:AE:A9:14','0x5d8d5d4259cecb9bf2585d7546d8ce70c9','Access-Reject','2016-12-05 06:48:39'),(197186,'D8:90:E8:99:BA:9B','0x54af07d44d9fd99b1db522fb69dce3f5a3','Access-Reject','2016-12-05 06:49:22'),(197187,'00:15:6D:D8:31:2C','0x07d30831c0d067ab85271b9b41edce7f2d','Access-Reject','2016-12-05 06:49:34'),(197188,'2C:54:CF:AC:C4:7C','0x606b0481596457747b987d6a15dc6344f3','Access-Reject','2016-12-05 06:49:39'),(197189,'A4:44:D1:46:A3:D6','0xa9eb8af3b26ec6b3d446e81b2b611ba9e2','Access-Reject','2016-12-05 06:50:02'),(197190,'5C:CA:1A:0C:2A:EC','0x46ee0a4f62c2aeaf4ded1f2dc9ad171822','Access-Reject','2016-12-05 06:50:41'),(197191,'24:00:BA:03:79:BF','0x3398838a5f7cc884c26dfd01df3be77487','Access-Reject','2016-12-05 06:51:10'),(197192,'E4:98:D1:19:02:68','0x014eb3e2ac4bb342a697c8e4a162ad783c','Access-Reject','2016-12-05 06:51:46'),(197193,'78:FF:CA:09:5B:B1','0x1e0aba8745dbce79c88daf3f171aacb580','Access-Reject','2016-12-05 06:52:26'),(197194,'E8:92:A4:97:D3:4A','0x68329bbdd10b3b60dd00f70188382d5dc5','Access-Reject','2016-12-05 06:54:17'),(197195,'F8:84:F2:17:1B:C6','0xa46fe3b388a9720c44fb182c64e9a30586','Access-Reject','2016-12-05 06:54:51'),(197196,'78:F5:FD:B0:92:C8','0xe36846e9933aa32be6ad677ca82b6445f5','Access-Reject','2016-12-05 06:55:00'),(197197,'1C:99:4C:65:36:51','0xd55445bfa6555744ff127280d2e6aa377a','Access-Reject','2016-12-05 06:55:20'),(197198,'E4:58:B8:9C:77:A5','0x62d159be8372c9c27ce8743e0ac93e1272','Access-Reject','2016-12-05 06:56:02'),(197199,'38:0F:4A:37:E8:6D','0x733e9780e819866e32f58ab45481cced2f','Access-Reject','2016-12-05 06:56:08'),(197200,'80:19:67:9D:B4:C0','0xdf89a34bc83aaa9af86419c0e0580b051a','Access-Reject','2016-12-05 06:57:08'),(197201,'88:A7:3C:0F:3C:48','0xc89bf7b6867a0fdc5f15c62be6e2b28842','Access-Reject','2016-12-05 06:57:12'),(197202,'DC:F1:10:60:4B:F0','0x85f0f6a2a84c05b1a69e554fae2a9368d6','Access-Reject','2016-12-05 06:57:48'),(197203,'A4:81:EE:DD:D0:78','0x89412252de4e053a9933d0b7eb0f4e983a','Access-Reject','2016-12-05 06:58:06'),(197204,'F0:27:65:F9:7B:D3','0x39368a1271f8d7bf0960acb1f15e906e6b','Access-Reject','2016-12-05 06:59:17'),(197205,'00:15:6D:D8:31:2C','0x529f6598be00a9fa0df629811609d7f249','Access-Reject','2016-12-05 06:59:33'),(197206,'80:C5:E6:D0:C3:44','0x498466b2bf2a85fe07205045840965363d','Access-Reject','2016-12-05 06:59:44'),(197207,'54:27:1E:4E:11:61','0xd695a9732e686b2696b039bb3f34ef5f37','Access-Reject','2016-12-05 07:00:08'),(197208,'80:19:67:CC:EB:44','0xa4475c2e5f7777655abc43c9e24fc3a6f0','Access-Reject','2016-12-05 07:00:12'),(346604,'tpsbiz','','Access-Reject','2018-12-13 14:37:25'),(197210,'B8:5A:73:D2:49:07','0xaa6b0a1c7a128ce2f9bd25eead47f06eb0','Access-Reject','2016-12-05 07:01:04'),(197211,'BC:25:E0:2E:2C:C6','0x7d4b610b239dcf69e58cc33db541faa07b','Access-Reject','2016-12-05 07:02:04'),(197212,'E4:58:B8:9C:77:A5','0x60d4c02d8f4369bdcb723b8cb93f1d5716','Access-Reject','2016-12-05 07:02:19'),(197213,'A8:A7:95:D0:0C:CD','0x347beda32321c175698b02ad2adac79869','Access-Reject','2016-12-05 07:02:41'),(197214,'0C:41:3E:C9:4E:46','0x99899669b8f24bcc777330f91ef90bb63b','Access-Reject','2016-12-05 07:02:55'),(197215,'E8:92:A4:97:D3:4A','0xd130cbab37dddc797241e2efbbabf0059e','Access-Reject','2016-12-05 07:03:13'),(197216,'5C:CA:1A:0C:2A:EC','0x57ecf12b711d81a36cdb8b7897563b6ad0','Access-Reject','2016-12-05 07:03:19'),(197217,'00:27:15:32:05:52','0xd6412f7c9abf3468b121d997beaf87d4d2','Access-Reject','2016-12-05 07:05:41'),(197218,'80:19:67:E0:C9:2E','0x925e95b84d90164a5b647579daa8a5aced','Access-Reject','2016-12-05 07:06:18'),(197219,'E4:98:D1:00:B8:C0','0x56f33fe4305850408283a1fbdd4be6f0aa','Access-Reject','2016-12-05 07:06:48'),(197220,'68:A3:C4:F2:F4:A7','0x06c5a98dd7080dfd59b094d7dcd19e9918','Access-Reject','2016-12-05 07:07:39'),(923639,'dodoos','','Access-Reject','2019-11-08 16:12:28'),(923640,'dodoos','','Access-Reject','2019-11-08 16:12:39'),(197222,'80:19:67:F4:58:F2','0xdc444ea71971ad0de7d9f9e8f145dda9c4','Access-Reject','2016-12-05 07:08:57'),(197223,'00:15:6D:D8:31:2C','0x6ed5c11185b8caadf3bc2d35ac2eb260cd','Access-Reject','2016-12-05 07:09:33'),(197224,'80:19:67:C1:67:14','0xc2a870b97c9c4672ea459fc336d9f4b0c1','Access-Reject','2016-12-05 07:09:40'),(197225,'80:C5:E6:D0:C3:44','0x13fc8263f757017f5e9bc57cad211a8410','Access-Reject','2016-12-05 07:10:10'),(197226,'DC:F1:10:60:4B:F0','0x4f3604bb470e0e99ebb281156c6ef697d8','Access-Reject','2016-12-05 07:10:35'),(197227,'BC:25:E0:2E:2C:C6','0x2b67565daf7588b83156e3a17d0d74a139','Access-Reject','2016-12-05 07:11:20'),(197228,'50:B7:C3:52:79:4A','0x31d51502fa0315a2f1058515c8305718b8','Access-Reject','2016-12-05 07:11:37'),(197229,'38:2D:E8:A1:84:7B','0xcf70df1959c9d6f78f8ef5c7dc4d2f841b','Access-Reject','2016-12-05 07:12:42'),(197230,'60:FE:1E:94:88:29','0x3f6beb81d98c06c3dad722fab47183f5c7','Access-Reject','2016-12-05 07:12:47'),(197231,'9C:D2:1E:E8:1E:57','0xb12a6a505a6081356f9f87ec88f9f3457b','Access-Reject','2016-12-05 07:13:26'),(197232,'20:62:74:72:E3:74','0xbf31163eaad483c48b10fdab04dc9a55f2','Access-Reject','2016-12-05 07:13:35'),(197233,'A0:0B:BA:B4:FD:79','0x3cbac7d68974e37be1485203f3a88417fc','Access-Reject','2016-12-05 07:14:41'),(197234,'7C:91:22:64:65:36','0x5aaa6fc543f167839eb31697920db66fcd','Access-Reject','2016-12-05 07:14:41'),(197235,'D0:2D:B3:6D:BC:B7','0x15925df459dbdf2e736eb8965dddf761f8','Access-Reject','2016-12-05 07:14:50'),(197236,'F8:E0:79:87:D8:B9','0x3444262f6531ab96651ee699112570f6e6','Access-Reject','2016-12-05 07:14:55'),(345842,'tpsbiz','','Access-Reject','2018-12-13 07:54:13'),(197238,'48:50:73:D8:64:60','0x6130525b6a3624a6c48227c0e81b79e5e6','Access-Reject','2016-12-05 07:15:24'),(197239,'A4:81:EE:C1:4A:50','0x420e971a6f7da11f552c5362f75669cccd','Access-Reject','2016-12-05 07:15:28'),(345841,'tpsbiz','','Access-Reject','2018-12-13 07:53:41'),(197241,'3C:83:75:4D:40:E6','0x222a48f6885bd6799e0d176f0bef72b6d4','Access-Reject','2016-12-05 07:15:56'),(197242,'A0:0B:BA:B4:FD:79','0xcbe2d200c391a364209728d7304fcb68bf','Access-Reject','2016-12-05 07:16:00'),(197243,'80:19:67:9D:B4:C0','0x87c231cb653d4702cce40fd5331e3adc86','Access-Reject','2016-12-05 07:18:12'),(197244,'84:7A:88:9A:98:A6','0x7633cc51bbea68000acc98e7fcaa0e1f48','Access-Reject','2016-12-05 07:19:33'),(197245,'00:15:6D:D8:31:2C','0x1b58d63730627280011a8ad1fabcfc1461','Access-Reject','2016-12-05 07:19:33'),(197246,'00:27:15:32:05:52','0x566084570e48b3b911522df5d8ac39b2c0','Access-Reject','2016-12-05 07:19:51'),(197247,'24:F0:94:35:AD:F5','0x87a60d548f0bb5da7ca21aa24250bbc8e5','Access-Reject','2016-12-05 07:20:45'),(197248,'00:27:15:15:42:92','0x28c9237a0fa6bc3a89c362b625e1476dd6','Access-Reject','2016-12-05 07:21:18'),(197249,'10:92:66:9D:22:8D','0xa273803c5804aa691811c69a603774eb9e','Access-Reject','2016-12-05 07:21:19'),(351111,'tpsbiz','','Access-Reject','2018-12-15 06:24:43'),(197251,'24:00:BA:03:79:BF','0xd85bf4c6fa0a6bec4ee979ff22e0e5b536','Access-Reject','2016-12-05 07:21:40'),(197252,'80:19:67:D3:E5:CF','0xb7ecd6e82d1ad6ff27311ddd34f664f089','Access-Reject','2016-12-05 07:22:29'),(197253,'80:19:67:FA:2E:88','0x7fe2c3869f5c7962809343aaa4795d9dac','Access-Reject','2016-12-05 07:23:29'),(197254,'00:AA:70:9E:67:F4','0x9f121402f465879f4efa707fdab7f7649a','Access-Reject','2016-12-05 07:25:04'),(197255,'80:19:67:D3:E5:CF','0x6b6c08cc35255ca6bc178d2b28963d4918','Access-Reject','2016-12-05 07:26:00'),(197256,'00:27:15:32:05:52','0x511ef6b55d75858e14256aa08a41978957','Access-Reject','2016-12-05 07:27:35'),(197257,'78:FF:CA:0C:39:10','0x61a6a10fb68a801777b08322b58fd30e00','Access-Reject','2016-12-05 07:28:08'),(197258,'20:54:76:89:3B:7F','0x7816e4105ec7cacaf557bf26f5e76fb0ea','Access-Reject','2016-12-05 07:28:12'),(197259,'E4:98:D1:00:B8:C0','0x9b42281e9e1b20a4e9471d0a4442834716','Access-Reject','2016-12-05 07:29:10'),(197260,'00:15:6D:D8:31:2C','0xb8c015adf3472ef0cbdc1b62ae7f54dff4','Access-Reject','2016-12-05 07:29:33'),(197261,'18:3A:2D:F9:B9:2A','0x87ff7416c7f258ed611b1901326c47f77f','Access-Reject','2016-12-05 07:29:36'),(197262,'B0:DF:3A:76:36:5F','0xbf50ce10938784ca900b5f4a6d3e8465f5','Access-Reject','2016-12-05 07:29:41'),(197263,'00:27:15:15:42:92','0xec0910c797daeb9a5cc1eb1f22e8fcd756','Access-Reject','2016-12-05 07:30:40'),(197264,'78:FF:CA:84:CE:A8','0xa460924a613ad4307333e2461ddf0d22b1','Access-Reject','2016-12-05 07:30:42'),(197265,'78:E4:00:AF:D8:C7','0x3555e19ee731b62009a7913993e6bb0c8d','Access-Reject','2016-12-05 07:31:24'),(197266,'F0:5B:7B:B6:FA:FE','0x3c3b77706078f47e654c03f294e14592d1','Access-Reject','2016-12-05 07:31:40'),(197267,'00:1B:9E:07:A0:E2','0xd0ac8ddd6c20bb4bf5f00e0d8b7e852a0c','Access-Reject','2016-12-05 07:31:58'),(197268,'80:19:67:50:5A:EA','0x9cdb46d073d8080541c84aab32f9104d05','Access-Reject','2016-12-05 07:32:45'),(197269,'E0:A6:70:66:75:CB','0xab7e032060a2d8b35af2fb38070c8cc66a','Access-Reject','2016-12-05 07:32:56'),(197270,'80:19:67:64:A3:35','0xf9dbed7187e11b7e5d32dc9c20f77e7021','Access-Reject','2016-12-05 07:33:38'),(197271,'00:BA:75:B9:D8:67','0xd79b2101779fa7f23e35d136c283adc7ca','Access-Reject','2016-12-05 07:34:41'),(197272,'60:FE:1E:94:88:29','0x7a68dca006e030926402da68db2add26a3','Access-Reject','2016-12-05 07:35:02'),(197273,'00:AA:70:9E:67:F4','0x8f39f48b8b65c1949e661acd2dd89bc55d','Access-Reject','2016-12-05 07:35:08'),(197274,'44:74:6C:09:96:A9','0x8f5645d106a412d4e0c50d889384d6d600','Access-Reject','2016-12-05 07:35:19'),(197275,'84:2E:27:00:70:E0','0xa309175f03507b3940cbb280f0457be576','Access-Reject','2016-12-05 07:36:17'),(197276,'00:27:15:15:42:92','0xb564085576a6d564fd5edcc9553caf1a73','Access-Reject','2016-12-05 07:36:29'),(197277,'24:00:BA:03:79:BF','0x720152a7ea6abb00d9ee01f98807a4ecb8','Access-Reject','2016-12-05 07:37:06'),(197278,'78:F5:FD:B0:92:C8','0x9f5096592c43f42ac04bc8422b0188bb70','Access-Reject','2016-12-05 07:37:29'),(197279,'30:AA:BD:F3:C7:A4','0xdd78af193528fc12956866b4fc383f2fd7','Access-Reject','2016-12-05 07:37:44'),(197280,'78:FF:CA:84:CE:A8','0x829e10a7ebeffbdfde6060bd7b757afd8d','Access-Reject','2016-12-05 07:37:45'),(197281,'A4:44:D1:46:9F:30','0x13bbf3c9a142c05e16347c6ee3515c4d36','Access-Reject','2016-12-05 07:37:51'),(197282,'C8:FF:28:95:37:CF','0x3a98b18e961c385fab74ce7c6c2bcad217','Access-Reject','2016-12-05 07:38:21'),(197283,'DC:F1:10:60:4B:F0','0x0ab7c836e521f782e0a37d683a23b523af','Access-Reject','2016-12-05 07:38:23'),(197284,'9C:28:40:1B:76:DB','0xf598f445b6a827b209aa54ebce76dc9ad9','Access-Reject','2016-12-05 07:39:03'),(197285,'90:48:9A:A5:E7:61','0x0d4843c4a19929a4c59f562448d5aa012d','Access-Reject','2016-12-05 07:39:20'),(197286,'00:15:6D:D8:31:2C','0xae3ea363228c2e648406c56b54ef0b196d','Access-Reject','2016-12-05 07:39:34'),(197287,'80:19:67:F9:72:D1','0x435a3c3bc521b1380f741c63e931eb6bf6','Access-Reject','2016-12-05 07:39:36'),(197288,'58:A2:B5:B8:50:76','0x6a16e738d971e646b5721b28b89e217348','Access-Reject','2016-12-05 07:40:04'),(197289,'50:72:0D:39:79:31','0x5c92fe96bba9d827adee4e45cfa22deac8','Access-Reject','2016-12-05 07:40:14'),(197290,'9C:2A:83:C2:B2:28','0x46d365c2567bf8203951a66115f286b08d','Access-Reject','2016-12-05 07:40:38'),(197291,'80:19:67:64:A3:35','0x5e17a12ad0851ab33e39a216a5e546a39f','Access-Reject','2016-12-05 07:42:49'),(197292,'18:87:96:18:47:55','0x2f930b43e2c6ddc72d7a80d6c556ced773','Access-Reject','2016-12-05 07:43:34'),(197293,'78:FF:CA:0C:39:10','0x77f76008a5f42ce9a8d9892c40842aa1e9','Access-Reject','2016-12-05 07:44:46'),(197294,'80:19:67:DF:6C:4B','0x20d3bfc4f4e5809e691410593d879a60c2','Access-Reject','2016-12-05 07:44:47'),(197295,'B4:EF:39:CF:0B:70','0x0d7537904c2767bc079fe817e3e8b17fcc','Access-Reject','2016-12-05 07:45:09'),(197296,'3C:18:9F:06:F1:4A','0x5738f96695aae31b7b9b25a8fe965a3743','Access-Reject','2016-12-05 07:45:11'),(197297,'80:19:67:25:B8:55','0xbc9143da7ac3061124ce5172c5c16ec914','Access-Reject','2016-12-05 07:45:55'),(197298,'80:19:67:B4:8B:75','0x9acea8de124deed4023ee5fd3ecc3f95a3','Access-Reject','2016-12-05 07:46:10'),(197299,'00:08:22:38:EA:FB','0x6f52e9de96d900c37acb4c8e04eb80ba55','Access-Reject','2016-12-05 07:46:33'),(197300,'00:08:22:38:EA:FB','0x85a9407249aedb7d87a3e1a532cc0c03f6','Access-Reject','2016-12-05 07:46:36'),(197301,'F8:E0:79:87:D8:B9','0xc619079e8fee7b80a98a4184ae4203e1c2','Access-Reject','2016-12-05 07:47:38'),(197302,'00:27:15:32:05:52','0x89bda9607e523506a3a25c684c7ddd80fa','Access-Reject','2016-12-05 07:48:39'),(197303,'78:FF:CA:45:D5:04','0x7f4a0120fd33e024408fc5f387f160c494','Access-Reject','2016-12-05 07:48:47'),(288812,'fdonkoh','0x341a288b4ed8d297898f9ba35b25a2d576','Access-Reject','2017-06-15 19:39:07'),(197305,'9C:28:40:1B:76:DB','0x52fe17370b5f4778057a3f7d640b3e4bb1','Access-Reject','2016-12-05 07:49:32'),(197306,'00:15:6D:D8:31:2C','0x51a9ce1cab91c101ab99f98f3f804f9d58','Access-Reject','2016-12-05 07:49:34'),(197307,'00:24:D7:80:BB:BC','0x920196001eece70eaabb20aeb6e38b88d6','Access-Reject','2016-12-05 07:49:36'),(197308,'50:72:0D:39:79:31','0x132371df24d63fa60a1d48912f4fade73f','Access-Reject','2016-12-05 07:49:51'),(197309,'00:27:15:68:85:70','0x8d3378bf3f6f87d17456e36dec7e9b89e9','Access-Reject','2016-12-05 07:50:57'),(197310,'F0:5B:7B:B6:FA:FE','0xa6e12d6e1f4709d78a93a3fe10e58ec9c6','Access-Reject','2016-12-05 07:52:18'),(197311,'1C:99:4C:65:36:51','0x01b2a44c9a7b6ad216b1470061d0ea0aac','Access-Reject','2016-12-05 07:53:09'),(197312,'DC:F1:10:60:4B:F0','0x2cf702b79d8b413f0b03a629e807b86a46','Access-Reject','2016-12-05 07:53:28'),(197313,'80:19:67:64:A3:35','0x19c56f81012108cedb389410923668b52e','Access-Reject','2016-12-05 07:53:38'),(197314,'80:19:67:F3:4A:1B','0x8141f38d01c55aae8fb760732543cad04e','Access-Reject','2016-12-05 07:54:01'),(923638,'dodoos','','Access-Reject','2019-11-08 16:12:16'),(197316,'88:A7:3C:0B:8A:63','0x8ad4298652a1cb8f47d627fa2de5a8cfa2','Access-Reject','2016-12-05 07:54:45'),(197317,'40:B8:37:A9:1D:BD','0xb079fd7288c0cfd0e2fb1b1e0eaa913f4b','Access-Reject','2016-12-05 07:55:25'),(197318,'00:27:15:32:05:52','0xa4da214883aff1b90e012e291f57347db1','Access-Reject','2016-12-05 07:55:32'),(197319,'18:AF:61:60:CB:FE','0xdff731228de6b1975c3509fbdd82c2fb08','Access-Reject','2016-12-05 07:57:55'),(197320,'60:FE:1E:94:88:29','0x95baf047ca369861a6a87f14e90e7cce09','Access-Reject','2016-12-05 07:58:32'),(197321,'80:19:67:64:A3:35','0x5a69ae013acb3e297fbcc1104e01858388','Access-Reject','2016-12-05 07:58:41'),(197322,'20:62:74:AE:A9:14','0xe5083db4ed30a7305c23347dddb3746025','Access-Reject','2016-12-05 07:59:19'),(197323,'00:15:6D:D8:31:2C','0xa7dfc016068f984d3ccb9cc647b8e227ba','Access-Reject','2016-12-05 07:59:33'),(197324,'BC:B3:08:D7:4B:53','0x10705a6129a756916145be7c8f81e649cf','Access-Reject','2016-12-05 07:59:36'),(197325,'18:21:95:0B:30:BC','0xca9bd5a0aa26d71e99ce1f20b2adcb6cc9','Access-Reject','2016-12-05 07:59:38'),(197326,'78:FF:CA:45:D5:04','0xf62df2a5b843dd7d5cd4a9bf57b2cd32e2','Access-Reject','2016-12-05 07:59:53'),(197327,'F0:25:B7:A8:B9:78','0x4f4cffa5461322d1581d6c533cc124dc6b','Access-Reject','2016-12-05 08:01:41'),(197328,'00:27:15:68:85:70','0x5c9e1789c6851714006ebb82d1d62ca2fe','Access-Reject','2016-12-05 08:01:48'),(197329,'20:72:0D:39:01:5A','0xb9f4aa99a9b9e8cc8379ee67e72dc658b3','Access-Reject','2016-12-05 08:02:00'),(197330,'D0:7E:35:E5:44:C6','0xba1efe2c3730f6e00352cfe77bb16c4e2e','Access-Reject','2016-12-05 08:02:20'),(346290,'tpsbiz','','Access-Reject','2018-12-13 11:53:28'),(197332,'4C:BB:58:5F:BE:CA','0x641249fecf035e3fdf01482470289c435a','Access-Reject','2016-12-05 08:02:47'),(197333,'80:19:67:64:A3:35','0xdb96c38e619755fbaa3982cd3aaaca29e4','Access-Reject','2016-12-05 08:03:44'),(197334,'00:08:22:38:EA:FB','0xdd4b8ee25b0a857b6497884e89b6fc0109','Access-Reject','2016-12-05 08:03:55'),(197335,'8C:3A:E3:16:BB:C9','0x670e12a687cb3fc62f6018771aba70c321','Access-Reject','2016-12-05 08:04:32'),(197336,'00:27:15:68:85:70','0x31cde7f5133db799a189fe24103cd0bce6','Access-Reject','2016-12-05 08:06:03'),(345902,'tpsbiz','','Access-Reject','2018-12-13 08:25:06'),(345903,'tpsbiz','','Access-Reject','2018-12-13 08:25:37'),(345904,'tpsbiz','','Access-Reject','2018-12-13 08:26:09'),(197339,'00:24:D7:80:BB:BC','0xc1f31851469e2b1d96d0b2027a8c3ab68a','Access-Reject','2016-12-05 08:06:30'),(351110,'tpsbiz','','Access-Reject','2018-12-15 06:24:11'),(197341,'18:E3:BC:D1:76:96','0xc780521d5ef2f47d8d7b304389a2a87d60','Access-Reject','2016-12-05 08:07:25'),(197342,'18:22:7E:6D:87:2A','0x2c616a7fc9f4d0c531c9483285f6a3aa10','Access-Reject','2016-12-05 08:08:02'),(197343,'DC:F1:10:60:4B:F0','0x5804f80e5560975a0eff60623d85b51df4','Access-Reject','2016-12-05 08:08:34'),(197344,'A4:44:D1:72:13:8C','0x754fb871e7eec6bf6c55cb023f02f1e2ff','Access-Reject','2016-12-05 08:09:13'),(197345,'00:15:6D:D8:31:2C','0xe60bda3e88a806c517a0e7b0304a475641','Access-Reject','2016-12-05 08:09:34'),(197346,'F0:5B:7B:B6:FA:FE','0xefdad55b4f9981413dc3528383fe4af62d','Access-Reject','2016-12-05 08:11:14'),(197347,'80:19:67:C1:67:14','0xda3484b775d83030d2261eb4b76d5c586f','Access-Reject','2016-12-05 08:12:05'),(197348,'3C:43:8E:11:53:15','0x2fb8cfe40b7700e8ccdc6d673bc851e428','Access-Reject','2016-12-05 08:13:19'),(197349,'80:19:67:64:A3:35','0x9d920e4cb1686b312490bfb3cc19fcd3a7','Access-Reject','2016-12-05 08:13:49'),(197350,'A4:44:D1:4C:18:A2','0x538c586a73326795b80736a02490e1ec8f','Access-Reject','2016-12-05 08:14:32'),(197351,'3C:43:8E:11:53:15','0x98844eef89503ae1cef3a940763111297c','Access-Reject','2016-12-05 08:15:08'),(346722,'tpsbiz','','Access-Reject','2018-12-13 15:38:59'),(197353,'78:FF:CA:84:CE:A8','0x526c045918ffcb34de61cf1ada84001f6b','Access-Reject','2016-12-05 08:17:00'),(197354,'00:27:15:32:05:52','0xba618d362dfd9858f9776732696bafe503','Access-Reject','2016-12-05 08:17:28'),(197355,'24:0A:11:18:CB:CE','0x6427ada2a88f1d2b25d150439786579ec2','Access-Reject','2016-12-05 08:18:38'),(197356,'8C:3A:E3:16:BB:C9','0xb808f00be5db3311bc1bfcdb2c10dad98f','Access-Reject','2016-12-05 08:18:48'),(197357,'38:B1:DB:F7:20:AD','0xb15ee911895f21673f2926fa0b2dbdafbb','Access-Reject','2016-12-05 08:19:22'),(197358,'8C:BF:A6:6E:AD:87','0x6147f92b0b0b191f9fb7dd095afa27b0f0','Access-Reject','2016-12-05 08:19:38'),(197359,'00:15:6D:D8:31:2C','0x855f848d63c21f3524a9ed739da3bef48a','Access-Reject','2016-12-05 08:19:44'),(197360,'90:48:9A:A5:E7:61','0x6d0de3164acbebfa87d725d924c31cb2f2','Access-Reject','2016-12-05 08:19:50'),(346035,'tpsbiz','','Access-Reject','2018-12-13 09:35:57'),(197362,'78:4B:87:46:5E:9C','0xeea2c5a5c5face7730d32421451341b6fb','Access-Reject','2016-12-05 08:20:46'),(197363,'CC:07:AB:60:4F:6D','0x15683a1a5bb737f53374e97657c69be87c','Access-Reject','2016-12-05 08:22:47'),(197364,'78:FF:CA:33:91:12','0x195cc88e31dcbdb724a04f268f7be87c2d','Access-Reject','2016-12-05 08:23:14'),(197365,'78:FF:CA:33:91:12','0xba68e69abef559b62fe023a806fcb77621','Access-Reject','2016-12-05 08:23:17'),(197366,'80:19:67:25:B8:55','0x2bd059a81d352dd4a8396cde2b6b6e5972','Access-Reject','2016-12-05 08:23:21'),(345991,'tpsbiz','','Access-Reject','2018-12-13 09:12:18'),(197368,'DC:F1:10:60:4B:F0','0x1bdede0e2a435f0ecaa402355be4f0b434','Access-Reject','2016-12-05 08:23:48'),(345990,'tpsbiz','','Access-Reject','2018-12-13 09:11:47'),(197370,'F0:5B:7B:B6:FA:FE','0x43d0756683680989c8ca3fc75d9ba0075a','Access-Reject','2016-12-05 08:24:45'),(197371,'E0:B6:F5:D1:DB:2E','0x200c32761b8b10b0b157075f4c96e9c412','Access-Reject','2016-12-05 08:25:11'),(197372,'CC:79:4A:EE:D3:29','0x12d26a695595161403da7eb9475cec55ed','Access-Reject','2016-12-05 08:25:21'),(197373,'14:9A:10:71:FB:72','0x55c1924c035deb20a1d01d25d74722658c','Access-Reject','2016-12-05 08:25:24'),(197374,'1C:3E:84:C8:EB:B3','0xb81fded201f3faa5184edefcbe3612a934','Access-Reject','2016-12-05 08:25:46'),(197375,'38:0F:4A:37:E8:6D','0x041f4a5f90e685509bc1073329a9a09973','Access-Reject','2016-12-05 08:26:33'),(197376,'18:AF:61:60:CB:FE','0x3681ccec929b375f268fd94b594d1fec4f','Access-Reject','2016-12-05 08:27:10'),(197377,'00:08:22:CA:C8:08','0xc2b1a933b63bd7693f3b58773ecdfcb1b2','Access-Reject','2016-12-05 08:27:16'),(346721,'tpsbiz','','Access-Reject','2018-12-13 15:38:28'),(197379,'6C:3B:6B:02:5C:95','0x1b65f549304c6182d38268e8a4dc3eee9c','Access-Reject','2016-12-05 08:27:24'),(197380,'54:35:30:CE:96:FE','0xc028a11651b8a84880c076c6fdc5127bd1','Access-Reject','2016-12-05 08:27:48'),(197381,'6C:3B:6B:02:5C:95','0xe1be2308e513cf61506403fdc3a735b4f4','Access-Reject','2016-12-05 08:27:48'),(197383,'1me yet3','0xfde7666261ab26466280d8b7c1bd221ec5','Access-Reject','2016-12-05 08:28:57'),(197384,'E4:98:D1:AE:46:24','0xcb6f811b37284714b346a524ae96d7b618','Access-Reject','2016-12-05 08:29:00'),(197385,'38:B1:DB:F7:20:AD','0xb6aa48b0b0d41e8e8da7dbf4775b27dc92','Access-Reject','2016-12-05 08:29:27'),(197386,'00:15:6D:D8:31:2C','0x0ace5346f951e7ed5e34f5568c166b7f7e','Access-Reject','2016-12-05 08:29:34'),(197387,'00:1B:9E:07:A0:E2','0x1fceb80f5c361f306e8e3e5dbbe9d92a4c','Access-Reject','2016-12-05 08:29:50'),(197388,'BC:B3:08:D7:4B:53','0x7b27d9c66487ccbd405357d6cfa1809137','Access-Reject','2016-12-05 08:30:03'),(197389,'24:FD:52:98:FC:2C','0x5af4682cc0f7d0636a802a577ac3a10e51','Access-Reject','2016-12-05 08:30:43'),(197390,'D4:6E:5C:E5:F0:91','0x1e4be8acb59ea259eb44c9661756d02a3c','Access-Reject','2016-12-05 08:30:57'),(197391,'80:19:67:43:3D:E3','0xf2eb402cec79e0e19cc5a69288fce90d0f','Access-Reject','2016-12-05 08:31:06'),(197392,'BC:25:E0:2E:2C:C6','0xf757701bc6d0272d5be91677ad9adb6fef','Access-Reject','2016-12-05 08:31:15'),(197393,'00:08:22:D6:EC:FB','0x77b0c613a652e61d505906bf24886779e3','Access-Reject','2016-12-05 08:32:05'),(197394,'0C:BD:51:0C:6D:51','0x80e93e6146f7756d02923673f53f88568c','Access-Reject','2016-12-05 08:32:14'),(197395,'A4:44:D1:72:20:FA','0x7f986b32ace537ebeecac637fa7e89ca70','Access-Reject','2016-12-05 08:32:17'),(197396,'38:0F:4A:37:E8:6D','0xc486774ab181586c7f6621641a3645be07','Access-Reject','2016-12-05 08:32:20'),(345130,'tpsbiz','','Access-Reject','2018-12-13 02:05:59'),(197398,'00:27:15:15:42:92','0xbbbc68aea844585cca49495d805c458171','Access-Reject','2016-12-05 08:32:48'),(197399,'B4:EF:39:CF:0B:70','0xff2d9d417650cc9459cde29912b89ea6d3','Access-Reject','2016-12-05 08:32:56'),(197400,'80:19:67:F8:FD:B4','0xedafd26282f02a4f5b88856c716fd583a3','Access-Reject','2016-12-05 08:33:16'),(197401,'00:21:6B:AD:F7:FA','0x2f067841c678115a9ea6be6adc6ddcfe33','Access-Reject','2016-12-05 08:33:50'),(197402,'E8:50:8B:B9:70:5F','0xc061f402e28e395ccb4c8592cb8a3bf583','Access-Reject','2016-12-05 08:33:55'),(197403,'AC:D1:B8:F9:3B:99','0x8badc15c193d588885d4e00360632c7050','Access-Reject','2016-12-05 08:35:17'),(197404,'80:19:67:2B:D1:0F','0xfc138b6997e481d17691f0ddb689e06c1a','Access-Reject','2016-12-05 08:35:23'),(197405,'1mkQiz','0x7adef3ef34f0f06577e558020011feaa27','Access-Reject','2016-12-05 08:35:34'),(197406,'80:19:67:F7:D4:13','0x51fee170f4a11ca926686e7d9555dd32bf','Access-Reject','2016-12-05 08:36:18'),(197407,'80:19:67:3B:01:5D','0x6299929c2bebca86fbd0150416adb6ff6e','Access-Reject','2016-12-05 08:37:28'),(197408,'3C:83:75:4D:40:E6','0x3fe60a1dc96e6bf3489576bdfe659915a2','Access-Reject','2016-12-05 08:38:32'),(197409,'80:19:67:2B:E4:77','0xad0cbeb4a6aebda2457d3b4058ae43c1c9','Access-Reject','2016-12-05 08:39:06'),(197410,'38:0F:4A:37:E8:6D','0xd4eee7936da69772233df2a7a45a1494dd','Access-Reject','2016-12-05 08:39:07'),(197411,'10:92:66:8D:B9:D0','0x18119c61ceccff7d6dc1248d60bf2806df','Access-Reject','2016-12-05 08:39:11'),(197412,'90:48:9A:A5:E7:61','0x2a451da0edb4d1a925e3f1140f50e49e0b','Access-Reject','2016-12-05 08:39:23'),(197413,'00:15:6D:D8:31:2C','0xd74d26f672c7b10a4b17a384358c8a39d9','Access-Reject','2016-12-05 08:39:34'),(197414,'DC:F1:10:60:4B:F0','0xee4772cd6d8feae0e122e2a646ac0b9120','Access-Reject','2016-12-05 08:39:46'),(197415,'0C:BD:51:0C:6D:51','0xbd1ff5245af4d77534e8225496233ed5c6','Access-Reject','2016-12-05 08:39:55'),(197416,'3C:83:75:C9:21:64','0x597d731a8ce7c9c1ff734928d844fedf8c','Access-Reject','2016-12-05 08:39:56'),(197417,'D4:6E:5C:E5:F0:91','0x2bf50b6f7fe05acab4d5a007925660c6e6','Access-Reject','2016-12-05 08:40:18'),(197418,'38:2D:D1:F4:5A:2A','0xeda1e73a209f68b5e8a6f5886e4f16364e','Access-Reject','2016-12-05 08:41:38'),(197419,'00:1B:9E:07:A0:E2','0x9c68b899d7bfedb72fb12eecc5a91d1eb6','Access-Reject','2016-12-05 08:42:18'),(197420,'F0:5B:7B:B6:FA:FE','0x62e90b841bb09303578e6d703e0650b8b6','Access-Reject','2016-12-05 08:43:22'),(197421,'78:E4:00:AF:D8:C7','0x93332b6e018afa6d007a82d850c8a7c1d5','Access-Reject','2016-12-05 08:43:43'),(197422,'A8:06:00:93:5E:85','0x2c490517e2349cd566e66716df4c3e3e23','Access-Reject','2016-12-05 08:44:24'),(351376,'tpsbiz','','Access-Reject','2018-12-15 08:39:47'),(197424,'00:27:15:32:05:52','0x261961b16c98eb5c1a11efa3b67791b092','Access-Reject','2016-12-05 08:46:16'),(197425,'0C:E7:25:63:3B:20','0xed4af4442e1e128ef27635c95fc6979ecc','Access-Reject','2016-12-05 08:46:54'),(197426,'78:FF:CA:33:A0:4D','0x75cb3fd95983e8e2993ad0e9d528fc4aac','Access-Reject','2016-12-05 08:46:56'),(197427,'60:FE:1E:94:88:29','0x440ef42dba6edd46588d305a18e01be5f2','Access-Reject','2016-12-05 08:47:03'),(197428,'78:C3:E9:F3:59:8C','0x97bda22dfa64cf3a60567f04af93c2321d','Access-Reject','2016-12-05 08:47:11'),(197429,'CC:79:4A:EE:D3:29','0x65dad0d2e5f1eddb632022d7a462c91666','Access-Reject','2016-12-05 08:47:47'),(197430,'9C:2A:83:90:B0:77','0x1b8d90517d4e0deec63b495a8daa5264cd','Access-Reject','2016-12-05 08:47:58'),(197431,'00:15:6D:D8:31:2C','0x500c737a966968659400a222ca6918b737','Access-Reject','2016-12-05 08:49:34'),(197432,'F0:5B:7B:B6:FA:FE','0xedf5ea60e06a5fb8af3f3a0cba5db3c342','Access-Reject','2016-12-05 08:51:17'),(197433,'30:0D:43:C1:F5:90','0x9bf0d89b6b13ffdf7793536d00fdd9fb28','Access-Reject','2016-12-05 08:51:40'),(197434,'3C:43:8E:11:53:15','0xa28d33b6acecd0020d79b0f6b4443526d6','Access-Reject','2016-12-05 08:54:29'),(197435,'80:19:67:2B:E4:77','0x7f0fbc47424700305b4946900784b3ffe1','Access-Reject','2016-12-05 08:54:40'),(197436,'3C:43:8E:11:53:15','0x59994f5db054b1b2c9166f64eee030d1e7','Access-Reject','2016-12-05 08:54:59'),(346833,'tpsbiz','','Access-Reject','2018-12-13 16:37:12'),(197438,'BC:B3:08:DB:E5:25','0xe28ffc16fbbf5727adc9b77b1931e8021b','Access-Reject','2016-12-05 08:56:11'),(197439,'C8:6F:1D:C9:2F:92','0x71b9631868f49d115051572beb27df9d73','Access-Reject','2016-12-05 08:58:32'),(197440,'00:15:6D:D8:31:2C','0xd6af3de7111b52d6abb78e4164e50c2b52','Access-Reject','2016-12-05 08:59:33'),(197441,'E0:B6:F5:D1:DB:2E','0xc32e14792b0dc6af7ec8b8ae602ad2c456','Access-Reject','2016-12-05 09:01:23'),(197442,'3C:18:9F:06:F1:4A','0x3e75198ed1cd11c47610a75026e1550fc5','Access-Reject','2016-12-05 09:02:56'),(197443,'78:FF:CA:70:27:11','0x7b0e74502dbf76d9df9f185ea7ee55658b','Access-Reject','2016-12-05 09:03:08'),(197444,'18:87:96:18:47:55','0xebb7eb5bc6ad6837398b4bbf22fbc7aa6d','Access-Reject','2016-12-05 09:03:10'),(197445,'80:19:67:F4:B9:A9','0x53da165092206839b2763e8c28279caf51','Access-Reject','2016-12-05 09:03:28'),(197446,'00:27:15:08:3B:92','0xf32b2901371cd4ce50cb260f2b874af554','Access-Reject','2016-12-05 09:04:06'),(197447,'00:27:15:68:85:70','0x435a2e6e22bb183dfcbba9e9350eeecdcf','Access-Reject','2016-12-05 09:04:10'),(197448,'38:B1:DB:F7:20:AD','0x98e86890d71a5bc635358e1eb84dc7386a','Access-Reject','2016-12-05 09:04:39'),(197449,'00:27:15:32:05:52','0x50870fc535b239047b4eb891b73795f62b','Access-Reject','2016-12-05 09:05:41'),(197450,'F0:5B:7B:B6:FA:FE','0xed9f082d7fd92590adb89a9fe6aa3018a3','Access-Reject','2016-12-05 09:05:44'),(197451,'54:14:73:81:2D:08','0xbac4345767886e7915bc3030c85541b65b','Access-Reject','2016-12-05 09:05:51'),(197452,'80:72:0D:39:1E:18','0x922a185c88be25146c1e005283a72f2b8f','Access-Reject','2016-12-05 09:05:52'),(346910,'tpsbiz','','Access-Reject','2018-12-13 17:20:37'),(197454,'1mPJUQ','0x501fb380034f8a9ad44bb83b9ef4eaf6f3','Access-Reject','2016-12-05 09:07:03'),(197455,'94:44:44:EC:A9:85','0xe0e9351f5d6b4356260039d02eca3d0eb1','Access-Reject','2016-12-05 09:07:23'),(197456,'80:19:67:D2:88:46','0x4bcfc7e5de90add1789b5c12b8bafbfa95','Access-Reject','2016-12-05 09:07:28'),(197457,'00:27:15:15:42:92','0x7a48ff55a7275e9156ac1c3ba206e8f251','Access-Reject','2016-12-05 09:07:39'),(197458,'1C:3E:84:00:2E:1F','0x2caf8815374e13ff42ae72ff358d904108','Access-Reject','2016-12-05 09:07:48'),(197459,'1mBJUQ','0x4d936402ed63fa960c7c535ac66e325155','Access-Reject','2016-12-05 09:07:49'),(197460,'80:19:67:F4:B9:A9','0x5381975d92176bac0d3cc782c8dc6abc5a','Access-Reject','2016-12-05 09:08:03'),(197461,'BC:B3:08:9C:93:53','0xbd4b959c8adb52bc5ea91a53b355451c13','Access-Reject','2016-12-05 09:08:07'),(197462,'00:15:6D:D8:31:2C','0xa4d33507a972309d354fb8eafb77b3140f','Access-Reject','2016-12-05 09:09:34'),(346076,'tpsbiz','','Access-Reject','2018-12-13 09:57:30'),(197464,'10:08:B1:B0:17:41','0x3955c1f7c3cb69d603c3ab9bd37455970e','Access-Reject','2016-12-05 09:10:52'),(197465,'00:B6:7F:3E:D9:78','0x9adb37b77b816cf011c61be62603497cf7','Access-Reject','2016-12-05 09:11:05'),(197466,'80:19:67:33:63:9B','0x75d4dd6dc4241da6f1d9832281a57c01c0','Access-Reject','2016-12-05 09:12:19'),(197467,'00:1B:9E:07:A0:E2','0x0ff7a48bed94661a104ec0263ce2d6118a','Access-Reject','2016-12-05 09:12:19'),(197468,'60:FE:1E:04:45:1F','0x8aadd45f22cf6057f0849f414d1529a662','Access-Reject','2016-12-05 09:12:26'),(197469,'24:1F:A0:51:F3:9C','0x120d9261bf99b43ad5ea982f6536bc596c','Access-Reject','2016-12-05 09:13:35'),(197470,'00:B6:7F:3E:D9:78','0x30d8f9972d255b6de4cfe153207b75099c','Access-Reject','2016-12-05 09:13:38'),(197471,'80:19:67:4F:BB:4E','0x02314b2d0867ceb3a8e878a7870dfa4a71','Access-Reject','2016-12-05 09:14:07'),(197472,'A0:88:B4:3F:19:EC','0x649f13f8002c5b1df4e021fdd57f18122e','Access-Reject','2016-12-05 09:14:46'),(197473,'00:27:15:32:05:52','0x079e75f17f30edb1a24ce9d213303cb789','Access-Reject','2016-12-05 09:15:05'),(197474,'F0:5B:7B:B6:FA:FE','0xff1c0bb2a3a3a40053c3e11b8825e0e214','Access-Reject','2016-12-05 09:16:27'),(197475,'80:19:67:53:93:05','0x5785eee49c5294ce67e6827eb01966d32a','Access-Reject','2016-12-05 09:17:02'),(197476,'78:FF:CA:0C:39:10','0x8de041c064176a001042d4a56eeed35627','Access-Reject','2016-12-05 09:18:49'),(197477,'38:B1:DB:F7:20:AD','0x9ef13cc683bb66afe06e9c14cb760c4197','Access-Reject','2016-12-05 09:18:56'),(197478,'00:71:E2:EA:9E:40','0x687104771c39dbf33b4aed9436cabef014','Access-Reject','2016-12-05 09:19:09'),(197479,'00:27:15:15:42:92','0x97612ede5a556bd149936060b27749eabb','Access-Reject','2016-12-05 09:19:34'),(197480,'00:15:6D:D8:31:2C','0x63ecf1702d219c85b578c0a4c015bf7080','Access-Reject','2016-12-05 09:19:34'),(197481,'84:7A:88:9A:98:A6','0xc0c45634b256a59bcb5918fd3925ad5ead','Access-Reject','2016-12-05 09:19:53'),(197482,'80:19:67:43:3D:E3','0xfaf91c677d2a41d4be47d1da710bc973ae','Access-Reject','2016-12-05 09:20:08'),(197483,'D0:7E:35:E5:44:C6','0x2363d4bdbc86624907366c66c975d27902','Access-Reject','2016-12-05 09:20:55'),(197484,'7C:61:93:32:AC:F0','0x5adebe1598bed3a52febcb96df43a8e10b','Access-Reject','2016-12-05 09:21:28'),(197485,'BC:B3:08:9C:93:53','0x9f45c4e4282f0444a7c1728f1e2ab5b737','Access-Reject','2016-12-05 09:21:50'),(197486,'00:1B:9E:07:A0:E2','0x38c688cc429f6be773ae6ca87999482398','Access-Reject','2016-12-05 09:22:19'),(197487,'6C:F3:73:EB:7D:DB','0xf755f5abf65c6b2967a8d96e694752f204','Access-Reject','2016-12-05 09:23:20'),(197488,'BC:B3:08:CC:59:43','0xc6f0609c883847a1725dd871c930ca68c3','Access-Reject','2016-12-05 09:23:34'),(197489,'78:FF:CA:0B:E5:B9','0xd0d119dc98369d6673b468327ebf0194aa','Access-Reject','2016-12-05 09:23:38'),(197490,'68:76:4F:74:CF:18','0xef5dfe8295fc4ea0c5831edfeaa0495d14','Access-Reject','2016-12-05 09:23:40'),(197491,'C4:62:EA:92:5D:AC','0x23b135217c49f7756c58d19421184e85ae','Access-Reject','2016-12-05 09:23:47'),(197492,'E0:DB:10:AA:DF:5C','0x7f907602601635b8e3011e603bcff6e7b9','Access-Reject','2016-12-05 09:23:47'),(197493,'00:08:64:6E:3D:AE','0x24d0ec2819579fdcd6a8f7228a3c651221','Access-Reject','2016-12-05 09:23:58'),(197494,'4C:0F:6E:65:6A:47','0xc1784ccf68603ca9459809410922f1b20f','Access-Reject','2016-12-05 09:24:34'),(197495,'60:FE:1E:94:88:29','0x503247264aee776a8d7c2ff7f4542c34dd','Access-Reject','2016-12-05 09:24:36'),(345797,'tpsbiz','','Access-Reject','2018-12-13 07:31:09'),(197497,'20:16:D8:50:76:51','0x60bcded2b649c497fe649165e14e3747b1','Access-Reject','2016-12-05 09:24:59'),(197498,'F0:5B:7B:B6:FA:FE','0x860c2c4eec12b745c97eefd9bbd84e0792','Access-Reject','2016-12-05 09:25:17'),(197499,'40:B0:FA:BC:C9:7D','0x3b688d85fb30a29f64cfe8506aec234708','Access-Reject','2016-12-05 09:27:44'),(197500,'10:08:B1:B0:17:41','0xbbda458dfc289c88e37beca9038db6211d','Access-Reject','2016-12-05 09:28:46'),(333574,'tpsbiz','','Access-Reject','2018-12-05 11:48:05'),(197502,'9C:28:40:1B:76:DB','0xd17b05aa4794c3004d2ea27b0e7af59211','Access-Reject','2016-12-05 09:29:09'),(197503,'00:15:6D:D8:31:2C','0xbb8f04fd623a9c83de0fa3e67dcde3a1ae','Access-Reject','2016-12-05 09:29:34'),(197504,'80:19:67:43:3D:E3','0xf1eb7cc6187dca4274b176dba3e01752fd','Access-Reject','2016-12-05 09:31:42'),(197505,'00:71:E2:EA:9E:40','0xff715c8ae9c33c078c03090e103af719a6','Access-Reject','2016-12-05 09:31:43'),(345129,'tpsbiz','','Access-Reject','2018-12-13 02:05:57'),(197507,'80:19:67:D3:E0:41','0xf248d34b7bbc69212c73eb180094d1f892','Access-Reject','2016-12-05 09:32:26'),(197508,'00:27:15:32:05:52','0x3ff9949f0c03d39dbc735e5546feb5a5fc','Access-Reject','2016-12-05 09:32:35'),(197509,'78:FF:CA:5C:6F:26','0x60158ae9bdf9645d3224f9d6e5d9403726','Access-Reject','2016-12-05 09:32:37'),(197510,'3C:CB:7C:C5:1E:7E','0x2a8ba223b4a1afef59cc033c63f0014afe','Access-Reject','2016-12-05 09:33:25'),(197511,'18:21:95:0B:30:BC','0x41db2188ae709f3487f79e0ecf37b05bf5','Access-Reject','2016-12-05 09:33:30'),(197512,'38:B1:DB:F7:20:AD','0x35528c5a748af5b150906ce199849269fa','Access-Reject','2016-12-05 09:34:43'),(197513,'60:FE:1E:94:88:29','0x370de1c50cf550655736008dff1ef4e8b1','Access-Reject','2016-12-05 09:35:54'),(197514,'80:19:67:40:FF:44','0x33951842bd5648d97d561ad94a5416a1f6','Access-Reject','2016-12-05 09:37:10'),(197515,'60:FE:1E:85:24:F9','0x84067c5929bbe0744a502c5c0a3b84b085','Access-Reject','2016-12-05 09:39:00'),(197516,'00:15:6D:D8:31:2C','0x9a00f4fe9d132b5505ee5a4c68b9221764','Access-Reject','2016-12-05 09:39:34'),(197517,'AC:E0:10:65:4C:65','0x7c3fe5c947e7ce464e4161f47d138364cd','Access-Reject','2016-12-05 09:40:12'),(197518,'78:FF:CA:87:53:10','0xe764aecf08859cf9ee29577b6f2842e096','Access-Reject','2016-12-05 09:40:20'),(197519,'80:19:67:F8:23:F7','0x1a88c225119c96172f70ab0b547b588f39','Access-Reject','2016-12-05 09:40:35'),(197520,'78:FF:CA:5C:1D:7F','0x28f0522d57652cc5eb1eb8136987e5d9fc','Access-Reject','2016-12-05 09:40:58'),(197521,'E4:58:B8:9C:77:A5','0xdb41789947bd95e4641d4c98926d5215cf','Access-Reject','2016-12-05 09:41:05'),(197522,'E4:98:D1:D0:9B:F2','0x853517022d44363e27e586fa5552879853','Access-Reject','2016-12-05 09:41:20'),(197523,'00:1B:9E:07:A0:E2','0xc204d0a274aa4864cbc2896af34b7a8ae8','Access-Reject','2016-12-05 09:42:20'),(197524,'90:21:81:E5:B2:4F','0x170469d0d9ea95cb86f4d5bab4a87a8cfa','Access-Reject','2016-12-05 09:43:07'),(346112,'tpsbiz','','Access-Reject','2018-12-13 10:15:22'),(197526,'1C:3E:84:C8:EB:B3','0xe557ff5a224461e680dd8bb0c054078380','Access-Reject','2016-12-05 09:44:06'),(197527,'80:19:67:78:56:02','0xb7299a40df50d5a8113f8ae904541b1a92','Access-Reject','2016-12-05 09:45:07'),(197528,'7C:D1:C3:88:D6:28','0x73489a8674c094ec1532551c6cb8c4ca34','Access-Reject','2016-12-05 09:45:11'),(197529,'78:FF:CA:87:53:10','0xc654d12c37c2d38038f41c2a61bfcfdca9','Access-Reject','2016-12-05 09:45:55'),(197530,'A4:44:D1:20:3F:C6','0xc1035c3af27f27f6550ca382c06cab30f9','Access-Reject','2016-12-05 09:46:10'),(197531,'00:6C:1E:BB:A4:D3','0xf1821ee1b21153cda486d72f6bbe3eca4f','Access-Reject','2016-12-05 09:46:16'),(197532,'80:19:67:BA:B6:B4','0x309c1c21c18ec68f1e5e06ccc6e310743f','Access-Reject','2016-12-05 09:47:19'),(197533,'18:89:5B:5D:85:E2','0x7db405386581c8b63082e2ddc19bb5a11a','Access-Reject','2016-12-05 09:48:39'),(197534,'1C:CB:99:EC:E2:51','0x4b72929f7e62ddd0e79ceabae9c2995187','Access-Reject','2016-12-05 09:49:15'),(197535,'00:15:6D:D8:31:2C','0x55c10481f94522e7898962323212c14853','Access-Reject','2016-12-05 09:49:34'),(197536,'9C:28:40:1B:76:DB','0xdc6cd905474fd3d0cd622e1340a7907864','Access-Reject','2016-12-05 09:50:16'),(197537,'60:FE:1E:91:90:11','0xd21c62f54731c612d85289bb6602016a68','Access-Reject','2016-12-05 09:52:10'),(197538,'54:14:73:81:2D:08','0x7af03e1b7413d12d00eda9b96237f631a5','Access-Reject','2016-12-05 09:52:15'),(197539,'A4:44:D1:20:3F:C6','0x9baa4d02ca2955f9908169f173d37867ee','Access-Reject','2016-12-05 09:53:42'),(197540,'B8:5A:73:74:9C:AD','0xcd0138734012c2c456b1250370f1cac702','Access-Reject','2016-12-05 09:53:47'),(197541,'80:19:67:C1:67:14','0x5dc0d9e55eb19ebb3387b3cb5767fbc02a','Access-Reject','2016-12-05 09:54:13'),(197542,'E0:B6:F5:20:59:7D','0x662e6ba834f26df828837456663e0e9a6a','Access-Reject','2016-12-05 09:54:21'),(197543,'5C:93:A2:A8:53:E0','0xbd09d305672ad87e3e079a7ee68d5cbdb8','Access-Reject','2016-12-05 09:54:54'),(197544,'94:FE:22:6A:C6:03','0x503c4747c64d4c2f337d0631f6237c0cae','Access-Reject','2016-12-05 09:55:21'),(197545,'00:27:15:32:05:52','0x3f47f1f12dd3b3f2a280cfb4473fba7e7c','Access-Reject','2016-12-05 09:55:32'),(197546,'A4:44:D1:5B:87:74','0x450df2ba923c46dde53c003cd821baa928','Access-Reject','2016-12-05 09:56:30'),(923637,'dodoos','','Access-Reject','2019-11-08 16:12:04'),(197548,'00:23:08:DB:36:0A','0xbb387ee8d16400d9048001c64db3e6ee6a','Access-Reject','2016-12-05 09:56:44'),(197549,'7C:61:93:32:AC:F0','0x95db4397cf9e8c4a365987b42fcfb5d6e1','Access-Reject','2016-12-05 09:59:31'),(197550,'00:15:6D:D8:31:2C','0xeb11d9c499f08d270faaf5e469b948ad5c','Access-Reject','2016-12-05 09:59:34'),(197551,'60:FE:1E:94:88:29','0x99e277a6a094ee87ecf454abde5c7011c2','Access-Reject','2016-12-05 10:00:16'),(197552,'80:19:67:78:56:02','0x8f3a7f9a5d70b36813063358214af1f820','Access-Reject','2016-12-05 10:00:34'),(197553,'00:27:15:09:30:26','0x5e18763cde32581f96ab38a0a25795536c','Access-Reject','2016-12-05 10:00:35'),(197554,'00:27:15:54:38:D2','0xde552537272a7182b1b0f482953babcddb','Access-Reject','2016-12-05 10:00:41'),(197555,'F0:5B:7B:B6:FA:FE','0xfb94173cc967f1617f698aeef809f19e3d','Access-Reject','2016-12-05 10:01:12'),(197556,'C0:38:96:40:F3:8B','0x3d7230cc3d55f214a1ffb238b51857a63b','Access-Reject','2016-12-05 10:01:42'),(197557,'00:DB:DF:C2:7C:25','0x486a0a9c89fd3e50f09b28d62e570b0648','Access-Reject','2016-12-05 10:02:46'),(197558,'78:FF:CA:5C:6F:26','0xa1aeaa127021a642654b990c943e84438e','Access-Reject','2016-12-05 10:04:47'),(197559,'00:6C:1E:BB:A4:D3','0x9edd796c35a4543780e26b1d1ca0552b04','Access-Reject','2016-12-05 10:05:06'),(197560,'58:A2:B5:B8:50:76','0x6bf5b4c4a54874885d5c51e164ca799e7d','Access-Reject','2016-12-05 10:06:31'),(197561,'AC:E0:10:65:4C:65','0x52089ca2edb67ef17fdd204180f0926613','Access-Reject','2016-12-05 10:06:34'),(197562,'7C:61:93:32:AC:F0','0x9d5f41481e7c04f4682d3d6cc590af78ab','Access-Reject','2016-12-05 10:06:36'),(197563,'80:19:67:30:5C:97','0xb281620c746c1a03f9a96d68b76b6edff8','Access-Reject','2016-12-05 10:06:55'),(197564,'A4:44:D1:34:80:F6','0x586dc3c9f973d8ac5d218294d533d22c61','Access-Reject','2016-12-05 10:07:03'),(197565,'54:27:1E:4E:11:61','0x7c4fe2b236c2ce2440bee5469da209d2a9','Access-Reject','2016-12-05 10:07:16'),(197566,'00:08:22:38:EA:FB','0x6927a1bedde45414cf7f2d00de7d50bb23','Access-Reject','2016-12-05 10:08:11'),(197567,'40:72:0D:3A:BE:16','0x5e6c2d410c72d8d2b42d3580abddd782b3','Access-Reject','2016-12-05 10:08:12'),(197568,'BC:B3:08:A2:3A:59','0x34b9fb1dfadbd1a770e51ebaffd362fff4','Access-Reject','2016-12-05 10:08:15'),(923636,'dodoos','','Access-Reject','2019-11-08 16:11:53'),(197570,'00:15:6D:D8:31:2C','0x525c7525f63b34bb077763ccde900f827a','Access-Reject','2016-12-05 10:09:34'),(197571,'94:D8:59:B1:7C:98','0xa0c9391ce14adcd65be22a84e28163e352','Access-Reject','2016-12-05 10:10:23'),(197572,'38:B1:DB:F7:20:AD','0x8c373e63d1594ccabb56396be5af2d73cf','Access-Reject','2016-12-05 10:10:31'),(197573,'34:23:87:DE:DB:55','0xd52abde477551413f865c3eb0d922d9c12','Access-Reject','2016-12-05 10:10:59'),(197574,'84:DB:AC:BD:E4:E2','0x8f03b43e306188387c13ed4825cf9b2b36','Access-Reject','2016-12-05 10:12:00'),(197575,'00:1B:9E:07:A0:E2','0xeb58bb4cc4eda0ec870dc03db564305a72','Access-Reject','2016-12-05 10:12:31'),(197576,'00:27:15:32:05:52','0xe85f3b6d7502ac6812331d4eaeb6e8b149','Access-Reject','2016-12-05 10:12:42'),(197577,'B0:47:BF:E8:4E:4A','0x2e108e1f08ad007227bf6572141174bf9f','Access-Reject','2016-12-05 10:12:46'),(197578,'E0:B6:F5:D1:DB:2E','0x94c1f8c7332e40d090c436cb78a3a96b5f','Access-Reject','2016-12-05 10:13:13'),(197579,'E0:B6:F5:29:74:4E','0xb625139d5d7990bc428346697cdd9e1cdd','Access-Reject','2016-12-05 10:13:18'),(197580,'E4:98:D1:00:B8:C0','0x2709e38f0715d587ebd2494bd7d32195dc','Access-Reject','2016-12-05 10:13:20'),(197581,'BC:E5:9F:BB:E8:F9','0xca258e3e8da49ee09dc65258659041b112','Access-Reject','2016-12-05 10:13:21'),(197582,'78:FF:CA:87:53:10','0x38ba6966326b5c9f917ccc71f092a190dc','Access-Reject','2016-12-05 10:13:24'),(197583,'14:8B:12:14:63:64','0x7785c4243bcdcce44014f35b506a7123ec','Access-Reject','2016-12-05 10:13:47'),(197584,'80:19:67:78:56:02','0x00b8ab7f37ad8c59be2378deba6cd43f8a','Access-Reject','2016-12-05 10:13:53'),(197585,'C4:42:02:54:92:7F','0x694ab9684701b0431b2b4a4684afd4f42b','Access-Reject','2016-12-05 10:14:20'),(197586,'00:08:22:24:7E:60','0x4670e52440c936f3adc52a48be8c840238','Access-Reject','2016-12-05 10:14:30'),(197587,'00:08:22:C2:68:9B','0xd6c5e51318e1bcd6c1b68499bc6c8a89d2','Access-Reject','2016-12-05 10:14:35'),(197588,'78:FF:CA:0C:39:10','0x5f4a9a80cdcc94ee1e6f06a71fbe9f7dfb','Access-Reject','2016-12-05 10:14:59'),(197589,'80:19:67:2B:B8:66','0xa36600f8872b32a88df699a3f588a85a60','Access-Reject','2016-12-05 10:15:05'),(923635,'dodoos','','Access-Reject','2019-11-08 16:11:41'),(197591,'00:92:C3:83:FB:DE','0x3582d3457095c33e4320d9b5ff6c3aaf9e','Access-Reject','2016-12-05 10:15:41'),(197592,'E8:08:8B:5F:FF:3F','0x048eccdb897ff14dbb36c56c5a3feef625','Access-Reject','2016-12-05 10:17:16'),(197593,'80:19:67:50:5A:EA','0x4b9b67b0330b427c645b59b9abadf71633','Access-Reject','2016-12-05 10:17:40'),(197594,'80:19:67:F5:53:A1','0xa73649ad5cacda94feb7f30762c11730f8','Access-Reject','2016-12-05 10:18:09'),(197595,'BC:E5:9F:BB:E8:F9','0x3af74d477722384a9fe41adf91df5e93fe','Access-Reject','2016-12-05 10:18:57'),(197596,'84:2E:27:00:70:E0','0xbbbe140129f7bb957f79ead5ed7dba5c5e','Access-Reject','2016-12-05 10:19:05'),(197597,'80:19:67:DF:8F:27','0xee54d8f8730c1dce35ac07bd89d15a28b2','Access-Reject','2016-12-05 10:19:05'),(197598,'8C:1A:BF:70:09:86','0x2d5bf281b958c76a58eb2c23e1d8b4c44b','Access-Reject','2016-12-05 10:19:09'),(197599,'80:19:67:AA:31:E6','0x4d993c19621082e07ec3db7e9b51e36392','Access-Reject','2016-12-05 10:19:10'),(197600,'C4:62:EA:92:5D:AC','0xc9226088664d60f11d3c0c4e169c91d0ac','Access-Reject','2016-12-05 10:19:25'),(197601,'7C:61:93:32:AC:F0','0x55f6761b61ef21ef5028190099838c765c','Access-Reject','2016-12-05 10:19:27'),(197602,'00:15:6D:D8:31:2C','0xb4ba7caeef2d26bfd39ec2d1ce427e792a','Access-Reject','2016-12-05 10:19:53'),(197603,'BC:B3:08:D7:35:26','0xab43af5b313879f3eccbe412976e644ef6','Access-Reject','2016-12-05 10:20:18'),(197604,'38:0F:4A:37:E8:6D','0x2c447bae431b3f22570f9f80dd1de57f53','Access-Reject','2016-12-05 10:20:27'),(197605,'80:19:67:15:56:51','0xa0ffa8a617093c8b47c4ae42baf5d8cd3a','Access-Reject','2016-12-05 10:20:57'),(197606,'74:5C:9F:01:1A:FE','0xfd6b1d02db9adb76692cad0e90694c9151','Access-Reject','2016-12-05 10:21:08'),(197607,'F0:5B:7B:B6:FA:FE','0xf9646882d11308b0bbc80f7e9231d7b0a0','Access-Reject','2016-12-05 10:21:13'),(197608,'BC:B3:08:83:67:01','0x361641b61ef40c579f7e27ce77982a2888','Access-Reject','2016-12-05 10:21:22'),(197609,'00:0C:E7:13:84:63','0x401d077acae76cc4b93a9c332e501bf8a1','Access-Reject','2016-12-05 10:21:29'),(197610,'5C:2E:59:AE:25:DE','0x638c4d853be1c8d8c4ee1f13857421307d','Access-Reject','2016-12-05 10:21:46'),(197611,'7C:61:93:32:AC:F0','0x7f9d540ea03d87e216bb5c0e60e998e5ad','Access-Reject','2016-12-05 10:23:09'),(197612,'58:A2:B5:B8:50:76','0x80257bee2e2d4b6a1db9037e44ae8d9ffa','Access-Reject','2016-12-05 10:23:19'),(197613,'38:0F:4A:37:E8:6D','0xa9e17bfb00ef6ae7506cea116b44a0a28e','Access-Reject','2016-12-05 10:23:29'),(197614,'80:19:67:E0:C9:2E','0xd1270e32801cf23912c1ae92a298217c9c','Access-Reject','2016-12-05 10:23:30'),(197615,'58:A2:B5:B8:50:76','0xae7ad0beba06a67726e9b48d4d7e992bd2','Access-Reject','2016-12-05 10:23:55'),(197616,'3C:43:8E:11:53:15','0x15917340bf9a5b179744998a59bfd0bab0','Access-Reject','2016-12-05 10:24:02'),(197617,'A4:44:D1:6E:A5:20','0xbaebb86cab6f4b0fdbeeeee50c1678b90d','Access-Reject','2016-12-05 10:24:10'),(197618,'BC:B3:08:CB:DA:37','0x3e3ec2ed68911762fd2a20177bb954ea16','Access-Reject','2016-12-05 10:24:37'),(197619,'78:FF:CA:2E:68:29','0xf75370dc018b0b0c437004204afce347e2','Access-Reject','2016-12-05 10:24:50'),(197620,'5C:93:A2:A8:53:E0','0x88528bb125e1265ed99043235a08f00333','Access-Reject','2016-12-05 10:25:15'),(197621,'38:B1:DB:F7:20:AD','0x313b42fc9a5a7f9e0116f717778b118ea1','Access-Reject','2016-12-05 10:26:15'),(197622,'40:B8:9A:4B:6D:AC','0x7d39c4e876550d43b9da88edffab867ece','Access-Reject','2016-12-05 10:27:12'),(197623,'80:19:67:AA:31:E6','0x4a233d31b060390680f75347ac9138c6f6','Access-Reject','2016-12-05 10:28:33'),(197624,'78:C3:E9:F3:59:8C','0x2503935990e53434d361dab0f89726c3a5','Access-Reject','2016-12-05 10:29:01'),(197625,'00:15:6D:D8:31:2C','0x5258d29a7f32f5e41a32c73bdc6dfb6f2a','Access-Reject','2016-12-05 10:29:33'),(197626,'00:1F:3C:01:75:32','0xe22ed07a710b7dea96729aa1b2c783566e','Access-Reject','2016-12-05 10:29:48'),(197627,'5C:CA:1A:0C:2A:EC','0x467f95aaeef2bb00dbd54739192c978abd','Access-Reject','2016-12-05 10:29:50'),(197628,'00:22:68:BE:7F:0A','0x976b119d769c23d124071de8f5589acc7a','Access-Reject','2016-12-05 10:30:27'),(197629,'00:1B:9E:07:A0:E2','0x3d80c862dc8d798a8d4935c5a0d50e86d7','Access-Reject','2016-12-05 10:31:37'),(197630,'20:7C:8F:28:CA:5E','0x8b3a38d085bd0f64477814838073d74cc8','Access-Reject','2016-12-05 10:32:35'),(197631,'00:24:D7:80:BB:BC','0x070885951b9f22d43cd9c18fb13625d594','Access-Reject','2016-12-05 10:32:53'),(197632,'00:B6:7F:3E:D9:78','0x426a66bacdd2bc48e9fb9299fa9cffb0e4','Access-Reject','2016-12-05 10:33:16'),(197633,'C0:38:96:02:72:D8','0xc7c0bef8cddb6d5c4851da2326a86c5e9f','Access-Reject','2016-12-05 10:34:01'),(197634,'80:19:67:1D:8B:7B','0x07ff115dc59bdcfec2dc7c3c2492d3e487','Access-Reject','2016-12-05 10:35:08'),(197635,'00:27:15:32:05:52','0x392c1623b24b6560a20ceb1887c765aa66','Access-Reject','2016-12-05 10:35:37'),(197636,'84:7A:88:9A:98:A6','0x1a9a1579cf446af3aec9f85bcf72641fbe','Access-Reject','2016-12-05 10:36:05'),(197637,'30:0D:43:30:CF:C8','0x33f784377c3b233a47517b2b8c364a3870','Access-Reject','2016-12-05 10:36:27'),(197638,'44:6D:57:D9:89:4C','0x59f2b23c2db4db84e92a18e4137d3a0e99','Access-Reject','2016-12-05 10:36:29'),(197639,'74:5C:9F:01:1A:FE','0x790bf275c9e06502d634e35153cd7045b9','Access-Reject','2016-12-05 10:37:32'),(197640,'88:C9:D0:C3:4B:07','0x7c610378ff0715cb42aeef11c33b7a694f','Access-Reject','2016-12-05 10:38:19'),(197641,'7C:F9:0E:E4:75:D1','0x3f7c8cf3d29b583f0229f4532373212cb7','Access-Reject','2016-12-05 10:38:21'),(197642,'BC:B3:08:83:67:01','0xc18f1852dca05cb8136fe9fc437852a6e8','Access-Reject','2016-12-05 10:38:25'),(197643,'94:35:0A:93:C8:CD','0xd8c85488c9b7dab14c1f5238d3c976775a','Access-Reject','2016-12-05 10:39:33'),(197644,'00:15:6D:D8:31:2C','0xb2576abd664756950120035a8da85285ca','Access-Reject','2016-12-05 10:39:33'),(197645,'C4:62:EA:92:5D:AC','0x0cd84b77f431ea1a1e5f029a05b969dff6','Access-Reject','2016-12-05 10:39:52'),(197646,'C4:8E:8F:AF:34:C9','0xf99169ffb4cdd6d43da4c53b699c61632a','Access-Reject','2016-12-05 10:40:02'),(197647,'00:27:15:68:85:70','0x49b3057cb1da69a0809f9f27e5a6fedc86','Access-Reject','2016-12-05 10:40:07'),(197648,'50:9F:27:4A:08:46','0x59238cb2eb7d3e4a264a7efae597726b42','Access-Reject','2016-12-05 10:40:16'),(197649,'5C:CA:1A:0C:2A:EC','0x4778a8005450979bc28f41a1fcd461e44c','Access-Reject','2016-12-05 10:40:28'),(197650,'80:19:67:B2:D2:8A','0xc466420d3c57baeeee98c9ad57b8db6c88','Access-Reject','2016-12-05 10:41:10'),(197651,'10:08:B1:B0:17:41','0x7cb97af3ebb713ed1db7f1d28b5460aba6','Access-Reject','2016-12-05 10:41:22'),(197652,'44:74:6C:09:96:A9','0x7f241d176e0f775e61c944d49a9c80c872','Access-Reject','2016-12-05 10:41:46'),(197653,'44:4C:0C:D2:5E:4E','0x2438230000a982010f943963847ee623c9','Access-Reject','2016-12-05 10:42:13'),(197654,'78:FF:CA:87:53:10','0xa8479c94d2356f2fc2c81c7808f77fd5d5','Access-Reject','2016-12-05 10:44:50'),(197655,'84:38:38:76:A2:E9','0x4402a9a11717279c03567f3b2ac5c67193','Access-Reject','2016-12-05 10:45:20'),(197656,'78:FF:CA:0C:39:10','0xb795224188148d26a69652c06ef19d9f4d','Access-Reject','2016-12-05 10:45:26'),(197657,'00:B6:7F:3E:D9:78','0x3ce645a0d0f545e8016675f9ce6ca6d42a','Access-Reject','2016-12-05 10:45:27'),(197658,'00:08:22:CA:C8:08','0x60afcf3f80aa5c86b6dca844d0446ac3a5','Access-Reject','2016-12-05 10:45:27'),(197659,'58:1F:AA:21:7B:90','0x2c1920e44a525c9e666b43be3dd874308e','Access-Reject','2016-12-05 10:45:52'),(197660,'BC:B3:08:D7:80:A6','0x901d7f68ffb44a4d623f2d9f7490470c57','Access-Reject','2016-12-05 10:46:15'),(197661,'BC:B3:08:DA:E3:A6','0x0c32421c4ebedab7d6becee6eb3aa7ef58','Access-Reject','2016-12-05 10:46:25'),(197662,'A8:A6:68:54:26:77','0xeb746def504967d5b84af0e9dd1f814a52','Access-Reject','2016-12-05 10:47:35'),(197663,'84:38:38:76:9D:E2','0x44280f7b93fd5f03539775a2756d7235a4','Access-Reject','2016-12-05 10:47:56'),(197664,'00:08:22:CA:60:0C','0x9e1d2c31c78d7cb803cadf643c5196eac6','Access-Reject','2016-12-05 10:48:18'),(197665,'30:0D:43:30:CF:C8','0xfc39b9e7fc1c1df9ce1e90f48a84ce91be','Access-Reject','2016-12-05 10:48:31'),(197666,'78:FF:CA:78:64:EF','0xf77a3c0b2f99d8509beb8a406f9e1d571e','Access-Reject','2016-12-05 10:48:36'),(197667,'00:27:15:32:05:52','0xc5f17616729d26437fe9a400eb9ab827cb','Access-Reject','2016-12-05 10:49:00'),(197668,'40:72:0D:3A:4D:6B','0x7bf3734ef85c78860255919c6330e772b1','Access-Reject','2016-12-05 10:49:05'),(197669,'A4:44:D1:20:3F:C6','0x553cab3869360a56248c7c6d03dbb6a5f7','Access-Reject','2016-12-05 10:49:08'),(197670,'78:FF:CA:05:6B:09','0x6085b09e0dd1f307b8ecf658cc36ecfd52','Access-Reject','2016-12-05 10:49:14'),(197671,'38:F2:3E:D0:52:18','0x850a754ba1ccbd5f59164ed7c979f4a654','Access-Reject','2016-12-05 10:49:15'),(197672,'00:15:6D:D8:31:2C','0x9cca64608176e50e5c1b26362e74484477','Access-Reject','2016-12-05 10:49:34'),(197673,'78:FF:CA:78:64:EF','0xb543f04c8c2b315468e6da4eae06695deb','Access-Reject','2016-12-05 10:49:41'),(197674,'84:7A:88:77:68:C3','0x5c5d44f45977aa6e1304048525212a4a54','Access-Reject','2016-12-05 10:49:58'),(197675,'40:72:0D:3A:4D:6B','0x497323c6e7d3480ca8bd566d0d2330893c','Access-Reject','2016-12-05 10:50:14'),(346842,'tpsbiz','','Access-Reject','2018-12-13 16:42:37'),(197677,'BC:E2:00:3E:24:88','0xdaaf8619ccc6b66e824e0277ee91deb388','Access-Reject','2016-12-05 10:51:31'),(197678,'80:19:67:A0:FB:33','0xc87f86c1333215fb14ad2a6fe474abdb9e','Access-Reject','2016-12-05 10:51:37'),(197679,'3C:36:3D:A4:AC:B4','0x6369b4842444492ca81f0e8314a7d86b2a','Access-Reject','2016-12-05 10:52:35'),(347036,'tpsbiz','','Access-Reject','2018-12-13 18:27:14'),(197681,'48:86:E8:A8:05:98','0x14686f02bae1da7efc63ad0906dda424a3','Access-Reject','2016-12-05 10:54:25'),(197682,'44:74:6C:09:96:A9','0x5250a1a05429ab59c21037def4047cada6','Access-Reject','2016-12-05 10:54:29'),(197683,'E8:92:A4:97:D3:4A','0x99b62d88f41aca4b92a2854e2ed93e9cdd','Access-Reject','2016-12-05 10:54:33'),(197684,'90:00:4E:41:7A:37','0xf695f05e83d0f2b1f1399d51d509e81896','Access-Reject','2016-12-05 10:54:49'),(197685,'80:19:67:1D:8B:7B','0x8a27c19ff265467556e6a8bb261dc3b01d','Access-Reject','2016-12-05 10:54:49'),(197686,'38:B1:DB:F7:20:AD','0x8677c134fe5ac96a793749f17c344169c3','Access-Reject','2016-12-05 10:55:12'),(197687,'A4:81:EE:C1:4A:50','0x11cdce22dc021131ce0008b21651db6ff4','Access-Reject','2016-12-05 10:55:57'),(197688,'78:FF:CA:0C:39:10','0xdccdea5e292b226b2d7772611f218ac5b5','Access-Reject','2016-12-05 10:56:12'),(197689,'24:FD:52:98:FC:2C','0xb8d3835a2f7d733eea9832edfe98e9ef5c','Access-Reject','2016-12-05 10:56:19'),(197690,'F0:27:65:F9:7B:D3','0xba6953a8665d6779d01ced335b444b1d83','Access-Reject','2016-12-05 10:56:24'),(197691,'80:01:84:58:A6:7F','0x127bc66137d00fac58f682e3aa8edc1da6','Access-Reject','2016-12-05 10:56:46'),(197692,'18:87:96:5D:9E:5A','0x010b1ba9d8f148eabf969ec3cded241efe','Access-Reject','2016-12-05 10:57:17'),(923634,'dodoos','','Access-Reject','2019-11-08 16:11:29'),(197694,'F0:34:04:FE:8C:BD','0x5642f005a85ceac914f87581dc491d1d2a','Access-Reject','2016-12-05 10:58:18'),(197695,'C8:AA:21:36:E4:14','0x6890294278ad559e5beddec7c8a21b9650','Access-Reject','2016-12-05 10:58:25'),(197696,'00:1B:9E:07:A0:E2','0xc39ecfbd124f91b66a4164463c29585d6c','Access-Reject','2016-12-05 10:58:51'),(197697,'78:FF:CA:78:64:EF','0x4f185fe77195393c85950296c91a8c9852','Access-Reject','2016-12-05 10:59:21'),(197698,'00:15:6D:D8:31:2C','0x4665a55d9573d00bb8a48dd10c46341f70','Access-Reject','2016-12-05 10:59:34'),(197699,'58:F1:02:33:AD:45','0x190d6c46cb9e236438403b1eab0a651172','Access-Reject','2016-12-05 10:59:35'),(197700,'80:19:67:8E:FE:69','0xcbea1145e728bffcdae54885560ca503a0','Access-Reject','2016-12-05 10:59:45'),(197701,'78:FF:CA:04:3F:76','0x3c71b7a3a02e34768695562e11ba176310','Access-Reject','2016-12-05 10:59:49'),(197702,'00:23:4D:1A:01:B5','0xab41c674a15935a61fceeacd9847a8c71a','Access-Reject','2016-12-05 11:00:11'),(197703,'30:AA:BD:F3:C7:A4','0xb1cfd5a89574f8821cabdb22f8076ce295','Access-Reject','2016-12-05 11:00:32'),(197704,'00:08:22:38:EA:FB','0xc4eea611b86e9f42f0ff3c1a0aa01a2ab0','Access-Reject','2016-12-05 11:01:51'),(197705,'20:54:76:8E:14:52','0xfb0288cf4bb93656dc0776007d4203e351','Access-Reject','2016-12-05 11:02:21'),(197706,'4C:ED:DE:A0:41:46','0x47d665b1df1dcd704a535bfda2c3ccff92','Access-Reject','2016-12-05 11:02:43'),(346639,'tpsbiz','','Access-Reject','2018-12-13 14:54:17'),(197708,'80:19:67:DC:4A:3F','0x1d322457f95b8e308059c9aa2ffa81d3b7','Access-Reject','2016-12-05 11:03:16'),(197709,'94:D8:59:77:32:86','0xc664fd7832658136c252497a0ec26a7fd1','Access-Reject','2016-12-05 11:03:24'),(197710,'40:B8:9A:4B:6D:AC','0xa7e95fd1ca61efe5948812b249eb125485','Access-Reject','2016-12-05 11:03:30'),(197711,'A4:81:EE:C1:4A:50','0x079355a9a23ccb88e96be24785f19d2b6a','Access-Reject','2016-12-05 11:03:40'),(197712,'6C:88:14:E2:28:40','0x741c90887c177bd3e2caa0a8bdf61b6019','Access-Reject','2016-12-05 11:03:57'),(197713,'A8:A6:68:54:26:77','0x9765612799bc8c00fbf30702beebd18bcf','Access-Reject','2016-12-05 11:04:04'),(197714,'20:10:7A:5D:D4:9F','0xcdd8dddc8e37d185f9bf0a001e19be2b86','Access-Reject','2016-12-05 11:04:12'),(197715,'30:0D:43:30:CF:C8','0x65ef426a14bd2fe0abe97310fa38cd019f','Access-Reject','2016-12-05 11:05:23'),(197716,'00:B6:7F:3E:D9:78','0xde04fdd14e2e18db85083307549745035d','Access-Reject','2016-12-05 11:05:32'),(197717,'00:27:15:32:05:52','0xe3ca61cd67626743407e4d725b9bad6200','Access-Reject','2016-12-05 11:05:41'),(197718,'80:19:67:F7:D4:13','0xd0dd0f9adc0d18bc0d55a67c24495054da','Access-Reject','2016-12-05 11:05:51'),(197719,'4C:ED:DE:11:26:3F','0x60be7851e98c7360a6a20f27a013ec0d29','Access-Reject','2016-12-05 11:06:38'),(197720,'00:13:02:2F:B1:E9','0x957c2a2ae0fd0e54d9039263df45ce3d51','Access-Reject','2016-12-05 11:06:41'),(197721,'C8:F2:30:A0:3A:52','0xdd86732efaccfa1a9f9b92063d9e81fe03','Access-Reject','2016-12-05 11:06:47'),(197722,'F0:27:65:F9:7B:D3','0x79b01cfb611a3a0665666506f74764ad81','Access-Reject','2016-12-05 11:07:38'),(923633,'dodoos','','Access-Reject','2019-11-08 16:11:18'),(197724,'08:74:02:12:74:C1','0x7504cef7ff4a1104291c21e1ca831701af','Access-Reject','2016-12-05 11:08:07'),(197725,'A4:44:D1:61:E5:E4','0xde2c5329f52a34c60200e3e6ae73bc2136','Access-Reject','2016-12-05 11:08:19'),(197726,'5C:F9:6A:90:37:88','0xcac91a1d5671eb2c92d82e5a62503e53da','Access-Reject','2016-12-05 11:09:30'),(197727,'00:15:6D:D8:31:2C','0x9691294ab4d268e4ebfdc5091bac8c00a0','Access-Reject','2016-12-05 11:09:34'),(197728,'78:FF:CA:78:64:EF','0xa545ca79f25cfd6406d58b32467300273e','Access-Reject','2016-12-05 11:09:44'),(197730,'B8:4F:D5:24:65:AA','0xf97d17a5fca6427792ced5b52b0fae3bc6','Access-Reject','2016-12-05 11:10:24'),(197731,'E0:DB:10:AA:DF:5C','0xd4b24aec740db8b8ab192a4ae69589f8c7','Access-Reject','2016-12-05 11:10:58'),(345796,'tpsbiz','','Access-Reject','2018-12-13 07:30:37'),(197733,'E8:92:A4:97:D3:4A','0xa05de338ca226b892665655efc5416608e','Access-Reject','2016-12-05 11:12:03'),(197734,'00:1B:9E:07:A0:E2','0xce5938cd52f1e4566393e711a05c3c09e2','Access-Reject','2016-12-05 11:12:35'),(197735,'80:01:84:68:72:9F','0xd277d2d5fbb2ef9bc25fe1757c07be2ccd','Access-Reject','2016-12-05 11:12:52'),(197736,'78:FF:CA:0C:39:10','0x1be61a81e3f207cbcc67f2683960556e51','Access-Reject','2016-12-05 11:13:08'),(197737,'A4:81:EE:C1:4A:50','0x51e76d6d81144d473ccb791d966f032268','Access-Reject','2016-12-05 11:13:23'),(197738,'30:0D:43:30:CF:C8','0xbcd6688ffdffcf35821a13ec35348317d4','Access-Reject','2016-12-05 11:14:04'),(197739,'6C:88:14:27:17:C4','0xfd487b4b414e4c0ad9b5a861d68259fe74','Access-Reject','2016-12-05 11:15:11'),(197740,'60:FA:CD:87:BC:A5','0x8c446795de967f946d4fa18103e5b4bc72','Access-Reject','2016-12-05 11:15:19'),(197741,'80:19:67:F7:D4:13','0x9535b3217a77be0ec0f3c2ab28dc2f87e9','Access-Reject','2016-12-05 11:15:23'),(197742,'60:FE:1E:55:15:BE','0xfcdfcfad030f302d6bf268adc5d492ea0c','Access-Reject','2016-12-05 11:15:33'),(197743,'40:CB:A8:26:64:1F','0x30c295b54d7d43f9fdd980f99660469fcf','Access-Reject','2016-12-05 11:15:45'),(197744,'78:FF:CA:5C:6F:26','0x9638b5b2b46629e9e4923e02a7035cf499','Access-Reject','2016-12-05 11:16:35'),(197745,'B8:86:87:D3:1B:A7','0xfbf5646f2754156482364e561b9ad01f3d','Access-Reject','2016-12-05 11:17:44'),(197746,'78:FF:CA:5C:1D:7F','0x86025d18aa00ea2e18375fb8a8430caacb','Access-Reject','2016-12-05 11:17:56'),(197747,'9C:D2:1E:E8:1E:57','0x90d881baf445d93e31cba6e17a304cbd30','Access-Reject','2016-12-05 11:18:40'),(197748,'A4:44:D1:57:78:BA','0x62ed08a9dbf4200376c221542ba5ce3694','Access-Reject','2016-12-05 11:18:50'),(197749,'50:9F:27:4A:08:46','0x5c631df37b52b6ac734dc0ac49720a3c63','Access-Reject','2016-12-05 11:19:01'),(197750,'80:19:67:CB:6A:0C','0xb9b2b1b6adcaaaa3ed9248416a850e80c3','Access-Reject','2016-12-05 11:19:09'),(197751,'00:15:6D:D8:31:2C','0xc53e5874bb407ab3e934bc43c69bb3b29d','Access-Reject','2016-12-05 11:19:34'),(197752,'BC:E5:9F:BB:E8:F9','0x0e3a4d7337048729329e525d8956130254','Access-Reject','2016-12-05 11:20:00'),(197753,'78:FF:CA:05:6B:09','0x9150899a22ebebb7a56624ecffd455542f','Access-Reject','2016-12-05 11:20:08'),(197754,'80:19:67:6B:E1:27','0xac9adac500de6bc9752082963ed59406a1','Access-Reject','2016-12-05 11:21:15'),(197755,'78:FF:CA:04:3F:76','0x7d3659d6bedaac476fe77cf1d7e734ce84','Access-Reject','2016-12-05 11:21:49'),(197756,'5C:2E:59:26:CF:29','0x06b2e816ff555f79f3728668c514c453ea','Access-Reject','2016-12-05 11:21:51'),(197757,'80:19:67:CC:EB:44','0xf258ee4121c6b34557c13a8d02c577037d','Access-Reject','2016-12-05 11:21:54'),(197758,'E4:98:D1:F0:2A:38','0x56ca5dca2b7d8aa6b02a17fbbbd2340ccd','Access-Reject','2016-12-05 11:22:02'),(346603,'tpsbiz','','Access-Reject','2018-12-13 14:36:54'),(197760,'24:E3:14:C1:7D:88','0x858d3cf78173858bff85e345e17ac281ca','Access-Reject','2016-12-05 11:22:27'),(197761,'00:1B:9E:07:A0:E2','0xc6e6071a09428dc414fd7720ff85019bf4','Access-Reject','2016-12-05 11:22:36'),(345916,'tpsbiz','','Access-Reject','2018-12-13 08:32:30'),(197763,'00:08:22:58:DA:09','0x44c233137e70513434e0068f6cf710e036','Access-Reject','2016-12-05 11:23:53'),(197764,'28:40:88:FA:24:AC','0xf43cd763515f689c38bde2104d0c21b756','Access-Reject','2016-12-05 11:24:13'),(197765,'34:4D:F7:54:92:2D','0xcd235040422f694014246b114449c0c5d5','Access-Reject','2016-12-05 11:24:16'),(197766,'14:F4:2A:77:EA:BF','0x47421310ae93a5b56abc793904b7a065f1','Access-Reject','2016-12-05 11:24:42'),(345945,'tpsbiz','','Access-Reject','2018-12-13 08:47:19'),(197768,'78:FF:CA:4C:8F:D3','0xc6d9f694cf783510f507efe34e6b221e01','Access-Reject','2016-12-05 11:25:01'),(197769,'78:FF:CA:87:53:10','0x857e7eeae6915f1f95c6fb5617f4e6ae23','Access-Reject','2016-12-05 11:25:21'),(197770,'AC:5A:14:93:5C:71','0xcea1b4c041e81aa3fd061bd51f23862678','Access-Reject','2016-12-05 11:25:26'),(197771,'AC:5A:14:93:5C:71','0xfbe1c75cb3507e2c7635c131a1066d91e4','Access-Reject','2016-12-05 11:26:39'),(197772,'50:9F:27:4A:08:46','0xf8fbe32c23cf30c43acfbeed39ba494e81','Access-Reject','2016-12-05 11:26:44'),(346832,'tpsbiz','','Access-Reject','2018-12-13 16:36:40'),(197774,'08:EC:A9:5B:E0:E4','0x2c7ed10a48b6803c58011888ab3e5809ad','Access-Reject','2016-12-05 11:27:47'),(197775,'A4:44:D1:71:DC:E8','0xfabb4a3d7a35e9e5f3cc50ad3cee30f2eb','Access-Reject','2016-12-05 11:27:57'),(197776,'A4:44:D1:5B:81:BA','0x7aa1b4da80946a7e5571f4d6de470e73eb','Access-Reject','2016-12-05 11:28:02'),(197777,'A4:44:D1:2A:F9:C0','0xd8473b1c4f23ec5290638b61a9439bf55c','Access-Reject','2016-12-05 11:28:06'),(197778,'00:15:6D:D8:31:2C','0x6d444369322390ac1faa07d0c4c8ee6bc5','Access-Reject','2016-12-05 11:29:34'),(197779,'78:FF:CA:05:87:13','0xb815f8a01189012b3ff6390c49cf8bf34f','Access-Reject','2016-12-05 11:30:19'),(197780,'34:4D:F7:54:92:2D','0x958de5f175de36edf57494f01ef435ccfd','Access-Reject','2016-12-05 11:30:58'),(197781,'C4:8E:8F:C4:7D:15','0x8a08b1c902a7e9df602ba7a2ffe01f832f','Access-Reject','2016-12-05 11:30:59'),(197782,'00:1B:9E:07:A0:E2','0x4809504b6fb62fff0e56a5cb9b0748009a','Access-Reject','2016-12-05 11:31:37'),(197783,'A4:44:D1:61:E5:E4','0xbe21087ebbe14431bd61c873f279cd0922','Access-Reject','2016-12-05 11:31:48'),(197784,'94:D8:59:77:32:86','0xfc8d0a34f0ffbfa38e111a6d9b139406b5','Access-Reject','2016-12-05 11:32:18'),(923632,'dodoos','','Access-Reject','2019-11-08 16:11:06'),(197786,'80:19:67:53:93:05','0x78f4dff475da2a6135c8dd7c6045152b25','Access-Reject','2016-12-05 11:34:20'),(197787,'00:15:6D:D8:31:2C','0x5d6cf29729368019ffc7db665e82877e3f','Access-Reject','2016-12-05 11:34:37'),(197788,'C0:38:96:02:72:D8','0x225d56ca3077aa76fc3f0b700d8dae2e38','Access-Reject','2016-12-05 11:35:39'),(197789,'78:FF:CA:05:87:13','0xcc013d0c1242e8046ab234f2a1d9ce3144','Access-Reject','2016-12-05 11:35:48'),(197790,'58:F1:02:3F:D2:8C','0xc7392afe3cc4ed0d5686369168a33f81fc','Access-Reject','2016-12-05 11:35:55'),(197791,'38:59:F9:A3:BC:CF','0xf78828fa2539bc8fe242b956cc422026b7','Access-Reject','2016-12-05 11:35:57'),(197792,'44:6D:57:D9:89:4C','0x05c95b0b928ec19230946ccc3b725bdd9f','Access-Reject','2016-12-05 11:36:24'),(197793,'D0:9D:AB:B2:5B:AA','0x5b5a0093f69f8984ab2b6cbf01934463a0','Access-Reject','2016-12-05 11:36:34'),(197794,'2C:33:7A:5D:F7:1B','0x6c19afd8b463772ce5d7528fafa3061d7a','Access-Reject','2016-12-05 11:37:05'),(197795,'00:27:15:32:05:52','0x5d7ab1beccc84db1634b9163fbca851dff','Access-Reject','2016-12-05 11:37:36'),(197796,'7C:F9:0E:E4:75:D1','0x964b18927a6bc8f26dc74a67ded43ebd5e','Access-Reject','2016-12-05 11:37:38'),(197797,'AC:5A:14:93:5C:71','0xa96f906f754314a3b2959bea9c65e33e86','Access-Reject','2016-12-05 11:37:48'),(197798,'94:35:0A:93:C8:CD','0x22648ee8441a79726e9cde8fc52fe91c5a','Access-Reject','2016-12-05 11:38:06'),(197799,'84:7A:88:9A:98:A6','0xbcfeb36a4ab7e56cc902a953fd014e2e3c','Access-Reject','2016-12-05 11:38:24'),(197800,'CC:AF:78:48:1B:BD','0x7e24f6fdf86938ea025fa3e03f5b353abd','Access-Reject','2016-12-05 11:38:39'),(197801,'D0:9D:AB:B2:5B:AA','0x1ad7e1513b2545a0b8d26b2f314d328550','Access-Reject','2016-12-05 11:38:52'),(197802,'30:AA:BD:58:5D:E2','0xb65d6b9aceaf50aca678a5dbce9bdeb2fa','Access-Reject','2016-12-05 11:39:18'),(197803,'jghdf','0xed19dde49016c05f3c42a33c08339f69f0','Access-Reject','2016-12-05 11:39:26'),(197804,'78:FF:CA:22:57:9D','0xfafb8164be556329fbca9a5416d2cb021b','Access-Reject','2016-12-05 11:39:52'),(197805,'38:B1:DB:F7:20:AD','0x2e3e5a6a05dea3800a0294beb9dd101c94','Access-Reject','2016-12-05 11:40:18'),(197806,'00:08:22:EA:C6:AA','0xb3cc792dce1ea1dfe678f4f1d5eb9d8dd0','Access-Reject','2016-12-05 11:41:03'),(197807,'8C:99:E6:C7:A3:0A','0x8aa645a87f7095a4475ae88d3c3ca4c0b9','Access-Reject','2016-12-05 11:42:08'),(197808,'00:1B:9E:07:A0:E2','0x6db271900781b5db432b0eb2556e1a9716','Access-Reject','2016-12-05 11:42:37'),(197809,'6C:88:14:E2:28:40','0xff25a6c4f078945639dfec20e027b57d56','Access-Reject','2016-12-05 11:43:08'),(197810,'24:DB:ED:1F:E5:9F','0xa167a51d8b65018b857faa1af54f341f94','Access-Reject','2016-12-05 11:45:50'),(197811,'D0:9D:AB:B2:5B:AA','0x8776fa7b2ab8ab3a4372fa5048220eb16e','Access-Reject','2016-12-05 11:46:23'),(197812,'50:CC:F8:D6:C5:EB','0x8f8e0c4dc2141ef0431c86a043061e0011','Access-Reject','2016-12-05 11:47:21'),(197813,'C0:EE:FB:5C:82:3D','0x15ce4a7fb42fa1bf8ed8e94260b41dac59','Access-Reject','2016-12-05 11:48:59'),(197814,'80:19:67:AB:39:9D','0x1a781bc334932b5b1fce8006806af0f7e7','Access-Reject','2016-12-05 11:49:30'),(197815,'00:15:6D:D8:31:2C','0x86f85ca0729fc7da1ea21ed900be54af1a','Access-Reject','2016-12-05 11:49:33'),(197816,'20:54:76:8E:14:52','0xd7e14be27a25f13c2ece0ccc0c7cbebf77','Access-Reject','2016-12-05 11:50:06'),(197817,'E8:99:C4:89:E4:B7','0x9256afde9369a2ec1bc38d0b5b0a42d556','Access-Reject','2016-12-05 11:50:09'),(345915,'tpsbiz','','Access-Reject','2018-12-13 08:31:59'),(345914,'tpsbiz','','Access-Reject','2018-12-13 08:31:27'),(345913,'tpsbiz','','Access-Reject','2018-12-13 08:30:56'),(197821,'38:B1:DB:F7:20:AD','0x0835246651d635ab8315fb2a9d66d3beae','Access-Reject','2016-12-05 11:51:14'),(197822,'E8:D5:63:77:10:61','0x9562372c4b533832c4f5568ecc24ab2173','Access-Reject','2016-12-05 11:51:32'),(197823,'B4:30:52:D2:B9:4F','0x722aaba7695e161d6218044c118b73c81b','Access-Reject','2016-12-05 11:51:45'),(197824,'08:86:20:1D:9E:86','0x3b3c2d25fb47ab1ac8cedde5b351db182b','Access-Reject','2016-12-05 11:52:01'),(197825,'78:FF:CA:4C:8F:D3','0x87edf79ec5ebcdc5db22138cde99421474','Access-Reject','2016-12-05 11:52:19'),(197826,'C0:38:96:02:72:D8','0xf3da93aa90ff1cbeb9668edd54ff88a516','Access-Reject','2016-12-05 11:52:24'),(197827,'40:CB:A8:26:64:1F','0x99d5c0b4fcf569f08bb445093036c1bc21','Access-Reject','2016-12-05 11:52:44'),(197828,'78:FF:CA:0C:39:10','0xeb7ae49987331983d3cb2b665ef59910a3','Access-Reject','2016-12-05 11:53:02'),(197829,'80:19:67:E9:85:99','0x26e884bcfad305cf54745b45182e5ee2bf','Access-Reject','2016-12-05 11:54:26'),(197830,'00:27:15:68:85:70','0x969b77602ca3520d089bf075bdf995bebe','Access-Reject','2016-12-05 11:54:29'),(197831,'80:19:67:B4:DD:F5','0xa41801a9b53b0d88e068bdb08841937165','Access-Reject','2016-12-05 11:54:51'),(197832,'5C:F9:6A:8F:E5:C6','0x809b3c5ff45c2e48355e87bf2339d2e45a','Access-Reject','2016-12-05 11:55:18'),(197833,'38:AA:3C:02:C4:3A','0x0155584f6c7f18b845a371990f0d5e51c9','Access-Reject','2016-12-05 11:56:20'),(197834,'1C:3E:84:A4:68:9D','0x16285f315c8ace0dc374f2947fa4faf037','Access-Reject','2016-12-05 11:56:27'),(197835,'10:08:B1:B0:17:41','0xdeb6a6e73240120f17cc498c558ab48392','Access-Reject','2016-12-05 11:57:50'),(197836,'10:A5:D0:D2:85:64','0x4cd948f860b9f94ccceba0bf1081852619','Access-Reject','2016-12-05 11:58:43'),(197837,'E4:58:B8:9C:77:A5','0xaf5ceab67e85f2f67d8e19db7d726968fe','Access-Reject','2016-12-05 11:59:10'),(197838,'60:FE:1E:91:90:11','0x1f0c62025343bafd75ac5ef92f52e5177e','Access-Reject','2016-12-05 11:59:30'),(197839,'00:B6:7F:3E:D9:78','0xd6e31dcfe00f2926179f4c6f1bedced3d0','Access-Reject','2016-12-05 11:59:34'),(197840,'00:15:6D:D8:31:2C','0x695e4680498846159395d1a42b68211ba7','Access-Reject','2016-12-05 11:59:34'),(197841,'00:27:15:15:42:92','0xae6ea042608d2841086a940465830b433d','Access-Reject','2016-12-05 11:59:35'),(197842,'80:19:67:E8:58:0B','0x93d0cc6bc94c4160edc38406bf5d72f5bc','Access-Reject','2016-12-05 12:00:05'),(197843,'00:1B:B1:F5:E6:E2','0x760071555def26947d206f053042105baf','Access-Reject','2016-12-05 12:00:40'),(197844,'8C:99:E6:C7:A3:0A','0xfd3385bf15ea9bed24ff43b82e9233847d','Access-Reject','2016-12-05 12:02:19'),(197845,'80:19:67:DF:C9:92','0xcf90286241973476d2345c12c36281d8e3','Access-Reject','2016-12-05 12:02:26'),(197846,'80:19:67:8B:B8:75','0xd42e36c803772d351930a952f4f90553ed','Access-Reject','2016-12-05 12:02:26'),(197847,'38:B1:DB:F7:20:AD','0x7bdc09e6ce3838575fddf97ebfc29f3725','Access-Reject','2016-12-05 12:02:33'),(197848,'F0:25:B7:6D:EC:0E','0xa0ceb54d6b9e1b0a840f63b36bfad2e0a9','Access-Reject','2016-12-05 12:02:46'),(197849,'F4:0E:22:D2:8B:5D','0x689536d9502b61f7ac7c7be24609b48197','Access-Reject','2016-12-05 12:03:14'),(197850,'80:19:67:FB:8A:B4','0xab3b9aec53de7d560faa05d2d356886f2e','Access-Reject','2016-12-05 12:04:09'),(197851,'60:FE:1E:94:88:29','0x54ab8af899eba3c8787f302217989a3c10','Access-Reject','2016-12-05 12:04:44'),(197852,'D0:2D:B3:6D:BC:B7','0x7d50c85d00e1317f231de1365cf4388a0b','Access-Reject','2016-12-05 12:04:44'),(197853,'D0:9D:AB:43:D4:FA','0x610e8af0d8b40af4c4f0354412f3b78fa8','Access-Reject','2016-12-05 12:05:08'),(197854,'9C:6C:15:9A:A4:78','0x4581e75d2eeb7a9853aa68acbed8baa07b','Access-Reject','2016-12-05 12:05:13'),(197855,'58:A2:B5:B8:50:76','0xad072f396ebb8a02637b3bc643540c08af','Access-Reject','2016-12-05 12:05:44'),(197856,'E4:98:D1:F0:2A:38','0x6c936bbccbee116c8bea17e0f7d89b08e4','Access-Reject','2016-12-05 12:06:01'),(346389,'tpsbiz','','Access-Reject','2018-12-13 12:46:39'),(331022,'tpsbiz','','Access-Reject','2018-11-22 14:15:32'),(197859,'E4:58:B8:9C:77:A5','0xb46977bc5bce258f8fdc47dd25489bcadb','Access-Reject','2016-12-05 12:07:44'),(197860,'00:27:15:32:05:52','0xcd09beb2707af1ebea95bf2c72a14f75e3','Access-Reject','2016-12-05 12:08:02'),(923631,'dodoos','','Access-Reject','2019-11-08 16:10:55'),(197862,'84:7A:88:77:68:C3','0x20b5a433f7a572d331c7028379cce5dac6','Access-Reject','2016-12-05 12:09:34'),(197863,'00:15:6D:D8:31:2C','0x624b145a2711bed58f3a11b9ee103ec8e0','Access-Reject','2016-12-05 12:09:34'),(197864,'78:FF:CA:2E:68:29','0xe5ec028381af04b1bfd3103f0e0bdc4455','Access-Reject','2016-12-05 12:09:47'),(197865,'A8:9F:BA:88:69:53','0x59ff388720f128d81d885b950b9a18e6dc','Access-Reject','2016-12-05 12:10:19'),(197866,'30:52:CB:97:61:B6','0x052654c1543627b1f5f6370be0782acb65','Access-Reject','2016-12-05 12:10:38'),(197867,'00:27:15:15:42:92','0x491a0ab1ce16c6fb5193ba4ff09700f273','Access-Reject','2016-12-05 12:10:51'),(197868,'24:DB:ED:1F:E5:9F','0x4c69a922daa0139ea1574981e90d5fbc70','Access-Reject','2016-12-05 12:11:26'),(197869,'60:FE:1E:94:88:29','0x5f2faa3f683db24ded4489bbd3dc308c01','Access-Reject','2016-12-05 12:12:16'),(197870,'10:08:B1:B0:17:41','0x62b7852490d7c334479fb2f6e6e473b3ad','Access-Reject','2016-12-05 12:12:22'),(197871,'00:1B:9E:07:A0:E2','0xefc93a3029d0a5b03f8306548773290792','Access-Reject','2016-12-05 12:12:43'),(345840,'tpsbiz','','Access-Reject','2018-12-13 07:53:10'),(197873,'00:27:15:15:42:92','0xc84c4b5c098ae9f194e5473ff766c65d8f','Access-Reject','2016-12-05 12:14:20'),(197874,'80:19:67:B5:29:88','0xfa8e55834f8d2de717a1f2f9a099517f4a','Access-Reject','2016-12-05 12:14:49'),(197875,'50:9F:27:4A:08:46','0x65bc0ea6b02283a410a9fe0c31aa96e2b2','Access-Reject','2016-12-05 12:14:58'),(197876,'E8:99:C4:89:E4:B7','0x34b57208667e1e62269fc3f3efd405420a','Access-Reject','2016-12-05 12:15:45'),(197877,'58:A2:B5:B8:50:76','0x984b41641934887822ab09b8fde77e64fc','Access-Reject','2016-12-05 12:15:46'),(346841,'tpsbiz','','Access-Reject','2018-12-13 16:41:52'),(197879,'24:DB:ED:1F:E5:9F','0x4e92c713e8aad4a1b243d03b34d7b6e87c','Access-Reject','2016-12-05 12:17:13'),(197880,'00:24:D7:80:BB:BC','0xa4dc4c23b5a6ace2633c84787fed71b1d1','Access-Reject','2016-12-05 12:17:36'),(197881,'40:CB:A8:26:64:1F','0x6397e2b4efb66e0f9e7d8f7cb979a86afa','Access-Reject','2016-12-05 12:17:52'),(197882,'C4:8E:8F:C0:E9:65','0x3e3604a64f10a409ff40432861aea6241f','Access-Reject','2016-12-05 12:17:53'),(197883,'00:DB:DF:C2:7C:25','0xfe9ed79ec46e21410fc169afa4b4e4e316','Access-Reject','2016-12-05 12:18:36'),(197884,'00:27:15:68:85:70','0xa0dacd4551171f8f9f17df6dfeb525de96','Access-Reject','2016-12-05 12:18:39'),(197885,'00:B6:7F:3E:D9:78','0xa5f296fc4b5d290ef2a84350a399f14073','Access-Reject','2016-12-05 12:18:44'),(345839,'tpsbiz','','Access-Reject','2018-12-13 07:52:39'),(197887,'78:FF:CA:0C:39:10','0x9945114473b23e76bd887a55530da36d1a','Access-Reject','2016-12-05 12:18:52'),(197888,'00:27:15:32:05:52','0x7cff92e528441505be2c3bffca18163d95','Access-Reject','2016-12-05 12:19:16'),(197889,'1C:3E:84:C8:EB:B3','0x588d994f862034c66a87685a6162d24ab5','Access-Reject','2016-12-05 12:19:27'),(197890,'00:15:6D:D8:31:2C','0x7c0daeb67da21fde74851ca9a21b79c446','Access-Reject','2016-12-05 12:19:34'),(197891,'BC:85:56:48:7F:BD','0x9e0150b3e4bb5bd02618bbc6d030129c4d','Access-Reject','2016-12-05 12:19:34'),(197892,'80:19:67:A1:03:11','0x7cf57466189cb8d782f03e255e43f800d5','Access-Reject','2016-12-05 12:20:15'),(197893,'00:27:15:15:42:92','0x522c9a26b6f6d8a7c084a84aa22444df36','Access-Reject','2016-12-05 12:21:01'),(197894,'80:19:67:AB:39:9D','0xabd1fd70469aa913ca814ba444db92a9d8','Access-Reject','2016-12-05 12:22:02'),(197895,'00:1B:9E:07:A0:E2','0x8bac1803be92483c1d2cfe2257176435a6','Access-Reject','2016-12-05 12:22:43'),(197896,'38:59:F9:A3:BC:CF','0x57cf0ae85b4ba2f6f88da5207cca5d66fd','Access-Reject','2016-12-05 12:23:15'),(197897,'80:19:67:36:3D:90','0xc91079245f6f48da034bb453a3a5917a26','Access-Reject','2016-12-05 12:23:41'),(197898,'E4:98:D1:D4:9A:50','0x0650a17fc08992655d0e55bc1ac58ac08a','Access-Reject','2016-12-05 12:24:01'),(923630,'dodoos','','Access-Reject','2019-11-08 16:10:43'),(197900,'E0:B6:F5:F4:E6:41','0x52778c2a6f831b2d23d28f1454306922f7','Access-Reject','2016-12-05 12:25:10'),(350560,'tpsbiz','','Access-Reject','2018-12-15 01:33:27'),(197902,'78:FF:CA:57:B0:72','0xb276bc44067f657879e885eb951146fddf','Access-Reject','2016-12-05 12:25:56'),(197903,'9C:2A:83:90:B0:77','0xcc7c17cfde293daf569dd867f3f471e55c','Access-Reject','2016-12-05 12:26:10'),(197904,'F4:0E:22:D2:8B:5D','0x61107e67663b47267a72d515d1362ba037','Access-Reject','2016-12-05 12:26:48'),(197905,'18:26:66:18:39:A8','0x2d1033e2463c63d5d3917883b77ede56f1','Access-Reject','2016-12-05 12:27:09'),(197906,'10:08:B1:B0:17:41','0x92005a299c5ee86b1fbde804c1a2618645','Access-Reject','2016-12-05 12:28:18'),(197907,'80:19:67:83:37:35','0x4b5b3ff59db33954aa892c6c0308e1f9b1','Access-Reject','2016-12-05 12:28:27'),(197908,'80:19:67:DF:8F:27','0x56543d2b30f3ddb9361431169fcbebe2ce','Access-Reject','2016-12-05 12:28:51'),(197909,'60:FE:1E:16:5F:B7','0x11218e2dabfc4c36ae4ecb642a74bf9457','Access-Reject','2016-12-05 12:29:26'),(197910,'00:15:6D:D8:31:2C','0x8cfcc822d4cb91a81d6fbe1582ad50f3e1','Access-Reject','2016-12-05 12:29:34'),(197911,'00:27:15:32:05:52','0xfd7477d7614a766e56e6c7635a51cd6f29','Access-Reject','2016-12-05 12:29:35'),(197912,'E0:B6:F5:2E:97:C2','0x98b2e8b1d680c8d0c0c96ace6a1000b589','Access-Reject','2016-12-05 12:30:23'),(350559,'tpsbiz','','Access-Reject','2018-12-15 01:32:56'),(197914,'38:B1:DB:F7:20:AD','0x9742a2a695e61f28512eb4dd23bea30391','Access-Reject','2016-12-05 12:30:53'),(197915,'40:CB:A8:26:64:1F','0x075ba7600c2ccd4fb9136da9ff0df266b5','Access-Reject','2016-12-05 12:31:20'),(197916,'78:FF:CA:22:57:9D','0xa4430ba1ffa83244807a478aeac398422c','Access-Reject','2016-12-05 12:31:27'),(197917,'78:FF:CA:87:53:10','0x638f8199be6f25aa7a26b3643b6ecd3b5a','Access-Reject','2016-12-05 12:31:43'),(197918,'60:FE:1E:63:13:DC','0x7b31d1c30057e5396fb2ac6cdb47cc6249','Access-Reject','2016-12-05 12:33:11'),(197919,'68:A3:C4:98:6F:C2','0x1ead59b84531e6aa22de5b98b146373946','Access-Reject','2016-12-05 12:33:34'),(197920,'D4:6E:5C:B1:C2:83','0x118608739f72a529ee7b1cdf11cd64c6fd','Access-Reject','2016-12-05 12:34:39'),(197921,'00:27:15:32:05:52','0x6883d000aa4e970d4b90f1718cd91e0aed','Access-Reject','2016-12-05 12:35:12'),(197922,'30:AA:BD:FE:DF:2D','0xceb77c20a19d531a2e48ebc1b663cfff14','Access-Reject','2016-12-05 12:35:13'),(197923,'58:A2:B5:B8:50:76','0x52be2a89f0ec6e8c88a3a461a3e00c53af','Access-Reject','2016-12-05 12:35:49'),(197924,'78:FF:CA:70:27:11','0xc41d042715bb0e51e0d447c98ff8761de8','Access-Reject','2016-12-05 12:35:50'),(197925,'78:FF:CA:6C:09:09','0x9634493953bed94bec30e8cd669b2c205b','Access-Reject','2016-12-05 12:36:23'),(197926,'1C:3E:84:A4:68:9D','0x704159c03464947f61008bce3008358d5f','Access-Reject','2016-12-05 12:37:24'),(197927,'58:F1:02:2A:93:CA','0xf5e43f9b73dae014ee4d1f8fc8e6abea27','Access-Reject','2016-12-05 12:37:57'),(197928,'08:11:96:C3:69:CC','0x350e89b59ed6263770fa7b176e8f15d299','Access-Reject','2016-12-05 12:38:09'),(197929,'78:FF:CA:19:4A:0A','0x8a1cf3a10341a72d2bab7b119a4576ac2e','Access-Reject','2016-12-05 12:39:15'),(197930,'78:FF:CA:70:27:11','0xe94a18fca320cf1a545678d245cbbbd7ec','Access-Reject','2016-12-05 12:39:31'),(197931,'00:15:6D:D8:31:2C','0xf674741cb20903a1af1b79d1d869fa1bb5','Access-Reject','2016-12-05 12:39:33'),(197932,'94:35:0A:93:C8:CD','0xeb0e8ef1ac59507fe17b6c42ab2f01f255','Access-Reject','2016-12-05 12:39:34'),(197933,'CC:79:4A:67:5A:C7','0x91749abbb0421c2405cb176999a5231d4b','Access-Reject','2016-12-05 12:40:33'),(197934,'60:FE:1E:94:88:29','0x5365560b63f9de8885862bd44f7db42dac','Access-Reject','2016-12-05 12:41:10'),(197935,'A4:44:D1:5B:87:74','0x7ff3e37eb9d29cafef81747ab996db339d','Access-Reject','2016-12-05 12:41:50'),(197936,'4C:BB:58:5F:BE:CA','0xafa3ad351e4342e25dcb7d9aee60a92b6c','Access-Reject','2016-12-05 12:42:19'),(197937,'00:1B:9E:07:A0:E2','0x1296eed11d17d7a9f0907d52b2a42989c1','Access-Reject','2016-12-05 12:42:46'),(197938,'00:27:15:15:42:92','0xb03cb6348423837dbc312bc484167616d9','Access-Reject','2016-12-05 12:42:54'),(197939,'84:7A:88:1B:C9:61','0xa0264f7d43cfc106634a7787ef91c333cc','Access-Reject','2016-12-05 12:44:54'),(197940,'BC:B3:08:D7:4B:53','0x594f1891a4ee1b789c93ed0726e03eb517','Access-Reject','2016-12-05 12:45:16'),(197941,'80:19:67:F9:44:9B','0x0d0e0f0f977063f5b79f4a0bcd93cb88cb','Access-Reject','2016-12-05 12:45:52'),(197942,'78:FF:CA:87:53:10','0x74b746e95087322c621308efc9ce95d230','Access-Reject','2016-12-05 12:46:32'),(197943,'4C:0F:6E:65:6A:47','0x6f2273f14631fc95ce9bd53e79f985f30b','Access-Reject','2016-12-05 12:46:43'),(197944,'40:CB:A8:26:64:1F','0xc4d29e3944b7905a533b79b38b05d38dd1','Access-Reject','2016-12-05 12:47:24'),(197945,'A4:44:D1:2A:F9:C0','0xcae6eb3190d3bd68918d6509baa5af239d','Access-Reject','2016-12-05 12:47:27'),(197946,'80:19:67:DF:8F:27','0x5995a017205aab5d5c72e37853520a6bc5','Access-Reject','2016-12-05 12:49:07'),(197947,'20:54:76:8E:14:52','0xab10ff1a2b1aa29d3d3494c3f9ed4624bc','Access-Reject','2016-12-05 12:49:14'),(197948,'14:74:11:21:3C:BA','0x8ca4a4b86a1da9e5764477c6f6a8fe30c6','Access-Reject','2016-12-05 12:49:23'),(197949,'00:15:6D:D8:31:2C','0xfbec7fde888de2451df8841239b64def22','Access-Reject','2016-12-05 12:49:33'),(197950,'7C:F9:0E:9B:14:0B','0xf0059272477cb5a20bf31ac10d09996a04','Access-Reject','2016-12-05 12:49:51'),(197951,'00:22:FB:7F:2B:6A','0xb8ad756b24da4bb9e3f9bd8372b4c27cba','Access-Reject','2016-12-05 12:49:54'),(197952,'EC:88:92:80:D3:24','0x14742ba8ba04b109620b7b0bea2492b1fc','Access-Reject','2016-12-05 12:50:44'),(197953,'78:FF:CA:70:27:11','0xcd1d7309e6cceb78d2afc945248b049fc3','Access-Reject','2016-12-05 12:50:48'),(346920,'tpsbiz','','Access-Reject','2018-12-13 17:26:37'),(346919,'tpsbiz','','Access-Reject','2018-12-13 17:25:20'),(197956,'88:A7:3C:D7:4F:6A','0x9c7ce217a780b5569e437a0377d95c04e1','Access-Reject','2016-12-05 12:52:20'),(197957,'00:1B:9E:07:A0:E2','0xefbec6412c61e9083fa7c94a236d2e7aa0','Access-Reject','2016-12-05 12:52:47'),(197958,'E4:98:D1:19:02:68','0x1abd04f23d35e1143ee2a8d7c08daacb28','Access-Reject','2016-12-05 12:52:56'),(197959,'40:CB:A8:26:64:1F','0xa8aa1bd5f97101a8e2948ae56a7907f72e','Access-Reject','2016-12-05 12:53:25'),(197960,'C0:38:96:02:72:D8','0x206a4392826d94d0ac78adbe8613e7be4d','Access-Reject','2016-12-05 12:53:44'),(197961,'CC:79:4A:67:5A:C7','0xd292fec6a591e12fafec67a9c50b5c416b','Access-Reject','2016-12-05 12:54:11'),(197962,'00:DB:DF:C2:7C:25','0xd25cc909287c76cdbb991f82da3dc98602','Access-Reject','2016-12-05 12:54:49'),(197963,'80:19:67:F9:44:9B','0x4be51ce9ede7677a703091fcaf2dabb57b','Access-Reject','2016-12-05 12:54:53'),(197964,'80:19:67:F9:44:9B','0xe5bc2445e223e4892eefaa5ac3da8ee7b2','Access-Reject','2016-12-05 12:55:00'),(197965,'80:19:67:DF:8F:27','0xe2f8229222cb6c4271321933d021db754e','Access-Reject','2016-12-05 12:55:27'),(197966,'00:27:15:32:05:52','0xa70179f209fcff2f2c495f4b4205b70924','Access-Reject','2016-12-05 12:55:32'),(197967,'80:19:67:F9:44:9B','0x4f319feb6f232ec473be38e1194c390402','Access-Reject','2016-12-05 12:55:35'),(197968,'A4:9A:58:44:F0:46','0xa28a3756a1dff87417bfd9be8ac2d6a101','Access-Reject','2016-12-05 12:57:13'),(197969,'00:27:15:15:42:92','0x872c2f0abc9c10c62a02e0a33032cd4c3a','Access-Reject','2016-12-05 12:58:38'),(197970,'78:FF:CA:70:27:11','0x5f5bebebecffddde0dfdc93084f4d74859','Access-Reject','2016-12-05 12:58:45'),(197971,'00:15:6D:D8:31:2C','0xf53a80e3850be761596f0b9c4d80c55ee4','Access-Reject','2016-12-05 12:59:34'),(197972,'14:74:11:21:3C:BA','0x618e377238cdab405061aa2e85a360ca7b','Access-Reject','2016-12-05 12:59:41'),(197973,'80:19:67:F0:6A:1F','0xc9219c5d482a8b9877751ba498b6a737e7','Access-Reject','2016-12-05 13:00:05'),(197974,'90:21:81:FD:13:9F','0x5ea8ddceef04c9d8315fa50dbf3d0ce22a','Access-Reject','2016-12-05 13:00:32'),(197975,'80:19:67:DF:8F:27','0x06ca1ea3fc9084106c4457ac6ec8ec8b34','Access-Reject','2016-12-05 13:01:03'),(197976,'A4:81:EE:C1:4A:50','0x0b70d5c8fca4fda2c216df05150fb1dd0b','Access-Reject','2016-12-05 13:01:17'),(197977,'80:19:67:F7:D4:13','0x5625136119fa8d7cebb3c161ce9ae021d0','Access-Reject','2016-12-05 13:02:03'),(197978,'24:E3:14:C1:7D:88','0xc829b878e835205a83e72b3878cf6ce4e1','Access-Reject','2016-12-05 13:03:12'),(197979,'80:19:67:2B:D7:A1','0x34cc6cd35e23a0365d04d189ba7ade7790','Access-Reject','2016-12-05 13:04:39'),(197980,'20:54:76:8E:14:52','0x53ba0f3b8ad09de982b8fa010f48aea6db','Access-Reject','2016-12-05 13:04:54'),(197981,'78:C3:E9:F3:59:8C','0x7d9e57767643f6c8f5f50d9dd09dea9677','Access-Reject','2016-12-05 13:06:06'),(197982,'20:72:0D:39:01:5A','0x4ac9f2e87ef3c597a2711c23d8ab37fcb9','Access-Reject','2016-12-05 13:07:12'),(197983,'90:4E:2B:91:87:6E','0x91b8bcdad8071eb7fdf8a416ff90125b60','Access-Reject','2016-12-05 13:07:18'),(197984,'80:57:19:C1:F8:CF','0x665ac916afd2a6b08d3435ad09adce18d6','Access-Reject','2016-12-05 13:07:29'),(197985,'F8:A9:D0:2B:16:75','0xa4e221ca02bf1719eb84ca9847f62265f2','Access-Reject','2016-12-05 13:07:53'),(197986,'40:CB:A8:26:64:1F','0xb0e116b43bd5cbb727ce2ee367214ffc92','Access-Reject','2016-12-05 13:08:39'),(197987,'00:15:6D:D8:31:2C','0xe22102a4aad1ab6fd7678925d2ad3c65c1','Access-Reject','2016-12-05 13:09:34'),(197988,'1C:3E:84:A4:68:9D','0x76d2a7b00c8a256ed4839ee5e1ecc1396a','Access-Reject','2016-12-05 13:10:05'),(197989,'60:FE:1E:94:88:29','0xfdcc40d8ec6914f74ddc77b70f46de0539','Access-Reject','2016-12-05 13:10:12'),(197990,'F4:0E:22:D2:8B:5D','0x5ab9065d77cee2a458cb4cb21bde1b830e','Access-Reject','2016-12-05 13:11:48'),(197991,'78:FF:CA:32:A6:6F','0x18be988fac680fb02925d89318a7a480be','Access-Reject','2016-12-05 13:12:07'),(197992,'00:27:15:27:98:C8','0x4c4cdc3ad896df128850a017e35883651c','Access-Reject','2016-12-05 13:12:09'),(197993,'80:19:67:E4:52:07','0x5fd64600936284f6ef63d5982bb097a2bb','Access-Reject','2016-12-05 13:12:28'),(197994,'00:27:15:32:05:52','0x58f0a2cf8757317fb47146acdd9646a79a','Access-Reject','2016-12-05 13:12:52'),(197995,'50:9F:27:4A:08:46','0x1feb120316e583c33abe5e64269f5c2263','Access-Reject','2016-12-05 13:13:46'),(197996,'80:19:67:6B:E1:27','0x498ee9dc52ddda310c7595ea95be2fb47a','Access-Reject','2016-12-05 13:14:09'),(197997,'80:19:67:6E:BB:03','0x0c1434383afbd9196afdc2059ede2de2bf','Access-Reject','2016-12-05 13:14:11'),(197998,'48:86:E8:A8:05:98','0x165feb8ec1898a441711a29acf5e075f6f','Access-Reject','2016-12-05 13:14:58'),(197999,'BC:B3:08:D7:4A:85','0x87c5a5c3f5d180e60cef12d81492323c42','Access-Reject','2016-12-05 13:17:25'),(198000,'80:19:67:F9:44:9B','0xdb05ea6b46e6acea7f317ee200b2079f01','Access-Reject','2016-12-05 13:17:32'),(198001,'80:19:67:E4:52:07','0xde5920f0b007ad31d84921127376aaec5b','Access-Reject','2016-12-05 13:17:43'),(198002,'2C:29:97:21:BD:AA','0xdf34235f4367b15a704643fc885be650aa','Access-Reject','2016-12-05 13:18:45'),(198003,'80:19:67:F0:6A:1F','0x37e10f5ab52413eb3353c568e837fcdf96','Access-Reject','2016-12-05 13:18:53'),(198004,'80:19:67:36:3D:90','0xec3d654e13e9b29ef1acd16bd849796187','Access-Reject','2016-12-05 13:19:11'),(198005,'78:FF:CA:57:B0:72','0x3624f7505653b5b123175335280bf5ad28','Access-Reject','2016-12-05 13:19:13'),(198006,'E4:98:D1:D4:9A:50','0xa394f9be5f5fe34a8c32c5f19cfdb45e96','Access-Reject','2016-12-05 13:19:24'),(198007,'00:15:6D:D8:31:2C','0x4c57d658b25afc28d5294a32fa395d4695','Access-Reject','2016-12-05 13:19:34'),(198008,'80:19:67:36:3D:90','0x005a4c6b688113319b3eb10d5b2098e276','Access-Reject','2016-12-05 13:20:27'),(198009,'78:FF:CA:4C:A2:49','0xa0bc4daff97f450751e5941ae67d5258e3','Access-Reject','2016-12-05 13:20:41'),(198010,'4C:0F:6E:65:6A:47','0xd6a30cb0922f269a89b25f714b7f5c0318','Access-Reject','2016-12-05 13:21:13'),(198011,'40:CB:A8:26:64:1F','0xee727eb8b58c7d32a2916dc0474a76548e','Access-Reject','2016-12-05 13:21:15'),(198012,'24:E3:14:C1:7D:88','0xc8b63439f26461e528d759b15ad2abef78','Access-Reject','2016-12-05 13:21:36'),(198013,'F4:0E:22:D2:8B:5D','0x6adbf1bd1f3a30bf0564e2b8bc1c9de9c5','Access-Reject','2016-12-05 13:23:26'),(198014,'94:FE:22:6A:C6:03','0x33932205fe59bb87cdac4cb1883c6ba577','Access-Reject','2016-12-05 13:23:49'),(198015,'10:08:B1:B0:17:41','0x39d374ebb3fa16a510d08e340dfd1ad90f','Access-Reject','2016-12-05 13:23:50'),(198016,'E8:39:DF:C5:F1:C8','0x6a4ebc954f1068e8fee3b6dd89c59d3773','Access-Reject','2016-12-05 13:25:10'),(198017,'1C:3E:84:A4:68:9D','0x5ef3ba0d251de8deae749c412d478f7e2f','Access-Reject','2016-12-05 13:25:13'),(198018,'30:AA:BD:ED:FF:9A','0x9f826df169944dcd94f1dd91234e8748ed','Access-Reject','2016-12-05 13:25:56'),(198019,'24:FD:52:98:FC:2C','0x22238e82975727482d4452976298bc0738','Access-Reject','2016-12-05 13:26:16'),(198020,'80:19:67:F9:44:9B','0x2c1ca7bd5553d4dd6793703226cdb8bb1d','Access-Reject','2016-12-05 13:26:21'),(852747,'kumi','','Access-Reject','2019-09-06 16:11:56'),(198022,'00:08:22:30:66:00','0x9fe409d2a3162b1b3541e5964d63be2b6c','Access-Reject','2016-12-05 13:27:35'),(198023,'00:27:15:15:42:92','0xef2878fca67b1161774e3132ddd3f4f421','Access-Reject','2016-12-05 13:27:44'),(198024,'00:92:C3:83:FB:DE','0xabcc54e2133998d618d3dad7a65b7ef12e','Access-Reject','2016-12-05 13:28:18'),(198025,'00:27:15:20:51:C2','0x1354cf4e9dccdf1b7766efc52cc58de7f0','Access-Reject','2016-12-05 13:28:44'),(198026,'78:FF:CA:32:A6:6F','0xf6092beb182cdf904bc97464e849a056b3','Access-Reject','2016-12-05 13:28:50'),(346918,'tpsbiz','','Access-Reject','2018-12-13 17:24:49'),(198028,'BC:25:E0:2E:2C:C6','0x0bcf4acf1e9c2310b515f4ac3bc76d12a7','Access-Reject','2016-12-05 13:29:03'),(346917,'tpsbiz','','Access-Reject','2018-12-13 17:24:17'),(198030,'00:24:D7:80:BB:BC','0xcaf9a32782640206dfcccf40d1e1dda07d','Access-Reject','2016-12-05 13:29:17'),(198031,'78:FF:CA:63:2B:D4','0x0390f18640cb28b888ac34f02a4de3b041','Access-Reject','2016-12-05 13:29:21'),(198032,'00:15:6D:D8:31:2C','0xd053787e9ac79675dd2924e9e0e3ecf189','Access-Reject','2016-12-05 13:29:34'),(198033,'00:27:15:32:05:52','0x61fae5b3d1bdf9eb70f707b26d598fab2d','Access-Reject','2016-12-05 13:29:36'),(198034,'50:B7:C3:52:79:4A','0xba91ad6b3583d9cf40819b7b8f9ab10e9b','Access-Reject','2016-12-05 13:29:45'),(346916,'tpsbiz','','Access-Reject','2018-12-13 17:23:46'),(198036,'CC:79:4A:67:04:1D','0xc89a0d83888e31980cd4a9d604e39ac529','Access-Reject','2016-12-05 13:30:14'),(198037,'BC:B3:08:D7:4A:85','0x1af578e523af372c7e2b2df88f0fe92da8','Access-Reject','2016-12-05 13:31:05'),(198038,'00:DB:DF:C2:7C:25','0xa7ee56d2fef7fc9f83116f179daf4602a6','Access-Reject','2016-12-05 13:31:15'),(198039,'80:19:67:F9:44:9B','0x276dcd73e48de4df08374315db666fddbb','Access-Reject','2016-12-05 13:31:23'),(198040,'BC:B3:08:A4:CB:92','0xa5abf81e704dc39ef01b65efb02f9e6bd2','Access-Reject','2016-12-05 13:33:06'),(198041,'8C:77:16:37:7E:95','0xeb6af27cafc998a1527350fb2dea448eeb','Access-Reject','2016-12-05 13:33:41'),(198042,'00:90:4C:B4:A6:18','0xa8cdf35a4590fc94cf02ad10f9cc0743f1','Access-Reject','2016-12-05 13:33:49'),(198043,'BC:B3:08:A4:CB:92','0xa29d68a9ef1aa04e39fe6bbfddc9f4199b','Access-Reject','2016-12-05 13:33:58'),(198044,'B0:5B:67:5D:01:DF','0x392bdbf54ff2c41e505fce3cbc2f89a189','Access-Reject','2016-12-05 13:34:10'),(198045,'24:0A:64:21:E0:E1','0xee4695e9abd3583750b3da305d36dbb2cf','Access-Reject','2016-12-05 13:34:16'),(198046,'30:AA:BD:DA:5B:0D','0xffadc99f823a139e66ac16949afc6a9fca','Access-Reject','2016-12-05 13:34:44'),(346861,'tpsbiz','','Access-Reject','2018-12-13 16:52:43'),(198048,'A0:E4:53:3D:E0:FE','0xc6ff9b6ae672a83bf63d4065ce82a9df06','Access-Reject','2016-12-05 13:35:13'),(198049,'60:FE:1E:94:88:29','0xd71483cba977e8e51e4ea50ab999693d8b','Access-Reject','2016-12-05 13:35:21'),(346111,'tpsbiz','','Access-Reject','2018-12-13 10:14:51'),(198051,'80:19:67:ED:24:18','0x6cb447f60e27e14210bb1cc4e1074d172e','Access-Reject','2016-12-05 13:36:12'),(198052,'E0:CA:94:F1:23:B6','0x61aad266d363a8d619a500ddca9a99838f','Access-Reject','2016-12-05 13:37:07'),(198053,'80:19:67:E4:52:07','0x9f08c78c1b8843e9580aecac025fcbcbe8','Access-Reject','2016-12-05 13:37:19'),(198054,'00:08:22:40:57:D5','0x192dcc29469463ac2ce79d0f5acc6d93fc','Access-Reject','2016-12-05 13:38:06'),(198055,'94:35:0A:93:C8:CD','0xe9fd426eadc4000d4e0a4901e047d26b5c','Access-Reject','2016-12-05 13:38:07'),(198056,'C0:F8:DA:79:88:D4','0x96c12c676604cb42bd0deadce66f378f2b','Access-Reject','2016-12-05 13:38:57'),(198057,'00:1B:9E:07:A0:E2','0x334d1b9fcf7d3dc60218a93c15705679d0','Access-Reject','2016-12-05 13:39:29'),(198058,'78:9E:D0:4E:BA:B3','0x4db33831d6a131fcdb40c1f29d74877c55','Access-Reject','2016-12-05 13:39:29'),(198059,'00:15:6D:D8:31:2C','0x2e0fadfd94c6d4aff06c78f2d20f052962','Access-Reject','2016-12-05 13:39:36'),(198060,'78:FF:CA:5C:1D:7F','0xee089b5c1646a87bd887c102751a6ec99c','Access-Reject','2016-12-05 13:39:58'),(198061,'80:19:67:F8:0F:4E','0x1a89d2ddb7006abbea777229918b63de45','Access-Reject','2016-12-05 13:40:14'),(198062,'78:FF:CA:45:53:BA','0x8f332d5fb3ba606a57da8637b17edcd5b0','Access-Reject','2016-12-05 13:40:21'),(198063,'4C:BB:58:5F:BE:CA','0x649f63f72b3201ee97bf7d5558d053d09a','Access-Reject','2016-12-05 13:40:47'),(198064,'9C:6C:15:9A:A4:78','0x7e4a7435d560ac39ca701d83a5126b09ce','Access-Reject','2016-12-05 13:40:50'),(198065,'18:87:96:18:47:55','0x5eb1028f61bc30f312f793567c2e3060cf','Access-Reject','2016-12-05 13:40:56'),(198066,'80:19:67:6E:BB:03','0x7b47ff3b915ca84fc091755b120de54b7c','Access-Reject','2016-12-05 13:41:11'),(198067,'F4:0E:22:D2:8B:5D','0xa5b36e4f8af1a9fc467d629d1ace57bd9e','Access-Reject','2016-12-05 13:41:26'),(198068,'50:2E:5C:56:01:59','0xdb2c5519b0fe75dda926fd0bc82721b83f','Access-Reject','2016-12-05 13:41:32'),(198069,'80:19:67:DF:C9:92','0x337ef1459f8888cd3c643329eaff84cd0c','Access-Reject','2016-12-05 13:42:15'),(198070,'78:C3:E9:F3:59:8C','0x6c2c033c108b1ee34af7e9759d5417724d','Access-Reject','2016-12-05 13:42:41'),(198071,'4C:0F:6E:65:6A:47','0x387c02487ccb36393861c56e2cc2336c73','Access-Reject','2016-12-05 13:42:52'),(198072,'00:22:68:BE:7F:0A','0x2ae929426a4f24b2b88a1546ee0ae11f17','Access-Reject','2016-12-05 13:43:00'),(198073,'80:C5:E6:D0:C3:44','0x6f675c0f8b0fc4189cb45414f137c2e39f','Access-Reject','2016-12-05 13:43:05'),(198074,'24:E3:14:C1:7D:88','0x3909450c691cd41e33a547e2008fc00f98','Access-Reject','2016-12-05 13:43:38'),(198075,'1C:CB:99:EF:AC:7B','0x7b9d77bced2d671cd6948df47cdd4bb685','Access-Reject','2016-12-05 13:44:26'),(198076,'00:08:22:40:57:D5','0xddcfde3212d35eb795027de268c0f5ab9b','Access-Reject','2016-12-05 13:46:00'),(198077,'3C:83:75:4D:40:E6','0x1105816daca12a061fbc3417e0aee5b10d','Access-Reject','2016-12-05 13:46:48'),(198078,'88:A7:3C:06:0D:BD','0x9f782e9ebbf634a7ff7eac53efac9585b3','Access-Reject','2016-12-05 13:46:56'),(198079,'78:FF:CA:45:53:BA','0x28aaab5591acd86eddaf3b9f71a8934200','Access-Reject','2016-12-05 13:47:15'),(198080,'40:CB:A8:26:64:1F','0x8ca580e7b6a6a7f003f4bc02aa219113e0','Access-Reject','2016-12-05 13:47:43'),(198081,'10:08:B1:B0:17:41','0x88fad35b98b590eae92eb3fbaaa20ed3db','Access-Reject','2016-12-05 13:47:49'),(198082,'24:0A:64:21:E0:E1','0x0870dee802796f76f84a2df2fa3342d715','Access-Reject','2016-12-05 13:48:42'),(198083,'5C:93:A2:A8:53:E0','0x4c320ad4ea529c75e16670be5982be6314','Access-Reject','2016-12-05 13:49:21'),(198084,'00:15:6D:D8:31:2C','0x47c398128d6dcf82f9d8936b72d89ceafd','Access-Reject','2016-12-05 13:49:33'),(198085,'AC:5A:14:93:5C:71','0xc09fe8c0283c5ead7e7459ed861eb49d05','Access-Reject','2016-12-05 13:49:54'),(198086,'00:27:15:35:87:D9','0x672a130136300e92b3e144e1f169301db8','Access-Reject','2016-12-05 13:49:55'),(198087,'80:19:67:C2:4B:1F','0xef75b99ff7ae782c506b3b4cae14e4069a','Access-Reject','2016-12-05 13:50:03'),(198088,'A4:44:D1:6E:A5:20','0xad8283309e641436c69fe3e4ae2e003423','Access-Reject','2016-12-05 13:50:12'),(198089,'50:9F:27:4A:08:46','0xee61804e0cbf97995f7f3f078dbe5cb4a3','Access-Reject','2016-12-05 13:50:30'),(198090,'78:FF:CA:22:57:9D','0xf8b9f3b24cfa6b026c18a215720511f577','Access-Reject','2016-12-05 13:50:35'),(198091,'00:12:B2:2D:80:87','0x0ba3ad6cf8b234a73e621c416d4f0ffba3','Access-Reject','2016-12-05 13:50:37'),(198092,'00:24:D7:80:BB:BC','0x06a59264de7392f3f6bf26e121528febe8','Access-Reject','2016-12-05 13:50:42'),(198093,'80:19:67:F9:44:9B','0xda43e43606819fd4dad9080eec37b58bc6','Access-Reject','2016-12-05 13:53:46'),(198094,'24:0A:11:18:CB:CE','0x8732bd048a85713d125c3219b120739a6e','Access-Reject','2016-12-05 13:53:48'),(198095,'00:90:4C:B4:A6:18','0xf7e65c618b47315e2d31f6765c4b0c8f5a','Access-Reject','2016-12-05 13:54:08'),(198096,'F8:A9:D0:2B:16:75','0x9955bbc1c3c24303a339ef3a3dc7292c2f','Access-Reject','2016-12-05 13:54:34'),(198097,'CC:79:4A:EE:D3:29','0xd63dfc803f366dd10d9076fb00efd98419','Access-Reject','2016-12-05 13:54:34'),(346034,'tpsbiz','','Access-Reject','2018-12-13 09:35:26'),(198099,'00:27:15:32:05:52','0x25f41a42e9b20164c15740e1661ab491a1','Access-Reject','2016-12-05 13:55:32'),(198100,'38:B1:DB:F7:20:AD','0x4931f3120242657de847381c095f79ea73','Access-Reject','2016-12-05 13:55:36'),(198101,'EC:88:92:80:D3:24','0x49ba0e18b96cd510ba98f34341060dfa72','Access-Reject','2016-12-05 13:56:27'),(198102,'8C:3A:E3:63:E9:DD','0xac67574fc742b6888d13c548207d0e5d79','Access-Reject','2016-12-05 13:56:28'),(198103,'50:9F:27:4A:08:46','0x60818f947ef3dededffd2a1f5fb1696ed7','Access-Reject','2016-12-05 13:56:45'),(198104,'14:1A:A3:22:69:EF','0x1dae4c3af8c5a03015e0270de9c313044f','Access-Reject','2016-12-05 13:56:45'),(346915,'tpsbiz','','Access-Reject','2018-12-13 17:23:14'),(198106,'80:01:84:68:72:9F','0x041a34d543de8faaee957895391ae8b5bc','Access-Reject','2016-12-05 13:57:49'),(198107,'78:FF:CA:4C:87:7D','0x5e68398ad336a00ff17be3c55d759fdba5','Access-Reject','2016-12-05 13:58:22'),(198108,'24:E3:14:C1:7D:88','0xa4d4e8b66c5069df62c50dd74546e46036','Access-Reject','2016-12-05 13:58:38'),(198109,'34:14:5F:50:84:41','0x5cc06d8e61fdf941422a42210f39322d04','Access-Reject','2016-12-05 13:58:43'),(198110,'4C:ED:DE:A0:41:46','0xb590874fcd64af251f67e53057cdd90725','Access-Reject','2016-12-05 13:59:16'),(198111,'00:24:D7:80:BB:BC','0xb39460f5074198485e9bae9d439dc5323f','Access-Reject','2016-12-05 13:59:17'),(198112,'00:15:6D:D8:31:2C','0xa27bf2db20899dff575cfcd3fb129f660e','Access-Reject','2016-12-05 13:59:34'),(198113,'80:19:67:8B:B8:75','0x6d34f21f111c0db325e638ccd489efe6c6','Access-Reject','2016-12-05 14:00:11'),(198114,'78:FF:CA:14:49:30','0xb5301b1f02eb09c02582990d3bac51e913','Access-Reject','2016-12-05 14:00:29'),(346909,'tpsbiz','','Access-Reject','2018-12-13 17:20:06'),(198116,'78:FF:CA:87:53:10','0x049eae3c95bf94e11638564be9f786065d','Access-Reject','2016-12-05 14:01:19'),(198117,'00:27:15:32:05:52','0xd6867797de450dc04169e00e772354d068','Access-Reject','2016-12-05 14:01:37'),(198118,'38:B1:DB:F7:20:AD','0xe64e7cffb6b451dd2a717a2d7a8bab3510','Access-Reject','2016-12-05 14:03:25'),(198119,'80:19:67:F7:D4:13','0xe5b1abcd3eef007c9883c0dabec67c1689','Access-Reject','2016-12-05 14:03:27'),(198120,'78:FF:CA:3E:23:07','0x4a8e594c282f19cc46a1312b755cfe9b0b','Access-Reject','2016-12-05 14:04:04'),(198121,'98:F1:70:45:23:73','0x98fdedc04f807d71bda588014337a849e7','Access-Reject','2016-12-05 14:04:14'),(198122,'E4:98:D1:F0:2A:38','0xeae32b3225e3e1ef01f204484094fc6742','Access-Reject','2016-12-05 14:04:19'),(198123,'BC:44:34:21:FC:F5','0xe58ecde3d6c88e28d1741642b2f64063ca','Access-Reject','2016-12-05 14:05:06'),(198124,'54:27:58:9F:65:C0','0x338f9ac032f969b6835d7667e5a1396457','Access-Reject','2016-12-05 14:05:30'),(198125,'78:FF:CA:22:57:9D','0xfa41dc503308555f51f7ffd968d16a11a8','Access-Reject','2016-12-05 14:05:59'),(198126,'B0:47:BF:E8:4E:4A','0xd2746742d71ba7d1405ee0d46e96d9d7cc','Access-Reject','2016-12-05 14:06:17'),(198127,'50:9F:27:4A:08:46','0xb3cde7dbeb14fd3dbcb2b8a1df29e9d586','Access-Reject','2016-12-05 14:06:45'),(198128,'78:FF:CA:22:57:9D','0x2546c9416481cef049f5de1869cbdd62ab','Access-Reject','2016-12-05 14:06:46'),(198129,'B4:CE:F6:82:06:50','0xf67d68c04312f0641d36a210a1060915df','Access-Reject','2016-12-05 14:06:49'),(198130,'80:19:67:25:B8:55','0x1410ee9baf8d105c8143b59188d14e0fd1','Access-Reject','2016-12-05 14:06:51'),(309738,'Ampofi Amos','0xf10f9dd4d1c52eed5a3d60962caebc9f98','Access-Reject','2018-07-11 21:00:09'),(198132,'78:FF:CA:3F:BC:E5','0x475c7f22ce0dcb034ce1e3465839493575','Access-Reject','2016-12-05 14:08:46'),(198133,'00:27:15:35:15:EB','0x0974c0f51296bf368b8ad88e408f329770','Access-Reject','2016-12-05 14:09:06'),(198134,'00:15:6D:D8:31:2C','0x3e6fefea99ce2e4e21e6a5ff3c8db25d1d','Access-Reject','2016-12-05 14:09:34'),(198135,'54:88:0E:3F:00:46','0x56da92b2d0bc772a2163d6912e3f359562','Access-Reject','2016-12-05 14:09:42'),(198136,'80:19:67:65:8D:32','0xd4920170c15006f78a93265d45d823466d','Access-Reject','2016-12-05 14:09:50'),(198137,'78:FF:CA:4D:76:90','0x2c901c0a519a9f98182e8f713682926e4c','Access-Reject','2016-12-05 14:09:59'),(198138,'BC:B3:08:CF:9A:10','0xa06a67eb606062aefd0cfcfd7ca52d2a8a','Access-Reject','2016-12-05 14:10:15'),(198139,'78:C3:E9:F3:59:8C','0x6d02320af8da4c08704b12f473e1bc00f7','Access-Reject','2016-12-05 14:10:36'),(198140,'3C:BB:FD:3E:B4:73','0x3d4bc0f7879f55b3ece0f00979f197e38d','Access-Reject','2016-12-05 14:10:53'),(198141,'80:19:67:19:1B:85','0x577d1f53a745603d386c34e3e3c6a77c8c','Access-Reject','2016-12-05 14:11:13'),(198142,'2C:33:7A:5D:F7:1B','0x7f3c51ef32e3f3d97d951849084bf236b8','Access-Reject','2016-12-05 14:11:31'),(198143,'CC:3A:61:37:F2:50','0x607d59005f7b536a2a0a16cf84f72e9d5b','Access-Reject','2016-12-05 14:12:41'),(198144,'50:9F:27:4A:08:46','0xdf1cc1cf0bbaa88b9ff7b344a4a41c6d26','Access-Reject','2016-12-05 14:12:44'),(198145,'80:C5:E6:D0:C3:44','0xa769b44d55f8b8c38e64496e0324d0c8cb','Access-Reject','2016-12-05 14:12:49'),(198146,'38:B1:DB:F7:20:AD','0x3fdecbf93f10fef454d8edfac6ec55830d','Access-Reject','2016-12-05 14:12:55'),(198147,'78:FF:CA:4D:76:90','0xdb811faf5e5d0b377610f6fece0eaeae48','Access-Reject','2016-12-05 14:13:22'),(198148,'00:22:15:08:7D:61','0xf50e9c078f4f5f62917340728669f54255','Access-Reject','2016-12-05 14:14:17'),(198149,'00:24:D6:37:D3:58','0xe9ef8ba1051b322ea20174ef60c376bf58','Access-Reject','2016-12-05 14:14:21'),(198150,'E4:98:D1:F0:2A:38','0x5aa11d043c6def68be3e27833acf405689','Access-Reject','2016-12-05 14:14:23'),(198151,'10:08:B1:B0:17:41','0x5c07e28e62bde1d4cadf4b2c6f7895f23b','Access-Reject','2016-12-05 14:14:43'),(346899,'tpsbiz','','Access-Reject','2018-12-13 17:14:07'),(198153,'A4:44:D1:34:7C:D6','0x33e99ad69074a449cdf99822cbe4bd1c9b','Access-Reject','2016-12-05 14:15:10'),(198154,'4C:BB:58:C3:63:6B','0x374c5a1032a7ac66a00bfaf00df887659e','Access-Reject','2016-12-05 14:15:49'),(198155,'E0:B6:F5:F4:E6:41','0x677c3fa1fdc43339798e1662491de78fad','Access-Reject','2016-12-05 14:16:16'),(198156,'C4:43:8F:CF:B7:FF','0xe7a327b39d045833e0ae3717cdd2c9501c','Access-Reject','2016-12-05 14:16:55'),(198157,'78:FF:CA:87:53:10','0x26d144855fdfade09b96646d2cd8f8639f','Access-Reject','2016-12-05 14:17:05'),(198158,'60:FE:1E:94:88:29','0x367b1ee9f599809b226ee3797aab32bf7c','Access-Reject','2016-12-05 14:18:06'),(198159,'00:12:34:6C:6D:D2','0xa83713582178f4ca1f113422871625d263','Access-Reject','2016-12-05 14:18:13'),(198160,'F8:A9:D0:2B:16:75','0x838e6620eeea087b3464042214c3f809b5','Access-Reject','2016-12-05 14:18:18'),(198161,'80:19:67:8A:DD:CE','0x7c79733dd8044c3d2157a979614f78ff03','Access-Reject','2016-12-05 14:18:41'),(346086,'tpsbiz','','Access-Reject','2018-12-13 10:01:41'),(198163,'34:DE:34:4E:8F:B4','0xfc65f2a4f5d29fe638f7f1908409bda61b','Access-Reject','2016-12-05 14:19:17'),(198164,'08:74:02:12:74:C1','0x18236c17bb79fccdbd29ac0ddda754afde','Access-Reject','2016-12-05 14:19:25'),(198165,'00:15:6D:D8:31:2C','0x4ebba8f9f195ff95bbdb49971cf5970589','Access-Reject','2016-12-05 14:19:33'),(198166,'18:E3:BC:2F:51:88','0x0128f0c930c561e924347be9d32ac47856','Access-Reject','2016-12-05 14:19:40'),(198167,'84:A4:66:FC:7A:02','0xdc442bb0cb10c0c097b23140092d2cff79','Access-Reject','2016-12-05 14:20:12'),(198168,'38:B1:DB:F7:20:AD','0xc74ba9f4dae3683a853fd4ca44c065848a','Access-Reject','2016-12-05 14:20:38'),(198169,'00:08:22:38:EA:FB','0xe457696cf9e3e2c5f91bc5f495525734da','Access-Reject','2016-12-05 14:21:11'),(198170,'84:A4:66:FC:7A:02','0x5a385d6806b66239b073a12cd7ded88a41','Access-Reject','2016-12-05 14:21:19'),(198171,'84:A4:66:FC:7A:02','0x1031c0637f14fe1665203783a841067d86','Access-Reject','2016-12-05 14:21:58'),(198172,'78:FF:CA:22:57:9D','0x0f7481827fef5c1f647159f202833c2c1a','Access-Reject','2016-12-05 14:22:06'),(198173,'BC:B3:08:F5:4F:85','0xad5fb565e5b52a57f4b285a512a81dcbf2','Access-Reject','2016-12-05 14:22:09'),(198174,'00:24:D7:80:BB:BC','0x465125cfd6bed516f9167bd302d4e9ef95','Access-Reject','2016-12-05 14:23:40'),(198175,'00:27:15:32:05:52','0xfd74d564ef7a82e27c5a51a7813ee8cea5','Access-Reject','2016-12-05 14:24:16'),(198176,'A4:81:EE:C1:4A:50','0x41ef096a7c85b68b26277de7a3fb66c5e1','Access-Reject','2016-12-05 14:24:17'),(198177,'00:F4:6F:80:52:9B','0x89a92ce139912768b58a8e35a62bb20095','Access-Reject','2016-12-05 14:24:31'),(198178,'00:27:15:68:85:70','0x014956c029bb797f88e5c17c0da5312b35','Access-Reject','2016-12-05 14:25:01'),(198179,'80:19:67:DF:8F:27','0xcc352a9be51001bfb03a142d1307ffc144','Access-Reject','2016-12-05 14:25:09'),(198180,'E4:98:D1:F0:2A:38','0x7428ec67686491e275951c896bd59ab0f9','Access-Reject','2016-12-05 14:25:18'),(198181,'28:40:88:FA:24:AC','0x92408825dd7e76e8102e5923fa9dcdc8d9','Access-Reject','2016-12-05 14:25:47'),(198182,'B0:47:BF:82:AF:33','0xf985ece6d87e831d405ba9e66232b7c5f1','Access-Reject','2016-12-05 14:25:50'),(198183,'38:B1:DB:F7:20:AD','0x440d36eed8c88a268505d0fe1b1d7764ea','Access-Reject','2016-12-05 14:26:18'),(345944,'tpsbiz','','Access-Reject','2018-12-13 08:46:48'),(198185,'D0:9D:AB:79:2C:14','0xc080a71861fbee359764b0933628d22ba6','Access-Reject','2016-12-05 14:27:10'),(198186,'9C:6C:15:D0:96:54','0xcf787b1f4929e7b2ba3ed0a1e5e27ba1b9','Access-Reject','2016-12-05 14:27:38'),(198187,'60:D9:A0:C7:1C:FE','0x5eb24726619ca73af73700997586793872','Access-Reject','2016-12-05 14:27:45'),(198188,'80:C5:E6:D0:C3:44','0x8646aa9c7a228a58ce648d52dc734c4796','Access-Reject','2016-12-05 14:28:04'),(198189,'80:19:67:F6:0B:04','0x137ce524737c6937067e5c875961351ee3','Access-Reject','2016-12-05 14:28:09'),(198190,'80:19:67:AB:39:9D','0x1d2d40edc77073daff4dd63c46c261d564','Access-Reject','2016-12-05 14:28:37'),(198191,'80:19:67:D0:1E:94','0xb87190cb6c4ca2b859449b7e593254252a','Access-Reject','2016-12-05 14:28:43'),(198192,'80:19:67:33:49:36','0xd648beadd6b00e4a3fc739f7b3dbf82180','Access-Reject','2016-12-05 14:29:01'),(198193,'00:15:6D:D8:31:2C','0xc9305e82d597ed21df891d9d26247ade89','Access-Reject','2016-12-05 14:29:34'),(198194,'80:19:67:33:49:36','0x8e49836f69e7d4083ed746ca8ec1e06c45','Access-Reject','2016-12-05 14:29:35'),(198195,'80:19:67:33:49:36','0xa7bed3a102b11808b4f1b148c3dc1d5895','Access-Reject','2016-12-05 14:29:43'),(198196,'20:54:76:8E:14:52','0xe14ed16dbb076bc970251bc85578ca47bf','Access-Reject','2016-12-05 14:29:54'),(198197,'20:54:76:8E:14:52','0x1adcc7d3daf514adef305f3a66dc40ef7d','Access-Reject','2016-12-05 14:29:56'),(198198,'00:27:15:32:05:52','0xb93219ceb13d00d749280aa7db203d942d','Access-Reject','2016-12-05 14:30:30'),(198199,'84:A4:66:FC:7A:02','0x3abc344a90e2a49844df66e47bc7f58472','Access-Reject','2016-12-05 14:30:33'),(198200,'78:FF:CA:87:53:10','0xe4944e5e3bd3c6e8123fb2c27cfe0dee8a','Access-Reject','2016-12-05 14:30:47'),(198201,'14:E6:FC:39:DD:8F','0xccfbf297a17dc2e03e7b4be3895ff6afe4','Access-Reject','2016-12-05 14:31:50'),(198202,'78:FF:CA:4C:87:C7','0x7bcc71e3844f28e6ac6ea3218bf8a8ae39','Access-Reject','2016-12-05 14:32:29'),(198203,'80:19:67:F5:84:2F','0x79c96ea444e31b15973362384c90803053','Access-Reject','2016-12-05 14:32:36'),(198204,'80:19:67:25:B8:55','0x4f398f81de8784f5f5913d4c86f445d545','Access-Reject','2016-12-05 14:34:30'),(198205,'44:74:6C:09:96:A9','0xe88c432dbc745b869266a4a5f3bbbd394d','Access-Reject','2016-12-05 14:34:30'),(198206,'80:19:67:48:BE:67','0xd6cc45a75bfb95b0fd4e606c43008614cb','Access-Reject','2016-12-05 14:34:37'),(198207,'B4:74:43:F9:9D:5F','0xfde86736510e394172f6a8d98311e4a8c8','Access-Reject','2016-12-05 14:35:05'),(198208,'58:A2:B5:B8:50:76','0xffdff815d63ca04fc5fc263750dce136f0','Access-Reject','2016-12-05 14:35:29'),(198209,'B0:47:BF:82:AF:33','0x049812a8675d14570f587f9819462135e7','Access-Reject','2016-12-05 14:36:24'),(198210,'B0:47:BF:82:AF:33','0x3736f021d8fa9d6821e9c03c5649755e0b','Access-Reject','2016-12-05 14:36:26'),(198211,'14:E6:FC:39:DD:8F','0xf45f064b85f58eb1d34b6728fab20fb088','Access-Reject','2016-12-05 14:36:37'),(198212,'80:19:67:19:1B:85','0x9724ea4717047f3bfdcbb8fb24f534cb05','Access-Reject','2016-12-05 14:37:25'),(198213,'84:A4:66:FC:7A:02','0x6912856a635cbd6b17274da8a9b8cc841b','Access-Reject','2016-12-05 14:38:11'),(198214,'00:24:D7:80:BB:BC','0x92e2c1909843bc30d847d671d276438521','Access-Reject','2016-12-05 14:38:12'),(198215,'78:FF:CA:87:53:10','0xc955a93d5ae5c1a7557915f123a731525c','Access-Reject','2016-12-05 14:38:15'),(198216,'80:01:84:58:A6:7F','0x48c80647ae80270fa002130fac447abfd6','Access-Reject','2016-12-05 14:38:54'),(198217,'D8:9B:22:3A:84:77','0x869a8073673c97875337857b1a4a212f8d','Access-Reject','2016-12-05 14:38:59'),(198218,'00:15:6D:D8:31:2C','0x54dd367967f7562238a0be2f9b70350c78','Access-Reject','2016-12-05 14:39:34'),(198219,'60:FE:1E:91:90:11','0xcce36c9feb1227e77aa4fb4b18dd3c36f4','Access-Reject','2016-12-05 14:39:41'),(198220,'14:6B:72:3B:6E:CC','0xc333a0c4f44067587f082038e832efde9b','Access-Reject','2016-12-05 14:39:41'),(198221,'84:A4:66:FC:7A:02','0x585abd859f9675ee004f8232eaacf4d037','Access-Reject','2016-12-05 14:39:52'),(198222,'80:19:67:C3:A2:DA','0x452bc00d227872f4ac391fcd304d10ed29','Access-Reject','2016-12-05 14:40:26'),(923629,'dodoos','','Access-Reject','2019-11-08 16:10:32'),(198224,'60:FE:1E:75:37:1C','0x6255d437dd161550ac172797c9043b1657','Access-Reject','2016-12-05 14:41:26'),(198225,'80:19:67:43:3D:E3','0xd47e619622201cdbf2373d957ba2d9557a','Access-Reject','2016-12-05 14:41:31'),(198226,'80:19:67:F5:84:2F','0x6e5ecee35f8f132a09886e95a90a6ed55a','Access-Reject','2016-12-05 14:41:34'),(198227,'00:08:22:7A:54:B7','0x43c83790cdfb5ad74faa6dfd34c0e8394c','Access-Reject','2016-12-05 14:42:26'),(198228,'30:AA:BD:7C:1E:F7','0x35ea728fca299ae446b5bc083ebfb5274c','Access-Reject','2016-12-05 14:42:32'),(198229,'00:27:15:32:05:52','0x2a82f0aac6f3b6046bdaa2766194b366fe','Access-Reject','2016-12-05 14:42:37'),(345128,'tpsbiz','','Access-Reject','2018-12-13 02:05:54'),(198231,'80:19:67:ED:A8:8F','0xb0ce0c200706ac3f5dc0a32f23489896dc','Access-Reject','2016-12-05 14:43:41'),(198232,'58:A2:B5:B8:50:76','0x6a23517880c15aa60a22bc31dc722b1139','Access-Reject','2016-12-05 14:45:31'),(198233,'BC:20:A4:DA:0D:6A','0xb5fef721e99be40f8513567cef8b84f145','Access-Reject','2016-12-05 14:45:34'),(198234,'00:27:15:08:35:7D','0x6613de1ef4f06d7d9a6f7a4ad75fb71d0a','Access-Reject','2016-12-05 14:45:40'),(198235,'E0:B6:F5:20:59:7D','0xcbd9d7090242a9e49f0aea42decb6aa7cd','Access-Reject','2016-12-05 14:46:16'),(198236,'78:F5:FD:B0:92:C8','0x19ada3eb2188a41c85b07eeeac25b5cd02','Access-Reject','2016-12-05 14:48:35'),(198237,'80:C5:E6:DD:52:64','0x55bd52f6e506926ca3b31a14b4df2d3deb','Access-Reject','2016-12-05 14:49:03'),(198238,'00:15:6D:D8:31:2C','0xf2717d62ba394fcdaae0b69af385f606ba','Access-Reject','2016-12-05 14:49:34'),(198239,'30:AA:BD:7C:1E:F7','0x497f4cc5eee1ef102af7487c7db9be53c6','Access-Reject','2016-12-05 14:51:23'),(198240,'F4:0E:22:D2:8B:5D','0x882ea3ddc1c255a8f31f4f2a7712118be1','Access-Reject','2016-12-05 14:51:44'),(198241,'54:14:73:1A:84:19','0x17c454662a496b90ae24cd9e19b104e39e','Access-Reject','2016-12-05 14:52:29'),(198242,'80:01:84:58:A6:7F','0x19f4673c7aeff6ceec1ff50a1c9cddea22','Access-Reject','2016-12-05 14:52:31'),(923628,'cegrad','','Access-Accept','2019-11-08 16:10:21'),(198244,'00:27:15:75:72:8C','0x20c55f7cc732a77c0411a8cd08bd84445c','Access-Reject','2016-12-05 14:53:21'),(198245,'80:19:67:43:3D:E3','0x50d0185dedaffbf7620a3f116fc9c442af','Access-Reject','2016-12-05 14:53:28'),(198246,'30:AA:BD:F3:C7:A4','0x4eacfa980a19594d928e29d9eb98d29c79','Access-Reject','2016-12-05 14:53:42'),(198247,'90:21:81:E5:B2:4F','0x79e53413def38fe164162a1f6c2e060f15','Access-Reject','2016-12-05 14:54:32'),(198248,'30:0D:43:80:78:0C','0x3688ee7042dffdc90e84505369b5eae90a','Access-Reject','2016-12-05 14:54:44'),(198249,'68:72:51:00:73:68','0x4a89ad1b03adb4f9d64566d4110cda0077','Access-Reject','2016-12-05 14:55:27'),(198250,'00:27:15:32:05:52','0x95df2b6e89278fedda27afbfdaea25bb57','Access-Reject','2016-12-05 14:55:32'),(346110,'tpsbiz','','Access-Reject','2018-12-13 10:14:19'),(198252,'00:08:22:36:2F:47','0x75e2a29a382a7f49967d332a86bd022238','Access-Reject','2016-12-05 14:55:45'),(198253,'00:08:22:D0:C0:FB','0x2d294785f8c48113b2dcd3ab6f8e4bbdae','Access-Reject','2016-12-05 14:56:08'),(198254,'B4:62:93:4B:58:1F','0xe7c2c48d45b6e96e23e310e28ab66c91cd','Access-Reject','2016-12-05 14:56:12'),(198255,'18:26:66:18:39:A8','0x87c05bdef1871180b0222a41c5bac1164d','Access-Reject','2016-12-05 14:56:28'),(198256,'78:FF:CA:16:7D:65','0x15ac3352dc517bc2cb5a31a33592b92f47','Access-Reject','2016-12-05 14:57:07'),(198257,'58:F1:02:12:F5:18','0x5f7515ebdc5f89a01f51b78da470915c00','Access-Reject','2016-12-05 14:57:23'),(198258,'94:D8:59:CE:6F:AD','0xbcb1be9505e7cd606f833c964ffee91317','Access-Reject','2016-12-05 14:57:30'),(198259,'F0:27:65:39:01:6D','0x510cea17b777a08633bf02386c825cf92b','Access-Reject','2016-12-05 14:57:51'),(198260,'B0:47:BF:82:AF:33','0xc48d32f1a5e1d40262d1fcf31a1b615db9','Access-Reject','2016-12-05 14:58:01'),(198261,'80:19:67:F6:0B:04','0xd23bba1f18a237eb0f578730ec9da346cf','Access-Reject','2016-12-05 14:58:32'),(198262,'78:FF:CA:11:13:BD','0x4b3bd7498ff2793c74ec4fe730a2df9eff','Access-Reject','2016-12-05 14:58:45'),(198263,'24:FD:52:7E:A0:E6','0xfbafe784bfff07e66708d8c885e7da392b','Access-Reject','2016-12-05 14:59:15'),(198264,'24:FD:52:7E:A0:E6','0x12ddccc0552427499cca2439d82f9aa8de','Access-Reject','2016-12-05 14:59:20'),(198265,'00:26:B6:01:41:D4','0xa3aa83647b7d27456992502ac404134f56','Access-Reject','2016-12-05 14:59:22'),(198266,'00:15:6D:D8:31:2C','0xb2a85c095326e0b6adbe0442125957370d','Access-Reject','2016-12-05 14:59:34'),(198267,'E0:B6:F5:20:59:7D','0xa3a9b37277c1be6d958f78044c731844ca','Access-Reject','2016-12-05 15:01:21'),(345893,'tpsbiz','','Access-Reject','2018-12-13 08:20:10'),(198269,'A8:26:D9:E1:CE:FC','0xa52e216c7796b4d50f3f34085cbffec7c7','Access-Reject','2016-12-05 15:01:59'),(198270,'00:08:22:82:EF:84','0x32de5191ca99e5ee5b17bbc1ceb0cd83fe','Access-Reject','2016-12-05 15:02:02'),(198271,'00:08:22:56:06:C3','0x28685d9575f8c34343c806c10d59a3189d','Access-Reject','2016-12-05 15:02:07'),(198272,'80:19:67:2B:D7:A1','0x4c83b672ad5972a0e52dbfdc48ec42d5ec','Access-Reject','2016-12-05 15:02:47'),(198273,'00:08:28:96:56:FF','0x46018035a9d191ce97006e141e41a224ee','Access-Reject','2016-12-05 15:03:21'),(198274,'94:D8:59:CE:6F:AD','0xc6c7d5a5de62376990e2701f9624a7543e','Access-Reject','2016-12-05 15:03:39'),(198275,'C0:C9:76:1C:A0:2F','0xc324c5dff8ca610952953360fff4f46c03','Access-Reject','2016-12-05 15:03:39'),(346866,'tpsbiz','','Access-Reject','2018-12-13 16:55:29'),(198277,'14:9A:10:E9:0B:F6','0x34a5ab0753f2c90b131dbe4d41648d6bcd','Access-Reject','2016-12-05 15:04:21'),(198278,'60:FE:1E:94:88:29','0xaab15e822bf3cc824437395d42236a1d39','Access-Reject','2016-12-05 15:06:55'),(198279,'00:08:22:A6:19:C6','0xcd26e0cce7fdbfe6b2da315a254fc6a32b','Access-Reject','2016-12-05 15:08:14'),(198280,'B0:47:BF:E8:4E:4A','0xc8f247fabc97d42d5a15512db9c3451427','Access-Reject','2016-12-05 15:09:31'),(198281,'00:15:6D:D8:31:2C','0x7ea0783174f3936d708bdca6b76cee0345','Access-Reject','2016-12-05 15:09:34'),(198282,'54:88:0E:3F:00:46','0x2b328954292ec00d6cd370a3c65796d400','Access-Reject','2016-12-05 15:10:04'),(198283,'00:08:22:D0:C0:FB','0xc62d97f233fcc59ec7cd6c953bab136beb','Access-Reject','2016-12-05 15:11:42'),(198284,'5C:70:A3:18:A8:D3','0xe6bf78fe4cc6809054404b80f7d534a345','Access-Reject','2016-12-05 15:12:57'),(198285,'78:FF:CA:11:13:BD','0x2a84949c4d822e7ca6e52f2bd592cd7bde','Access-Reject','2016-12-05 15:13:03'),(198286,'A0:D3:7A:1A:2B:3D','0x3db5741a7fef3fb5209bfa6743db53dd33','Access-Reject','2016-12-05 15:13:18'),(198287,'00:24:D7:80:BB:BC','0xd13219b10c8be17d5b08631a43e26a87d3','Access-Reject','2016-12-05 15:13:42'),(198288,'00:BD:38:DE:DF:D3','0x09dce4bb036b8729c8a5cf7fc9dc22898e','Access-Reject','2016-12-05 15:14:13'),(198289,'38:B1:DB:F7:20:AD','0xefb1294a83c9dcb22034b62e441b50b85e','Access-Reject','2016-12-05 15:14:17'),(198290,'80:19:67:D2:D7:8F','0xa25c1829d6048b4ac197fb7403ec6c7ea8','Access-Reject','2016-12-05 15:14:53'),(198291,'00:21:6B:AD:F7:FA','0xb87120cc40757e8befcf914efe9bb0e8f4','Access-Reject','2016-12-05 15:16:04'),(198292,'14:9A:10:71:FB:72','0x0cb4212fdddc4d6ebcceca84a50a15a03a','Access-Reject','2016-12-05 15:17:06'),(198293,'44:4C:0C:D2:5E:4E','0x472cf695128b90239219399f9f8dc4050e','Access-Reject','2016-12-05 15:17:21'),(198294,'E0:B6:F5:20:59:7D','0xdf8f46b682eed23e59632ff9c4cb7a7878','Access-Reject','2016-12-05 15:18:05'),(198295,'78:FF:CA:22:57:9D','0x83189bb7db20dfe5876a72a2626f7c79b1','Access-Reject','2016-12-05 15:18:25'),(198296,'00:15:6D:D8:31:2C','0x6d6c7de5c9ad9a50a0fe6623360b026c0d','Access-Reject','2016-12-05 15:19:34'),(198297,'B4:30:52:8F:47:91','0xafdaef53ebb86dfdb46b9759e0cee36378','Access-Reject','2016-12-05 15:19:53'),(198298,'E8:50:8B:B9:70:5F','0xe1dc22bc23b6ddca71bc3ed78afdc9f105','Access-Reject','2016-12-05 15:20:43'),(198299,'B0:C5:59:9D:BC:EE','0x9f3cdb995653b6250a2f79d5dc23003243','Access-Reject','2016-12-05 15:21:15'),(198300,'00:27:15:75:72:8C','0x01aacaad3bad28fcf3e57fe349375131fb','Access-Reject','2016-12-05 15:22:14'),(198301,'40:CB:A8:26:64:1F','0x573a1219aa6f3763162f35bca669dc7603','Access-Reject','2016-12-05 15:22:22'),(198302,'80:19:67:98:9C:1B','0xd278233b01f778c3c00e373f00a5ebb920','Access-Reject','2016-12-05 15:22:22'),(198303,'24:4B:81:F0:CC:2E','0x2e6baa899fad6e195cbf8bc412cc9a14b7','Access-Reject','2016-12-05 15:22:59'),(198304,'30:C7:AE:F0:88:10','0x628b51ccd1bd92ea522ae648fd7b065d0a','Access-Reject','2016-12-05 15:23:51'),(198305,'B4:30:52:F0:8B:8A','0x177b3592e52ce7df0a18c39d7d85d2bfd7','Access-Reject','2016-12-05 15:24:02'),(198306,'00:27:15:32:05:52','0x567b53a702bd5dd88b7f6dca81edadf1e3','Access-Reject','2016-12-05 15:24:06'),(198307,'C0:38:96:40:F3:8B','0x36b22685da079e50ead6e782a65b1b4c88','Access-Reject','2016-12-05 15:24:14'),(198308,'80:57:19:C1:F8:CF','0x6d7af11e9b52a0fce26b2ae9eb19c3088d','Access-Reject','2016-12-05 15:24:25'),(198309,'78:FF:CA:3F:B7:5B','0x9b205816d3dd1d03cde842d4309363cebd','Access-Reject','2016-12-05 15:25:13'),(198310,'00:08:22:D0:C0:FB','0x8c0dda28d45500e39baf125214eb59eb8b','Access-Reject','2016-12-05 15:25:28'),(198311,'80:19:67:DC:4A:3F','0x8846bb2e043a112083bec0613c0fb183b0','Access-Reject','2016-12-05 15:25:34'),(198312,'5C:59:48:26:46:3F','0xe87e5bed95f0b04a112b061abfd44bf378','Access-Reject','2016-12-05 15:25:43'),(198313,'80:19:67:2B:D7:A1','0x1fa8cc22fea211936856dcc81f27b4c63a','Access-Reject','2016-12-05 15:26:05'),(198314,'78:FF:CA:6A:66:AC','0x31b8651eefdd76778e0da152a5b54b587d','Access-Reject','2016-12-05 15:26:47'),(198315,'38:B1:DB:F7:20:AD','0x88503cfa9aa3d83ced8fbcb81a2aad8953','Access-Reject','2016-12-05 15:26:54'),(198316,'40:CB:A8:26:64:1F','0x290ad2fc4a5ef7724de0873df927b39e80','Access-Reject','2016-12-05 15:28:23'),(198317,'E4:98:D1:00:B8:C0','0x1e334acbd97ba23b114eed61203189aef8','Access-Reject','2016-12-05 15:28:32'),(198318,'A4:44:D1:67:47:7C','0xc3d11716ba7c110e770d1f7cce2ec635ba','Access-Reject','2016-12-05 15:28:43'),(198319,'D8:90:E8:99:BA:9B','0xefa7e4def379d0a5ba6f9f1d622c1aa970','Access-Reject','2016-12-05 15:29:30'),(198320,'00:15:6D:D8:31:2C','0xeac967dfba96fee025270e3ce19ecef9e9','Access-Reject','2016-12-05 15:29:33'),(198321,'50:01:BB:16:B4:C8','0x68113cafbf4e9f7755dd13b3a3b1ddde00','Access-Reject','2016-12-05 15:29:43'),(198322,'78:FF:CA:23:58:72','0x1cd3631005747741bcbd37eab40d6f6c95','Access-Reject','2016-12-05 15:29:46'),(198323,'50:2E:5C:56:01:59','0x78f1e42ec1104cf72a418cfeba8763d028','Access-Reject','2016-12-05 15:29:59'),(198324,'00:08:22:D0:C0:FB','0xb816152dbccdf0f409620a58b8bf5f1420','Access-Reject','2016-12-05 15:30:29'),(198325,'80:19:67:9E:4E:4C','0xb23264160be2c5a1edb5c4daea3735543f','Access-Reject','2016-12-05 15:30:38'),(198326,'58:A2:B5:B8:50:76','0x8e167bb84b3bcd317b21839d1fdaaf3961','Access-Reject','2016-12-05 15:30:39'),(198327,'AC:B5:7D:5C:F8:85','0x3ec070bd6bc7bd1f0b385cc414ee0c4b91','Access-Reject','2016-12-05 15:31:21'),(198328,'80:19:67:A2:71:8B','0x0a977f032055879cd94ffb4f3dd8516803','Access-Reject','2016-12-05 15:31:25'),(198329,'80:19:67:43:3D:E3','0x12c795346063e3d5ef82ea45880eccf48d','Access-Reject','2016-12-05 15:32:40'),(198330,'78:FF:CA:19:4A:0A','0xfc3beba8a3dea49787ec3bf157aabda6e6','Access-Reject','2016-12-05 15:32:50'),(198331,'Dorcas','0x5bf753962b437787e4aa357ef9bf8a4e60','Access-Reject','2016-12-05 15:32:54'),(198332,'F4:0E:22:D2:8B:5D','0x58d263046a539ae9823a620828638a9be5','Access-Reject','2016-12-05 15:32:57'),(198333,'9C:28:40:0B:4E:01','0x7cc3599657637348b41b1b382a9c812671','Access-Reject','2016-12-05 15:33:28'),(198334,'80:19:67:39:5E:A3','0x8a39091a5d01020bebd7f4f9f091985e37','Access-Reject','2016-12-05 15:34:13'),(198335,'80:19:67:D2:46:3B','0x243d0d99274ad2f8fa6d3acd2baeee5db4','Access-Reject','2016-12-05 15:34:27'),(198336,'ucc','0x74f753962b437787e4aa357ef9bf8a4e60','Access-Reject','2016-12-05 15:34:30'),(349351,'tpsbiz','','Access-Reject','2018-12-14 15:14:48'),(198338,'80:19:67:2B:D7:A1','0x12f6a1e95817ff1745ddfd45c89b04912e','Access-Reject','2016-12-05 15:36:22'),(198339,'80:19:67:FC:2E:A6','0x4526dc6b604cce8325e0dba81005b2a941','Access-Reject','2016-12-05 15:37:00'),(198340,'48:5A:B6:7E:9F:C9','0x9c1c399971bfe3ef5eb083e8edc3b53968','Access-Reject','2016-12-05 15:37:32'),(198341,'84:A4:66:FC:7A:02','0x444c4ad07583854a86e664bf4d8ebeec22','Access-Reject','2016-12-05 15:37:55'),(198342,'80:19:67:2B:D7:A1','0x9a1b96deca1f7ceb7da9da14267a8ac277','Access-Reject','2016-12-05 15:38:01'),(198343,'A8:26:D9:E1:CE:FC','0xed25c9dcb1adac0a9736fcf17f73a9117e','Access-Reject','2016-12-05 15:38:55'),(198344,'00:24:D7:80:BB:BC','0x44786d2e115e9af7c6ba8c1aea01f91357','Access-Reject','2016-12-05 15:39:02'),(198345,'34:FC:EF:BE:9D:27','0xf3508801c2cb0d1caf1894b399ff9342e6','Access-Reject','2016-12-05 15:39:02'),(198346,'00:15:6D:D8:31:2C','0x44ea8fecea94a9fda1fffb45b51b93278f','Access-Reject','2016-12-05 15:39:34'),(198347,'54:EF:92:A1:60:24','0x308f31992cbb29f567fc035fdf154bce55','Access-Reject','2016-12-05 15:39:44'),(198348,'80:19:67:D2:D7:8F','0xdf8b99851d965ced1e3d66aa4ee1c01110','Access-Reject','2016-12-05 15:40:34'),(198349,'58:A2:B5:B8:50:76','0xe678c45c3af6d291bf9092b681f624858e','Access-Reject','2016-12-05 15:40:41'),(198350,'80:19:67:39:5E:A3','0x8043ea3406da9b29563982fa9540e0754e','Access-Reject','2016-12-05 15:40:48'),(198351,'80:19:67:AB:39:9D','0x6d5e8f892cbd43ccf0ee9446d2ff653830','Access-Reject','2016-12-05 15:40:55'),(198352,'30:AA:BD:F8:09:2F','0xba8b2c079e5663632c54ec4ddbbdaebf90','Access-Reject','2016-12-05 15:41:40'),(198353,'C0:64:C6:CC:74:F8','0x2de2303d42a1848b15158ec74c05e27894','Access-Reject','2016-12-05 15:41:41'),(198354,'80:19:67:98:9C:1B','0x89d753685e4dba7bc08e8fbf29b6233523','Access-Reject','2016-12-05 15:41:49'),(198355,'78:FF:CA:78:46:12','0x1b6331e8512835f26eeb90445f87f101a5','Access-Reject','2016-12-05 15:42:29'),(198356,'80:19:67:D2:D7:8F','0xb37cae8e8f0ac9c7da87640a56b22d8ca1','Access-Reject','2016-12-05 15:42:48'),(198357,'30:AA:BD:6C:B4:67','0x2d6f12dd34cf20def670c4d30cc202a17d','Access-Reject','2016-12-05 15:43:01'),(198358,'00:08:22:D0:C0:FB','0xd04889a59563f0961ca8ea0be1d6a362a1','Access-Reject','2016-12-05 15:43:06'),(198359,'58:F1:02:30:C8:62','0xfa727c324e4c25f4ff52ece8c918e693a2','Access-Reject','2016-12-05 15:43:42'),(198360,'00:27:15:32:05:52','0xc21f884aa6ddd57771261ec9677fbdefa6','Access-Reject','2016-12-05 15:44:35'),(198361,'9C:28:40:0B:4E:01','0x3926bae67df6ce9c19f845dd96f6228163','Access-Reject','2016-12-05 15:44:53'),(198362,'38:AA:3C:ED:92:CC','0x267c9f740ed605e00a05ebc0dae3ab4a6b','Access-Reject','2016-12-05 15:47:17'),(198363,'80:19:67:AA:5D:F5','0x78d19822ff13e511710e826f7b5c4a1fd0','Access-Accept','2016-12-05 15:47:47'),(198364,'3C:43:8E:11:53:15','0x61dc0a2e81ae1229c8dfaf1637f5e4b009','Access-Reject','2016-12-05 15:48:17'),(198365,'00:27:15:48:41:19','0xe8675c09d6ad195cb785ea7ee177938c60','Access-Reject','2016-12-05 15:48:19'),(923627,'dodoos','','Access-Reject','2019-11-08 16:10:21'),(198367,'80:19:67:A2:71:8B','0x0728ee19f1b94f6ac686244caf742893f3','Access-Reject','2016-12-05 15:48:25'),(198368,'30:AA:BD:F5:38:DF','0x8a2ba3b1b336a001703dba25b4a66f0018','Access-Reject','2016-12-05 15:48:30'),(198369,'A4:44:D1:5B:9A:38','0x8faf56c201c517aea9f743e8a941cce3d5','Access-Reject','2016-12-05 15:48:40'),(314031,'tpsbiz','','Access-Reject','2018-10-09 03:08:36'),(314032,'tpsbiz','','Access-Reject','2018-10-09 03:08:46'),(198371,'80:19:67:D2:D7:8F','0x667fe7b89467b378c970da80d1ecacbbe0','Access-Reject','2016-12-05 15:48:53'),(198372,'F4:0E:22:D2:8B:5D','0x307150e3b194678b132a507aafbda28030','Access-Reject','2016-12-05 15:48:58'),(198373,'00:15:6D:D8:31:2C','0x7b146a2a8bdacf4fbeac5c3c35aa45c6ed','Access-Reject','2016-12-05 15:49:34'),(198374,'D0:9D:AB:79:2C:14','0x7cdb465b2281a36212f46e2d784a10756f','Access-Reject','2016-12-05 15:49:52'),(198375,'B4:62:93:4B:58:1F','0x93aee94598e0a00ead2906f9de51af1f74','Access-Reject','2016-12-05 15:49:57'),(198376,'58:A2:B5:B8:50:76','0x3b7268ca91882f5027ebc21e87d1fc6276','Access-Reject','2016-12-05 15:50:43'),(198377,'1C:B0:94:CA:AA:D5','0x3154671ae831764b1f954eae1fc0ce2625','Access-Reject','2016-12-05 15:50:57'),(198378,'D0:7E:35:E5:44:C6','0x65438c44e4a134d4cb33c8acb8937b0d15','Access-Reject','2016-12-05 15:51:14'),(198379,'78:FF:CA:22:57:9D','0xb538c15a7f6d7f8e87a639b1b174f512b7','Access-Reject','2016-12-05 15:51:39'),(198380,'A0:D3:7A:1A:2B:3D','0xf6d9e605386d5b8d40555d8038eb23a398','Access-Reject','2016-12-05 15:51:49'),(198381,'90:4E:2B:91:67:03','0x8f0c4903a8ed7262e620a474fea89c7c6a','Access-Reject','2016-12-05 15:51:58'),(198382,'B4:3A:28:2A:93:BC','0x5929f0f2d097b59364b9e024bb4f27c0d8','Access-Reject','2016-12-05 15:52:03'),(198383,'54:EF:92:A1:60:24','0xa1eee3827eb52be6a6db6b40eeedcbd77c','Access-Reject','2016-12-05 15:52:05'),(198384,'80:19:67:9E:4E:4C','0xcca79cbeb2c79beb90892eee88346f31ff','Access-Reject','2016-12-05 15:52:47'),(198385,'80:19:67:CF:FA:80','0x4ec4baa16370ffc082285b9fdf2cfacd02','Access-Reject','2016-12-05 15:52:50'),(198386,'00:27:15:32:05:52','0xab214b016923667a5315304e2208184df3','Access-Reject','2016-12-05 15:52:54'),(198387,'00:08:22:D0:C0:FB','0x1239d90d2022f61a05ed9378ea6a6f61da','Access-Reject','2016-12-05 15:53:08'),(198388,'A4:44:D1:67:47:7C','0x343cc529125898c654c58df3f05ae6f9cd','Access-Reject','2016-12-05 15:53:17'),(198389,'50:2E:5C:56:01:59','0x8f581779ac934babef07c2a225651ff069','Access-Reject','2016-12-05 15:53:17'),(198390,'40:CB:A8:26:64:1F','0x242a64799fb6bf0150ab4db61f00cecb66','Access-Reject','2016-12-05 15:53:44'),(198391,'90:21:81:D9:FE:73','0xa285858cb617c0c4c0efc4bc856d73c202','Access-Reject','2016-12-05 15:53:47'),(198392,'A4:44:D1:6E:C5:5C','0x6c9b699aeb4399fd97ea54a4e701af2c2e','Access-Reject','2016-12-05 15:53:52'),(198393,'50:2E:5C:56:01:59','0x267d1d08a5c39c40bbf4638c2c0f89e0fe','Access-Reject','2016-12-05 15:53:59'),(198394,'78:FF:CA:3F:B7:5B','0xc5c2a7dbc93008c4c69f6af5fa50e9d258','Access-Reject','2016-12-05 15:54:09'),(198395,'A8:26:D9:E1:CE:FC','0xd2822420e55dd7dfa811ee6e2a5178d13b','Access-Reject','2016-12-05 15:54:31'),(346466,'tpsbiz','','Access-Reject','2018-12-13 13:28:14'),(198397,'68:76:4F:74:CF:18','0x627a47f30b1acf9b821a5e34fc9717ef02','Access-Reject','2016-12-05 15:55:35'),(198398,'78:FF:CA:3F:B7:5B','0x9f4d3cd0dca0fba8e4914d671413442799','Access-Reject','2016-12-05 15:55:44'),(198399,'78:FF:CA:22:61:7B','0x76f107e312a19c2db2058013ddd373300c','Access-Reject','2016-12-05 15:56:45'),(198400,'9C:6C:15:9A:A4:78','0x08778c343f6a4038fcb9bb90a3a3cd43dd','Access-Reject','2016-12-05 15:57:02'),(198401,'B0:47:BF:82:AF:33','0xa5157c57219d03f4d21765be71ce54309a','Access-Reject','2016-12-05 15:57:09'),(198402,'80:19:67:AB:39:9D','0x3468506685c225d4d7303a6a99f1dd62b7','Access-Reject','2016-12-05 15:57:15'),(198403,'00:08:22:D0:C0:FB','0xe66f9a0534bca206e208dee7e3c34df7f4','Access-Reject','2016-12-05 15:58:10'),(198404,'50:2E:5C:56:01:59','0x0bdbf308f50e04244fa056cc371b54ea12','Access-Reject','2016-12-05 15:58:45'),(198405,'50:2E:5C:37:B9:9C','0xe7512408cb32769af9b5e8b76b123950c7','Access-Reject','2016-12-05 15:59:13'),(198406,'00:02:94:8C:4C:98','0x241c9744fade5d39a06227a43c7e402789','Access-Reject','2016-12-05 15:59:15'),(198407,'00:15:6D:D8:31:2C','0x538de7da4c076fa132b50cb2903278f92d','Access-Reject','2016-12-05 15:59:34'),(198408,'A4:44:D1:4C:15:E0','0x2f70368431f46e203e8cb147e3027bb1fc','Access-Reject','2016-12-05 16:00:11'),(198409,'68:72:51:00:73:68','0x2a2d6c4b0ba984d66868a63bbac5b9b75d','Access-Reject','2016-12-05 16:00:28'),(198410,'58:A2:B5:B8:50:76','0xc09f014fcf0b73c9c5e63c284cc09974fc','Access-Reject','2016-12-05 16:00:45'),(198411,'78:C3:E9:76:1A:72','0x5314f37d7f0de4e239acf37af7d2d09f53','Access-Reject','2016-12-05 16:01:28'),(198412,'7C:0B:C6:88:CF:66','0xf4c38d941fe785681d7df4e9bf0eb7f373','Access-Reject','2016-12-05 16:02:19'),(198413,'30:AA:BD:F8:09:2F','0xd93ef03857d6d7469e02502987b67e9b13','Access-Reject','2016-12-05 16:02:23'),(198414,'70:72:0D:39:23:BB','0x14efb2e6a0694400283db75f5f21b91d7e','Access-Reject','2016-12-05 16:02:25'),(198415,'E6:7C:E0:78:62:E6','0x99f38428a456a5555526ab87a48c236004','Access-Reject','2016-12-05 16:02:37'),(198416,'BC:44:34:A6:AD:BB','0xdd7602350cb84841f1d44a85a4ba535481','Access-Reject','2016-12-05 16:03:55'),(198417,'78:FF:CA:22:61:7B','0xd34d63cc8ec125d2b660cd10896bee5d38','Access-Reject','2016-12-05 16:03:55'),(198418,'18:22:7E:79:0F:DE','0x3c08cfe2546a1cefec1856e2ef33c63f47','Access-Reject','2016-12-05 16:03:58'),(198419,'A4:44:D1:20:8A:06','0xfe8689a546f4263048b9458c59b91732b3','Access-Reject','2016-12-05 16:04:00'),(198420,'30:AA:BD:6C:B4:67','0xd561cf53a4c6b1d405c21cd71aab3ffee1','Access-Reject','2016-12-05 16:04:12'),(198421,'00:08:22:58:3F:FA','0xd97f73c9614bb2f5ef4d741e0a877e98d6','Access-Reject','2016-12-05 16:04:16'),(198422,'80:19:67:2B:D7:A1','0x784b12bce1977020d94e53f418b48b2db2','Access-Reject','2016-12-05 16:04:55'),(345907,'tpsbiz','','Access-Reject','2018-12-13 08:27:48'),(198424,'00:27:15:32:05:52','0xfc35674dc42fb36c06086469d9eb5aa7ea','Access-Reject','2016-12-05 16:08:08'),(198425,'A8:26:D9:E1:CE:FC','0x661dcdb7a0a3187d5ad001a25974821ac8','Access-Reject','2016-12-05 16:08:15'),(198426,'80:19:67:9E:4E:4C','0x6e8aa5cade7182c8f37d90dd13f43ee372','Access-Reject','2016-12-05 16:08:39'),(318113,'pempamsie','','Access-Accept','2018-10-19 12:45:46'),(923626,'dodoos','','Access-Reject','2019-11-08 16:10:09'),(198428,'80:19:67:6E:34:98','0xf6b51fd99003e60b7bb972b9034c70eb89','Access-Reject','2016-12-05 16:08:51'),(198429,'A4:81:EE:C1:4A:50','0x287ae449e0bbe79e8b4f7cd69404905c8d','Access-Reject','2016-12-05 16:08:57'),(198430,'80:19:67:C8:8A:33','0x5538ffae2bfefa48a780b11db96a72d0cc','Access-Reject','2016-12-05 16:09:00'),(198431,'00:15:6D:D8:31:2C','0xf00befe3eb088428af9b5f1bcb298467f3','Access-Reject','2016-12-05 16:09:34'),(198432,'80:19:67:2B:D7:A1','0x47bda71d407aa13310e7248b0f5fb4794c','Access-Reject','2016-12-05 16:09:50'),(198433,'78:FF:CA:63:36:1F','0x3b4fa9706c81b0e9d6936b80e4c16e5ca9','Access-Reject','2016-12-05 16:10:16'),(198434,'78:FF:CA:87:53:10','0xae9d16f7f48ae052631e74a419fb6fc1e0','Access-Reject','2016-12-05 16:10:18'),(198435,'00:72:0D:39:66:68','0xfb0dda084fce8c6671a4291d8af9c001e0','Access-Reject','2016-12-05 16:10:24'),(198436,'08:74:02:12:74:C1','0x4178cfc298803316eb84467deb5e061347','Access-Reject','2016-12-05 16:10:54'),(198437,'9C:6C:15:9A:A4:78','0xd547bcc2ee4e0396e089dda37ce68ff31f','Access-Reject','2016-12-05 16:11:09'),(198438,'40:CB:A8:26:64:1F','0xfb6f4fba9da2c0f0225eae7bc5f9445386','Access-Reject','2016-12-05 16:11:31'),(198439,'20:55:31:D5:50:01','0x6401566888450052e6f1973434feb4a80c','Access-Reject','2016-12-05 16:11:48'),(198440,'80:19:67:43:3D:E3','0x6f4986db7e428f73cff42fcb17a281f680','Access-Reject','2016-12-05 16:11:56'),(198441,'E8:50:8B:F2:77:D8','0x8d5d645698d2df7f0201a0b7319d7ef199','Access-Reject','2016-12-05 16:11:58'),(309954,'=E3=81=8B=E3=82=84=E3=81=BE','0x2d2d1efd979f63cd9481fffe62b9710c31','Access-Reject','2018-07-26 11:58:41'),(309953,'=E3=81=8B=E3=82=84=E3=81=BE','0x5ad538bf3128251a1f6ab1286ba3504072','Access-Reject','2018-07-26 11:58:39'),(309952,'=E3=81=8B=E3=82=84=E3=81=BE','0x27fe26049643db83325caf25cd275bb4c9','Access-Reject','2018-07-26 11:58:37'),(198447,'80:19:67:F9:44:9B','0xd59c8963603f702c4c421859b338e000af','Access-Reject','2016-12-05 16:13:19'),(198448,'80:19:67:25:B8:55','0x0c3b7aa9a80289e90accdc06a3de1c596d','Access-Reject','2016-12-05 16:13:30'),(198449,'A4:44:D1:72:20:FA','0x6280acf0a3cb1379496b7172b6bd5d8cd7','Access-Reject','2016-12-05 16:13:31'),(198450,'6C:88:14:27:17:C4','0x957999c2e79649039192bc388a96d4977c','Access-Reject','2016-12-05 16:13:39'),(198451,'08:EC:A9:09:71:38','0xb701c64053371ac7d2e700a542ac1a53b2','Access-Reject','2016-12-05 16:13:44'),(198452,'B0:47:BF:E8:4E:4A','0x734e41f7e3bca76da8cbfa5c54c102404a','Access-Reject','2016-12-05 16:14:06'),(198453,'40:B8:9A:4B:6D:AC','0x8bcb12832fab3f3da3356d12b06807c076','Access-Reject','2016-12-05 16:14:32'),(198454,'00:FD:2E:E6:FE:22','0xf8888caa8616d902afbdfaf1a5dfa2ac13','Access-Reject','2016-12-05 16:14:41'),(198455,'78:FF:CA:3F:B7:5B','0x6bb315fa75170dd6f01a4bb58516e55fb2','Access-Reject','2016-12-05 16:14:53'),(198456,'E0:CA:94:F1:23:B6','0x770e88e01df730efe6d06e147ba5734bec','Access-Reject','2016-12-05 16:16:21'),(198457,'30:AA:BD:6C:B4:67','0x8f9bac1684580f0dacb334c5a632ff9a65','Access-Reject','2016-12-05 16:16:29'),(198458,'78:FF:CA:05:88:DC','0x8668af4b7b0463486451d7a1c8a5376c6e','Access-Reject','2016-12-05 16:16:29'),(198459,'D0:9D:AB:79:2C:14','0x36a6631c0f1f2e5ec586365acdadf7048d','Access-Reject','2016-12-05 16:16:37'),(198460,'50:9F:27:4A:08:46','0xbf6c28ee0d41221b9c60d1d7b49770a6d7','Access-Reject','2016-12-05 16:16:47'),(198461,'84:38:38:98:D1:8C','0x2787baa8e7899eaca92bf2be7f007f6b7e','Access-Reject','2016-12-05 16:17:26'),(198462,'5C:3C:27:2A:88:E8','0xc570267ec24a8a453a6ac5f9eedfbc904a','Access-Reject','2016-12-05 16:17:38'),(198463,'B8:4F:D5:1F:CB:81','0x80a328036353f1200aa16682cd8dd5493c','Access-Reject','2016-12-05 16:18:02'),(198464,'64:89:9A:1C:F6:56','0x965e1a657a48f118d81ae4e6a9a0093d6d','Access-Reject','2016-12-05 16:18:39'),(198465,'00:15:6D:D8:31:2C','0xf8bfd29580584f9e67a6d1f23dc4c3c11e','Access-Reject','2016-12-05 16:19:34'),(198466,'A4:44:D1:20:8A:06','0xde5526a7731658668ce4003ae6ebf9cb24','Access-Reject','2016-12-05 16:19:57'),(198467,'80:19:67:9D:B4:C0','0x07aa60ae09031247a32eedf328e5a29fd2','Access-Reject','2016-12-05 16:20:07'),(198468,'80:19:67:CB:AE:3C','0xe40543492208f2d061eca998e1343d172b','Access-Reject','2016-12-05 16:21:29'),(198469,'00:27:15:32:05:52','0xbecff446d5a5731b0068fd40a116c25726','Access-Reject','2016-12-05 16:21:42'),(198470,'80:19:67:DC:4A:3F','0x752fd783159b342a092d818d4d2c67446a','Access-Reject','2016-12-05 16:22:48'),(198471,'B0:C5:59:BB:C7:47','0x366440830c40a46ca3e59282a36646d30a','Access-Reject','2016-12-05 16:22:57'),(198472,'74:29:AF:6A:71:7A','0x50b67164f31423f121eca860a5418ea543','Access-Reject','2016-12-05 16:23:38'),(198473,'80:19:67:2B:D7:A1','0x35edb3b277ce37726ae750f3238d242614','Access-Reject','2016-12-05 16:24:22'),(198474,'00:08:22:EA:C6:AA','0xe57ba2f740c0180d3777f1503c68bd767e','Access-Reject','2016-12-05 16:25:31'),(198475,'80:C5:E6:D0:C3:44','0x9b78a8a806936e4a207c6cbd7466039d07','Access-Reject','2016-12-05 16:25:53'),(198476,'C0:18:85:6D:DA:40','0xa3d06ccaa826d0c62c38d42e829425c660','Access-Reject','2016-12-05 16:26:13'),(198477,'80:19:67:F0:C9:03','0xb721a39c90759c421239900d1db9b68440','Access-Reject','2016-12-05 16:26:43'),(198478,'9C:6C:15:9A:A4:78','0xbdb6f4222a48460d0e57318d69cdf09ce0','Access-Reject','2016-12-05 16:27:36'),(350588,'tpsbiz','','Access-Reject','2018-12-15 01:48:18'),(198480,'14:1A:A3:98:3F:38','0xa7c121d69cb18f8fd1b6640600bf5cd975','Access-Reject','2016-12-05 16:28:10'),(198481,'80:19:67:9D:B4:C0','0xb231929158effadb127eab85618e16e9be','Access-Reject','2016-12-05 16:28:31'),(198482,'hAH4','0xe0f85c5f618aefd9a0d4e10c51ab72834f','Access-Reject','2016-12-05 16:28:56'),(198483,'80:19:67:DF:8F:27','0xa0b0ef94a00fee99cfa21bd2557ddfc8e4','Access-Reject','2016-12-05 16:29:03'),(198484,'00:27:15:32:05:52','0x9898cbf4ef3c335783e602579bb4d6540e','Access-Reject','2016-12-05 16:29:16'),(198485,'00:15:6D:D8:31:2C','0xbb571512b6ddfd128996ace29339436334','Access-Reject','2016-12-05 16:29:34'),(198486,'80:19:67:E4:69:A2','0xaf304e4e4962c649950418ae36c2d9d684','Access-Reject','2016-12-05 16:29:34'),(351375,'tpsbiz','','Access-Reject','2018-12-15 08:39:16'),(350953,'tpsbiz','','Access-Reject','2018-12-15 04:59:54'),(198489,'50:B7:C3:52:79:4A','0x87ae6aa123d2e7e7862c10455cfc432e05','Access-Reject','2016-12-05 16:31:11'),(198490,'80:19:67:AB:39:9D','0x68844837cef0e1be4c0f55acf8c18d1a86','Access-Reject','2016-12-05 16:32:20'),(198491,'20:54:76:8E:14:52','0x30fab2d672bb0598612da8488be225ffe0','Access-Reject','2016-12-05 16:32:24'),(198492,'20:54:76:8E:14:52','0x616b69ef4bac88c5d125e038854831a575','Access-Reject','2016-12-05 16:32:27'),(198493,'78:FF:CA:22:57:9D','0x2b66de9368913b62aa0db0cdbcb10600c1','Access-Reject','2016-12-05 16:32:46'),(198494,'84:A4:66:FC:7A:02','0x8c27176d10bd625f55294926e510b5b961','Access-Reject','2016-12-05 16:32:51'),(198495,'18:22:7E:6D:87:1A','0x1e3ecc60ee609b8c538049618e13becd87','Access-Reject','2016-12-05 16:32:55'),(198496,'80:19:67:6E:34:98','0xd691e953040112b09b0e179b411bd36ca3','Access-Reject','2016-12-05 16:33:09'),(198497,'78:FF:CA:87:53:10','0x289faf72423c8a9922b79ecf4addd832c0','Access-Reject','2016-12-05 16:33:26'),(198498,'08:EC:A9:09:71:38','0x00cee0217371975b6c5a396e1883472ffe','Access-Reject','2016-12-05 16:34:01'),(198499,'00:72:0D:39:66:68','0xaa81aeb6eee4be1f65849be287080c025b','Access-Reject','2016-12-05 16:34:57'),(198500,'00:C3:A4:F3:32:C7','0xac45b7de77531943fb4d73fb0068986684','Access-Reject','2016-12-05 16:35:24'),(198501,'A4:81:EE:C1:4A:50','0xc0aeab6b8c651e21009fd8eea4590ebfb4','Access-Reject','2016-12-05 16:35:45'),(198502,'78:FF:CA:78:60:0C','0x7afdef60fac656e793a1f5feb26273b2f6','Access-Reject','2016-12-05 16:35:55'),(198503,'58:94:6B:DC:54:94','0xbe43751ed1cfe9e481a9a8a62d4f8b8bf7','Access-Reject','2016-12-05 16:36:23'),(198504,'A4:44:D1:20:45:E0','0xc82e87665956a188e96d1df68b07266040','Access-Reject','2016-12-05 16:36:55'),(198505,'50:9F:27:4A:08:46','0x9f527a47041e5b4c4eb9056618af97aeef','Access-Reject','2016-12-05 16:37:32'),(198506,'BC:B3:08:BF:BF:21','0x1217a822f82fec19e0d413f5f148ce40b6','Access-Reject','2016-12-05 16:38:16'),(198507,'78:FF:CA:87:53:10','0x381a5c860edda5f12afb56182adb759481','Access-Reject','2016-12-05 16:39:10'),(198508,'00:15:6D:D8:31:2C','0x1a6f8ca306dfceac575b7abfb1042483fe','Access-Reject','2016-12-05 16:39:34'),(198509,'78:FF:CA:42:59:C3','0x2655be1df162a9bdad15bb8eb8f780d18e','Access-Reject','2016-12-05 16:39:48'),(198510,'40:B8:9A:4B:6D:AC','0x6d50c91b71209c55fbf189696e22b56488','Access-Reject','2016-12-05 16:40:18'),(198511,'80:19:67:F0:C9:03','0x5834935a52d581101f674abfc8146de3d5','Access-Reject','2016-12-05 16:40:20'),(198512,'7C:F9:0E:9B:14:0B','0x97bb8c0f7b30088f7407478a459073c504','Access-Reject','2016-12-05 16:40:44'),(198513,'58:A2:B5:B8:50:76','0x95a83473285f8a0853c4f1f9be1556764b','Access-Reject','2016-12-05 16:40:50'),(198514,'74:E2:F5:32:51:74','0x99673cfd344282e44c591d10df2bb73f4e','Access-Reject','2016-12-05 16:41:15'),(198515,'18:E3:BC:2F:51:88','0x7498e1da995df871844c873d925c683ae9','Access-Reject','2016-12-05 16:41:20'),(198516,'00:08:22:56:06:C3','0xb3b47c4e00c6a14326dd988aae604fcd42','Access-Reject','2016-12-05 16:41:21'),(198517,'E0:CA:94:F1:23:B6','0xf62c8e5ccdb02842c71ad9c4ad4a1ead1a','Access-Reject','2016-12-05 16:42:07'),(198518,'AC:D1:B8:F9:3B:99','0xbd650e0f56748a58de4030534535a49b6a','Access-Reject','2016-12-05 16:42:09'),(198519,'CC:3A:61:37:F2:50','0x90edf5a5d0772494ed45df579c5fba97ad','Access-Reject','2016-12-05 16:43:01'),(198520,'80:19:67:AB:39:9D','0x1a3e59818b04718a207990782561442ade','Access-Reject','2016-12-05 16:43:11'),(198521,'6C:88:14:27:17:C4','0xf3d10b0a76db70130f6f429b0a8138acca','Access-Reject','2016-12-05 16:43:36'),(198522,'00:DB:DF:C2:7C:25','0x4405c84976432fb9987e9253289021cd04','Access-Reject','2016-12-05 16:43:43'),(198523,'D0:9D:AB:43:D4:FA','0x41e28ad13ee65892340aedfd1f329cb6d6','Access-Reject','2016-12-05 16:45:09'),(198524,'00:72:0D:39:66:68','0xdcb08dfbe7327bfab62460ca586e997993','Access-Reject','2016-12-05 16:45:13'),(198525,'14:9A:10:E9:0B:F6','0x83f5b12adaa837d8345007e94135c44f08','Access-Reject','2016-12-05 16:46:00'),(198526,'70:72:0D:39:23:BB','0x91c414966ee76abcabf7b51ceadb3385f8','Access-Reject','2016-12-05 16:46:01'),(198527,'80:19:67:DF:8F:27','0xb2578c099b9da8b875094a7058aca95ae3','Access-Reject','2016-12-05 16:46:02'),(198528,'14:30:C6:50:AE:DA','0x1f09c9f1d0c795fdc3b2fe3182913c4bfc','Access-Reject','2016-12-05 16:46:05'),(198529,'BC:B3:08:BF:BF:21','0x4c05862bc50ab388a4b32304fbb46c45ef','Access-Reject','2016-12-05 16:47:19'),(198530,'08:EC:A9:09:71:38','0x21e7985b5549d5ea2c41e7af6b6e0f34f4','Access-Reject','2016-12-05 16:47:35'),(198531,'50:9F:27:4A:08:46','0xc7d4697909056820125d223ed45b8914c9','Access-Reject','2016-12-05 16:47:41'),(198532,'78:FF:CA:42:59:C3','0x472604fdb33457f138c6ae97344d547b80','Access-Reject','2016-12-05 16:48:04'),(198533,'5C:3C:27:2A:88:E8','0x20bbaf06cc40be6335bebcb07a1529b34c','Access-Reject','2016-12-05 16:48:08'),(198534,'78:FF:CA:42:59:C3','0x5d09b86d98689a8d7c1c69c0c5a4de19e7','Access-Reject','2016-12-05 16:48:15'),(198535,'3C:43:8E:11:53:15','0x981c81fce455d4f555c90ad24a3d011df3','Access-Reject','2016-12-05 16:48:39'),(198536,'6C:88:14:27:17:C4','0xbc660887698e43976e44b040d586e142b2','Access-Reject','2016-12-05 16:49:00'),(198537,'00:27:15:08:3B:92','0xf64097a44b2201ed9b8d01cafa6dd55f0d','Access-Reject','2016-12-05 16:49:18'),(198538,'60:BE:B5:E3:71:BB','0x2ab6af7e28edc5cae677432fb314a986a3','Access-Reject','2016-12-05 16:49:28'),(198539,'00:15:6D:D8:31:2C','0xc0906b8fd7a0db23e2766ac8e293e823a6','Access-Reject','2016-12-05 16:49:34'),(198540,'24:DF:6A:0D:4F:95','0x741241fea55cb31b9f71b2fb9b387166d3','Access-Reject','2016-12-05 16:50:03'),(198541,'00:27:15:32:05:52','0x4df4b81b774775c1f5ea28754fca4b2f2a','Access-Reject','2016-12-05 16:50:31'),(198542,'D0:9D:AB:79:2C:14','0x1a89a93d1c7efc3c06f46ba1cf38e18055','Access-Reject','2016-12-05 16:50:48'),(198543,'78:FF:CA:42:59:C3','0x4576f395897d5dbe25c15107f588f49162','Access-Reject','2016-12-05 16:51:35'),(198544,'40:CB:A8:26:64:1F','0x9d44924737817b562773e75634b5450921','Access-Reject','2016-12-05 16:51:57'),(198545,'78:FF:CA:42:59:C3','0x27083aff7f3ccbbd2b5d3eb9fe3e82b33a','Access-Reject','2016-12-05 16:52:03'),(198546,'80:19:67:43:3D:E3','0xe6c14428aeb5fa92ca3bc485515f6fe006','Access-Reject','2016-12-05 16:52:14'),(198547,'78:FF:CA:18:28:8B','0x7e5737779f0f36eecf6c06856a449f3533','Access-Reject','2016-12-05 16:53:53'),(198548,'A4:44:D1:46:62:6A','0x9dc58c819387349181488bb1679d1d00df','Access-Reject','2016-12-05 16:54:13'),(198549,'80:19:67:96:A9:A3','0xdd95388da7ccaff8036fdf027a9a811193','Access-Reject','2016-12-05 16:54:57'),(198550,'64:6C:B2:33:6F:A3','0xd6817623d41148ec4d4acab1de7f17e008','Access-Reject','2016-12-05 16:55:02'),(198551,'78:FF:CA:E7:8C:B8','0xf0851a7ad25817d35f12c3a17070b4cf67','Access-Reject','2016-12-05 16:55:06'),(198552,'90:00:DB:15:79:83','0x219d78fd78406a8b14e16c712ad086d1dc','Access-Reject','2016-12-05 16:56:21'),(198553,'60:BE:B5:E3:71:BB','0x45010398bd44b438fd49645028f1cc8851','Access-Reject','2016-12-05 16:56:31'),(198554,'08:EC:A9:09:71:38','0x3b9530ab656e1e7c4ea99f6078c8c15096','Access-Reject','2016-12-05 16:56:44'),(198555,'A4:44:D1:46:62:6A','0x78e029da3bab791c854297a2f9162ced58','Access-Reject','2016-12-05 16:57:04'),(198556,'50:9F:27:4A:08:46','0xdf02b7d02ce47cc0ace172a0c1c63b482c','Access-Reject','2016-12-05 16:57:35'),(345127,'tpsbiz','','Access-Reject','2018-12-13 02:05:52'),(198558,'D8:90:E8:99:BA:9B','0x8dcbc51dfc059a0ad80b0d8cdf379bfb89','Access-Reject','2016-12-05 16:59:30'),(198559,'A8:26:D9:E1:CE:FC','0xa7316915e0eebeeccd41d8526613aba95d','Access-Reject','2016-12-05 16:59:32'),(198560,'CC:3A:61:37:F2:50','0x6e25a1fa5bef3a014cc6a21592f0b030c7','Access-Reject','2016-12-05 16:59:33'),(198561,'00:15:6D:D8:31:2C','0xac35b0ae18a9fcc8538cc70fe4838be192','Access-Reject','2016-12-05 16:59:34'),(198562,'50:2E:5C:56:01:59','0x12aaf71ffb85f711c4530f9c802610d0fe','Access-Reject','2016-12-05 17:00:00'),(198563,'38:F2:3E:CF:D4:24','0xe7afabf539797c5b5df7008b8dd47ebec3','Access-Reject','2016-12-05 17:00:05'),(198564,'08:74:02:12:74:C1','0x1b29ceb7b5b9260acd578cf245dd18228d','Access-Reject','2016-12-05 17:00:14'),(198565,'40:B8:9A:4B:6D:AC','0xa3369646ea11879b97dc644ac39cd63886','Access-Reject','2016-12-05 17:01:23'),(198566,'08:EE:8B:93:14:F1','0xce944f8f4ff51bef71a5dcb0e613098c17','Access-Reject','2016-12-05 17:02:09'),(198567,'80:19:67:CF:E3:D0','0x1f99a562a274f2eb7860056d40453f5798','Access-Reject','2016-12-05 17:02:33'),(198568,'78:FF:CA:22:57:9D','0xc59b910946924d0a72f1449d790a515770','Access-Reject','2016-12-05 17:03:43'),(198569,'CC:07:AB:60:4F:6D','0x121bdb31d9cf8a30f1ece5e8b68baada27','Access-Reject','2016-12-05 17:04:37'),(198570,'3C:43:8E:11:53:15','0xf523aa5eff4db055abc23762adf6d8162f','Access-Reject','2016-12-05 17:05:19'),(198571,'B0:47:BF:EF:C2:94','0xf85d7569c40a91c6268ffdbbcd2a5a0d41','Access-Reject','2016-12-05 17:05:40'),(198572,'00:27:15:32:05:52','0x632f63799d70f757ae40885081ecadffa6','Access-Reject','2016-12-05 17:05:42'),(198573,'80:19:67:C1:5B:96','0xc410741ba060d57cb93d83e78c8ea5011a','Access-Reject','2016-12-05 17:05:42'),(198574,'00:C3:A4:F3:32:C7','0x6a8cca524b1bcaba77f694997155fbb2e6','Access-Reject','2016-12-05 17:06:04'),(198575,'5C:3C:27:B1:08:04','0xd3b9e30cfdf4ed792844b6696fc14c02c8','Access-Reject','2016-12-05 17:06:47'),(198576,'80:19:67:DF:8F:27','0xbb7ddc16568b4f98e058421bafa278c5c0','Access-Reject','2016-12-05 17:07:59'),(198577,'78:FF:CA:5C:6F:26','0xad2623fd12ec37e1de2143f61852aa5ff9','Access-Reject','2016-12-05 17:08:32'),(198578,'60:BE:B5:E3:71:BB','0x4eeb2c7034f199fad4b5aea5e952035b31','Access-Reject','2016-12-05 17:08:40'),(198579,'14:F4:2A:6F:8D:1C','0xad0daa64f3f9a269e761be18fdd61d74c2','Access-Reject','2016-12-05 17:08:43'),(198580,'80:19:67:8B:B8:75','0xfcd245a0314c5cd74b78df3f937273ef80','Access-Reject','2016-12-05 17:08:57'),(198581,'00:15:6D:D8:31:2C','0xd899b8e0a9a7af04dcd890db1e09cf1683','Access-Reject','2016-12-05 17:09:34'),(347950,'tpsbiz','','Access-Reject','2018-12-14 02:17:13'),(347949,'tpsbiz','','Access-Reject','2018-12-14 02:16:41'),(198584,'84:A4:66:FC:7A:02','0xeda8b6b316a259671da9c00665ff066660','Access-Reject','2016-12-05 17:09:59'),(198585,'A4:81:EE:C1:4A:50','0x256a369935ee42a17a049be165d764551c','Access-Reject','2016-12-05 17:10:01'),(198586,'78:FF:CA:5C:6F:26','0x1e2d47013be584491bacc1c44bcce39c0f','Access-Reject','2016-12-05 17:10:25'),(198587,'00:27:15:32:05:52','0x45623395a0c15550aed4975ddfa30c446f','Access-Reject','2016-12-05 17:10:56'),(198588,'A4:44:D1:6E:50:E4','0x3d1aca700991fb9299a1b5452a1ea27651','Access-Reject','2016-12-05 17:11:11'),(198589,'6C:76:60:A2:D2:A8','0xe345b6a54c76eb1fc676b01c7a2e186447','Access-Reject','2016-12-05 17:11:18'),(198590,'F8:23:B2:97:35:A8','0x020c739b0bb1c3ba2b6fdab757161d50a6','Access-Reject','2016-12-05 17:11:20'),(198591,'60:FE:1E:94:88:29','0xad64657c50a885fbe09cf67c8b1d74c86d','Access-Reject','2016-12-05 17:11:43'),(198592,'D0:2D:B3:6D:BC:B7','0x064d871c0eed355a5f4ce9d7863c5478c3','Access-Reject','2016-12-05 17:12:16'),(198593,'78:FF:CA:18:19:04','0xf3af76083e8e18f019aeca1ebe9758f094','Access-Reject','2016-12-05 17:12:16'),(198594,'80:19:67:DC:4A:3F','0xbc9e3f78673c6264edb4cfd7095dca8811','Access-Reject','2016-12-05 17:12:33'),(198595,'00:24:D7:80:BB:BC','0xeb22c85a6e5ab33d396ed912a3a705009d','Access-Reject','2016-12-05 17:13:09'),(198596,'BC:B3:08:CB:DA:37','0x2a1fbb5a7bc4034724297e6aecfd1efec7','Access-Reject','2016-12-05 17:13:24'),(345989,'tpsbiz','','Access-Reject','2018-12-13 09:11:15'),(198598,'D8:3C:69:BC:B7:76','0xbf6c2ed66744cdb821caf5a24cd97acd9c','Access-Reject','2016-12-05 17:13:27'),(198599,'80:19:67:CF:E3:D0','0xa358bb5f900626809220a54990dfaef5b6','Access-Reject','2016-12-05 17:13:45'),(198600,'80:19:67:D3:E5:CF','0x3289d911222d276eb9d4344cd41a8f1b05','Access-Reject','2016-12-05 17:14:34'),(198601,'A4:44:D1:6E:50:E4','0x71f5c238dffc61ec47108545222b1a6f9c','Access-Reject','2016-12-05 17:14:46'),(198602,'50:9F:27:4A:08:46','0xb29c19ef59b19e2037adfb7b9e0e58df5a','Access-Reject','2016-12-05 17:14:59'),(198603,'80:19:67:F3:12:D9','0x2ec2f37bb1103ddd8032affae65cea7870','Access-Reject','2016-12-05 17:15:02'),(198604,'00:08:22:14:74:E9','0x2e0c00f20e7c102fd84cf1857341f033a9','Access-Reject','2016-12-05 17:15:10'),(198605,'50:01:BB:16:B4:C8','0x2db0d019c7fc3b416aaf87e199e0a8ed84','Access-Reject','2016-12-05 17:15:34'),(198606,'80:19:67:AB:39:9D','0x7b0e8264955a3b37d9f4bdfd9adba5fc7d','Access-Reject','2016-12-05 17:16:04'),(198607,'80:19:67:AB:39:9D','0xbf928da249a26fc552ea3b474643e7dae9','Access-Reject','2016-12-05 17:16:10'),(198608,'84:A4:66:FC:7A:02','0x19304526ddbcfe0faf3a16634a712ce833','Access-Reject','2016-12-05 17:16:13'),(198609,'84:A4:66:FC:7A:02','0x1133fbfcd43bf3cd252d1e9972e7dddbe7','Access-Reject','2016-12-05 17:16:19'),(198610,'A4:44:D1:7D:B8:8E','0x0a1dd854909a60205618b4133849e4c82c','Access-Reject','2016-12-05 17:16:26'),(198611,'F8:A9:D0:4F:A2:B5','0x2e3d6638c1ca43394ed9f1b0fb59157f31','Access-Reject','2016-12-05 17:16:43'),(198612,'00:27:15:32:05:52','0xf08ff04e5e011aa0696ded571b3667e873','Access-Reject','2016-12-05 17:16:54'),(198613,'40:B8:9A:4B:6D:AC','0xf4435f329ae84c6fb8aba330c9130a3833','Access-Reject','2016-12-05 17:17:23'),(198614,'78:FF:CA:42:59:C3','0x792a7b191b3421aa82ba52989661457b1d','Access-Reject','2016-12-05 17:17:38'),(198615,'74:C6:3B:38:1D:7B','0xf4b9b50635b0bd2344398c949f8816e5ab','Access-Reject','2016-12-05 17:18:30'),(198616,'00:15:6D:D8:31:2C','0xe40b1a04214aa56eace3d8fb49862c2f54','Access-Reject','2016-12-05 17:19:34'),(198617,'08:74:02:12:74:C1','0x2e14a1ddc9ee532bbec1c47afeffcf55e7','Access-Reject','2016-12-05 17:19:39'),(198618,'60:BE:B5:E3:71:BB','0x1806329fa08ed38d1cab4c7d59d4525c01','Access-Reject','2016-12-05 17:20:03'),(198619,'78:FF:CA:33:9A:EE','0x2972579bf39ce95e0b0c4138c14eb305a6','Access-Reject','2016-12-05 17:20:11'),(198620,'2C:33:7A:5D:F7:1B','0x1af96140587d6cc5754c4117dae8105e1f','Access-Reject','2016-12-05 17:20:54'),(198621,'9C:D2:1E:1C:4F:CB','0xabf6d33f01c9cf21c39015a014c224924e','Access-Reject','2016-12-05 17:21:10'),(198622,'EC:1F:72:53:E1:FE','0x6a2048572b4558f76f0b94f21ee5c89455','Access-Reject','2016-12-05 17:21:10'),(198623,'80:19:67:D2:46:3B','0x49ebd34bf120e99ae074782841e1a00b16','Access-Reject','2016-12-05 17:21:11'),(198624,'58:F1:02:81:30:F6','0x0419bdb36e9d73b2a8712cae766f357e88','Access-Reject','2016-12-05 17:21:41'),(923624,'affiliation','','Access-Accept','2019-11-08 16:10:03'),(198626,'78:FF:CA:22:57:9D','0x01cf6aeae43d200909a8bd0d11d3a5d68d','Access-Reject','2016-12-05 17:22:18'),(198627,'A8:26:D9:E1:CE:FC','0x59c9106b03bc5142667032f3b5008dc780','Access-Reject','2016-12-05 17:23:55'),(198628,'00:22:FB:7F:2B:6A','0xd95b37d2cf3064f1ae2dede7fae7a70aa3','Access-Reject','2016-12-05 17:24:22'),(198629,'C0:11:73:31:0C:51','0xddc8c66dd84a04d6d10af886e7a530486d','Access-Reject','2016-12-05 17:24:24'),(198630,'78:FF:CA:41:BF:43','0xfea7b8ff7493e4cd380eda95ef53b3bad2','Access-Reject','2016-12-05 17:24:29'),(198631,'00:15:6D:D8:31:2C','0x2f517439e014388ef1cab2098987a0c945','Access-Reject','2016-12-05 17:24:38'),(198632,'64:89:9A:1C:F6:56','0xb7af1ba5a17b610a3db4622149c2f80c84','Access-Reject','2016-12-05 17:24:57'),(198633,'88:A7:3C:DB:09:6E','0x039e222d6bb45c63e69ae7a3fa992f7cfc','Access-Reject','2016-12-05 17:25:01'),(198634,'40:CB:A8:26:64:1F','0x3247eff471e0b78ec004ff764cf32f95c2','Access-Reject','2016-12-05 17:25:05'),(198635,'80:19:67:F9:72:D1','0x76bc7c63df3c5997770afb8e4c2dad21e1','Access-Reject','2016-12-05 17:25:38'),(923623,'dodoos','','Access-Reject','2019-11-08 16:09:58'),(198637,'80:96:B1:47:F0:0E','0xe35cb838ed75b2833367bcd9b8efb1bd09','Access-Reject','2016-12-05 17:25:49'),(198638,'78:FF:CA:70:27:11','0x263e917eae9caac52b945cf50b2bdb30a7','Access-Reject','2016-12-05 17:25:55'),(198639,'58:A2:B5:B8:50:76','0x80f1f20b417d20570b7dfeb221562e3c2f','Access-Reject','2016-12-05 17:25:57'),(923622,'dodoos','','Access-Reject','2019-11-08 16:09:46'),(198641,'80:19:67:E8:58:0B','0x940306ba96cde698d2d0160246b3c29847','Access-Reject','2016-12-05 17:26:53'),(198642,'00:92:C3:83:FB:DE','0xd0dccb0a9bb0926359073b92059676bce9','Access-Reject','2016-12-05 17:27:05'),(198643,'80:4E:81:71:00:F7','0x5c2de393f6fc1c573df7e820a1527c7a23','Access-Reject','2016-12-05 17:27:13'),(198644,'78:FF:CA:70:27:11','0xb13419493dd57fd1d9c1bdf9c41bd64cc3','Access-Reject','2016-12-05 17:27:58'),(198645,'A4:44:D1:4C:17:5E','0x9641830f3aeb24002e7c274d0794f94224','Access-Reject','2016-12-05 17:27:58'),(923621,'dodoos','','Access-Reject','2019-11-08 16:09:35'),(198647,'30:AA:BD:5C:44:CF','0xc0fda1bfead5b3b1eaf6a6d55b3a2f4e76','Access-Reject','2016-12-05 17:28:07'),(198648,'78:FF:CA:5C:27:2B','0x3cf73e6a358f646b58d1c466dc32cb58e8','Access-Reject','2016-12-05 17:28:34'),(198649,'E0:B6:F5:2D:27:26','0x409a7cd7666e71d38308c226fd3bec0b00','Access-Reject','2016-12-05 17:28:35'),(198650,'08:81:BC:1C:74:89','0x3fb5e68d63dd797b8b91ebcc70a51cee32','Access-Reject','2016-12-05 17:29:00'),(198651,'20:A9:9B:EA:1A:4B','0x75b14dfe948bc1e8438a70c28134fbecf1','Access-Reject','2016-12-05 17:29:40'),(198652,'80:19:67:43:3D:E3','0x483a9c46a7f396d06705d53dec29e80a98','Access-Reject','2016-12-05 17:30:02'),(198653,'78:FF:CA:14:10:F4','0xa59b020794335db13f4cdd8bbdb33d0c50','Access-Reject','2016-12-05 17:30:03'),(198654,'30:C7:AE:F0:88:10','0xfa9c2fd782608fc393714f83793f925dad','Access-Reject','2016-12-05 17:30:35'),(198655,'78:FF:CA:33:9A:EE','0xcccea3567cd59634d53c799a18f0f2a360','Access-Reject','2016-12-05 17:30:42'),(198656,'80:19:67:BC:60:78','0x04dc305f3c2d069fce97e0bd09fb88bd82','Access-Reject','2016-12-05 17:30:59'),(198657,'D0:9D:AB:36:14:90','0x0ff40593dfaf8d69bb51c8ff00829c1539','Access-Reject','2016-12-05 17:31:04'),(198658,'3C:BB:FD:3E:B4:73','0x208b5e72b2c4c96de2abd630fb24feb085','Access-Reject','2016-12-05 17:31:14'),(198659,'E8:99:C4:A5:2D:75','0xad9618fc66f9e73a6df4c508b7c09faedc','Access-Reject','2016-12-05 17:31:39'),(198660,'A8:A7:95:D0:0C:CD','0xa26ac2430db228adf0547aa7fee4ae1ebc','Access-Reject','2016-12-05 17:31:49'),(198661,'80:19:67:F9:72:D1','0x03ee9cfe7ebb3e26b4a6098d4affdc79e1','Access-Reject','2016-12-05 17:32:03'),(198662,'30:AA:BD:E6:4F:80','0x1a8ad6635acaedd8fa6b1b7718dc1a355d','Access-Reject','2016-12-05 17:32:11'),(198663,'A0:82:1F:96:79:FD','0xf3d559f9e5a3eba897b9f5a63e36dc1cb2','Access-Reject','2016-12-05 17:32:27'),(198664,'78:FF:CA:28:CE:95','0xa0ea6234e490e12940ccf7fce62a728140','Access-Reject','2016-12-05 17:32:52'),(198665,'A4:44:D1:6E:50:E4','0x0dc476aab561152f1354a72d1a0c0b5274','Access-Reject','2016-12-05 17:33:13'),(198666,'60:BE:B5:E3:71:BB','0x1861705367f85eb2b60633ed51ef7c8b55','Access-Reject','2016-12-05 17:33:31'),(198667,'80:19:67:AA:FF:B9','0x9ed290360fbb67d737af5f6738bab4c3a0','Access-Reject','2016-12-05 17:33:45'),(198668,'80:19:67:A0:FB:33','0xd677d029220944d3c51514ced3ab48f36e','Access-Reject','2016-12-05 17:33:59'),(198669,'80:19:67:36:24:D9','0xbec44bcfee789ebac8c768260a81c14e00','Access-Reject','2016-12-05 17:34:03'),(198670,'88:A7:3C:DB:09:6E','0x2bd640d35ebb51d22ce65e8c33aab27d10','Access-Reject','2016-12-05 17:34:18'),(198671,'10:30:47:90:2D:AB','0x97cfba0a348ded5b91a3e2410595a7659f','Access-Reject','2016-12-05 17:34:51'),(198672,'00:08:22:14:74:E9','0xbbee55408e91cfb90170dbe963f40e03e1','Access-Reject','2016-12-05 17:35:05'),(198673,'74:C6:3B:38:1D:7B','0x0db7cc48ebad850746ea14fd615f0bd754','Access-Reject','2016-12-05 17:35:30'),(198674,'A8:26:D9:E1:CE:FC','0x51e1f615a70fc75ab57bf568e093793984','Access-Reject','2016-12-05 17:35:55'),(198675,'80:19:67:77:35:DA','0xea9dc5e699024eeb0a08acf6eb8c3e0fc7','Access-Reject','2016-12-05 17:35:56'),(198676,'B8:5A:73:D2:49:07','0x55f2e9af117171d63d6f83c6bd74b97355','Access-Reject','2016-12-05 17:36:04'),(198677,'70:72:0D:39:23:BB','0x66c9e2a116f11d06ac51906862c9ce0bb3','Access-Reject','2016-12-05 17:36:12'),(198678,'58:A2:B5:B8:50:76','0x348c3109cbf151b452af242c3dab5b5893','Access-Reject','2016-12-05 17:36:14'),(198679,'30:AA:BD:20:23:17','0xf87499de99a7000aebcd452d16a2cd260b','Access-Reject','2016-12-05 17:36:33'),(198680,'18:21:95:A1:E2:13','0x7257343fd15426111124f8af636669adfc','Access-Reject','2016-12-05 17:36:58'),(198681,'80:19:67:50:5A:EA','0xe3efeed3852b24ed5175802b5ef6842dce','Access-Reject','2016-12-05 17:36:59'),(198682,'18:1E:B0:54:B4:DC','0x4ad57e3e3301410d11e91bd5a9f83a17c6','Access-Reject','2016-12-05 17:37:18'),(198683,'00:08:22:56:EF:FB','0x869f27b9bece34c483efca55eb95db64d1','Access-Reject','2016-12-05 17:37:29'),(198684,'80:96:B1:47:F0:0E','0x669aa3b60bfb1adc69a8a6fec58bb5553c','Access-Reject','2016-12-05 17:38:20'),(198685,'00:15:6D:D8:31:2C','0x7bb30bf8b9d9d78919e17fba34d8f8d0e4','Access-Reject','2016-12-05 17:39:34'),(198686,'30:AA:BD:E6:4F:80','0xd9d308b560da179ef0fa8c75e24e8b6db7','Access-Reject','2016-12-05 17:39:37'),(198687,'A4:81:EE:DD:D0:78','0x48ce2a0fc0999228c2a873fd52802c46bf','Access-Reject','2016-12-05 17:40:06'),(198688,'30:AA:BD:5C:44:CF','0x67b453b3e611a0da0dfe70c574460b1a4d','Access-Reject','2016-12-05 17:40:10'),(198689,'80:19:67:C5:6A:BF','0x6db304fe31a0463d346d55aedb4f4e10ec','Access-Reject','2016-12-05 17:40:12'),(198690,'80:19:67:A0:FB:33','0x0932031c9ef0f3b0689bce64dc48882a57','Access-Reject','2016-12-05 17:41:53'),(198691,'E0:B6:F5:2D:27:26','0x4f2d1ac84dad9cb3936841191fa668b0d6','Access-Reject','2016-12-05 17:41:54'),(198692,'CC:79:4A:41:7A:7E','0x31ebb054eae07c69c2941f84b9e3039d69','Access-Reject','2016-12-05 17:41:58'),(198693,'6C:88:14:E2:28:40','0xa23b5cd6588aca073720eb1f18f786ec12','Access-Reject','2016-12-05 17:42:00'),(198694,'40:72:0D:3A:4D:6B','0x39b0837a7f1f8433537f023a2c0b747c7d','Access-Reject','2016-12-05 17:42:12'),(198695,'80:19:67:B2:CC:27','0xa838ce030189fafde9454df82e9eab6019','Access-Reject','2016-12-05 17:42:12'),(198696,'00:08:22:7A:C1:FB','0xe018bfc124df1a8bec95ae8a2b9b77ed08','Access-Reject','2016-12-05 17:42:50'),(198697,'74:C6:3B:38:1D:7B','0x51a28af889d222882936cc1c153ba1496a','Access-Reject','2016-12-05 17:42:51'),(198698,'80:19:67:B2:CC:27','0x06d47a30227707a47377d5b1ac795a35e8','Access-Reject','2016-12-05 17:43:41'),(198699,'78:FF:CA:3E:23:07','0xc5c4465e652fc5a7fe45c4facd5c7fc928','Access-Reject','2016-12-05 17:43:55'),(198700,'E0:B6:F5:24:A5:6F','0x1249ead18281f7aaeaf69a0298b1803c4b','Access-Reject','2016-12-05 17:44:16'),(198701,'80:19:67:36:24:D9','0x182b75ab0657895b9415a9fd47c8f5e6ba','Access-Reject','2016-12-05 17:45:28'),(198702,'A4:44:D1:46:39:8A','0x505fbb0cd666885da3274abf20c9dc7019','Access-Reject','2016-12-05 17:45:52'),(198703,'78:FF:CA:42:59:C3','0x11551a4bdd74f8fabd7e3ac03df6cecbbf','Access-Reject','2016-12-05 17:45:54'),(198704,'80:19:67:F3:1C:F6','0xdb1ad9cace212c139b670ef657532bd50d','Access-Reject','2016-12-05 17:46:21'),(198705,'80:19:67:3B:03:F2','0x3cb4b3fe25192b914318ad0ac9e1ca83af','Access-Reject','2016-12-05 17:46:34'),(198706,'84:A4:66:FC:7A:02','0xf2fb6545b5eebe53baa2f74d503f6e9884','Access-Reject','2016-12-05 17:46:59'),(198707,'88:A7:3C:DB:09:6E','0x074ca921f382c1aaa9a2334ea643429599','Access-Reject','2016-12-05 17:47:02'),(198708,'90:00:DB:6D:FE:EC','0x9494e906e467e87bf29bd3ec8c88bf1344','Access-Reject','2016-12-05 17:47:20'),(198709,'78:FF:CA:42:59:C3','0x12dcb4dd5e0f8593b090b3811480d73a5b','Access-Reject','2016-12-05 17:47:35'),(198710,'78:FF:CA:41:BF:43','0xb4b25ef50b55fb799d98373f62fe2cec80','Access-Reject','2016-12-05 17:47:41'),(198711,'18:4F:32:88:80:E8','0x3610e8fd2fa8d47b2c5c123a83d31c8bbd','Access-Reject','2016-12-05 17:48:03'),(198712,'00:27:15:32:05:52','0x509c524ff82a27a4cca8e3915b97294fb0','Access-Reject','2016-12-05 17:48:08'),(198713,'F0:25:B7:0E:96:9D','0x3203234894e92d4b017e89e60320c2c790','Access-Reject','2016-12-05 17:48:09'),(198714,'44:74:6C:09:96:A9','0x3f215d4a3456ff51c6c6c7dd99897627f1','Access-Reject','2016-12-05 17:48:26'),(198715,'A8:26:D9:E1:CE:FC','0x9606d7af1fb32097c5c6ec1cc5ad1658b7','Access-Reject','2016-12-05 17:48:27'),(198716,'00:24:D7:80:BB:BC','0x9694d59632bc7dda863ff60660598acfce','Access-Reject','2016-12-05 17:48:40'),(198717,'00:08:22:F0:BE:FB','0xe642f3851670d140f052120c611ce740a9','Access-Reject','2016-12-05 17:48:44'),(198718,'A4:81:EE:C1:4A:50','0xdf65cf369203edee69a0e28a9774a470fc','Access-Reject','2016-12-05 17:49:29'),(198719,'78:FF:CA:5C:1D:7F','0xc6bee5f9eabae88f0e77ae0fea91166b9c','Access-Reject','2016-12-05 17:49:30'),(198720,'00:15:6D:D8:31:2C','0x1f01a59db50a2f91a3173840c4122f6512','Access-Reject','2016-12-05 17:49:34'),(198721,'D0:9D:AB:C5:77:73','0xab1e47f529c90c2830d05f49c2b7edd8b3','Access-Reject','2016-12-05 17:50:04'),(198722,'30:C7:AE:F0:88:34','0x0b0d90a7eb968367ff011d337ea3ae9a8e','Access-Reject','2016-12-05 17:50:22'),(198723,'08:74:02:12:74:C1','0x26bb54a1ebd9fd831272510b203ad2118c','Access-Reject','2016-12-05 17:50:28'),(198724,'80:19:67:43:3D:E3','0x788d5cde63cb1a3ee779bd40bf00d67ec7','Access-Reject','2016-12-05 17:50:32'),(198725,'78:FF:CA:09:5D:B6','0x2ee2b50df5c6b876313cb274c1bd98af75','Access-Reject','2016-12-05 17:50:32'),(198726,'80:19:67:F0:9C:76','0x3a8484f1d61322b244b40845deda863f99','Access-Reject','2016-12-05 17:50:52'),(198727,'90:00:DB:6D:FE:EC','0xb33271653a909e1ae0b7f647077fb778b1','Access-Reject','2016-12-05 17:51:33'),(198728,'80:19:67:D3:E5:CF','0x2f3083a714cef7c3f5996ab052b1c4ec64','Access-Reject','2016-12-05 17:51:50'),(923620,'dodoos','','Access-Reject','2019-11-08 16:09:23'),(198730,'64:89:9A:19:55:F2','0xcfae24625b53c2886a0c66917f6def11b6','Access-Reject','2016-12-05 17:52:34'),(198731,'70:72:0D:39:23:BB','0x0effdf14e774f80628616d5182ef0d2142','Access-Reject','2016-12-05 17:52:47'),(198732,'B8:5A:73:D2:49:07','0xc834948e793f820c914850b13b0650b9d5','Access-Reject','2016-12-05 17:52:55'),(198733,'54:EF:92:A1:60:24','0xe12d34f52337f094d516d1d493556b236b','Access-Reject','2016-12-05 17:53:06'),(198734,'A0:32:99:A4:80:16','0x54075fb317e999bc6b993b21d025f909d9','Access-Reject','2016-12-05 17:53:24'),(198735,'E4:2D:02:23:65:D0','0xa774dff1f5a7f0b2620c2b55d7cb697c8c','Access-Reject','2016-12-05 17:53:55'),(198736,'D0:2D:B3:6D:BC:B7','0x0c2a0998386f55b1e96995a52840d2a9be','Access-Reject','2016-12-05 17:54:54'),(198737,'50:2E:5C:56:01:59','0xfa3c5bd58a640f31b810f375589e1208da','Access-Reject','2016-12-05 17:55:08'),(198738,'20:7C:8F:28:CA:5E','0x63ac81e95fcfabbc5e69b2274b6529ff29','Access-Reject','2016-12-05 17:56:28'),(198739,'34:DE:34:4E:8F:B4','0x7551862c76a66d9de320f196807d62b52e','Access-Reject','2016-12-05 17:56:36'),(198740,'AC:5F:3E:C9:F8:58','0xa9f0b5499e56c53df268cd58b266fe006c','Access-Reject','2016-12-05 17:56:52'),(198741,'68:14:01:85:31:BF','0x9faff447558c7d890231bb43c1a403c554','Access-Reject','2016-12-05 17:56:56'),(198742,'F0:4F:7C:AD:45:59','0x5b32ee8cd633dc20adedc1ac2e213aea03','Access-Reject','2016-12-05 17:57:12'),(198743,'E0:B6:F5:2D:27:26','0xc6a4009549b9e9f356cd3135129f19de04','Access-Reject','2016-12-05 17:57:37'),(198744,'08:EC:A9:09:71:38','0x6b0cc54a45995354b07dce832d9f830528','Access-Reject','2016-12-05 17:57:46'),(198745,'B0:5B:67:5D:01:DF','0x644039adc2c958d7623a0f6ecee938e1fb','Access-Reject','2016-12-05 17:59:03'),(198746,'64:89:9A:19:55:F2','0x18904ab1a552b73d1f90bbe6b20db7a009','Access-Reject','2016-12-05 17:59:17'),(198747,'00:15:6D:D8:31:2C','0x00c89a700b64d0683c6953620ab49b6355','Access-Reject','2016-12-05 17:59:34'),(198748,'18:21:95:DA:B9:09','0x44e705299d08b99d0f6bc5e7e4122a1f2b','Access-Reject','2016-12-05 18:00:01'),(198749,'78:FF:CA:14:10:E9','0xb463bc6fc06245ecc05342cfd72b2d8aea','Access-Reject','2016-12-05 18:00:08'),(198750,'A0:32:99:A4:80:16','0x5b07a9873e6ab8c198bd8895ad410baec6','Access-Reject','2016-12-05 18:00:12'),(198751,'94:44:44:EC:A9:85','0xa6fbe1cef3ac171c1f8fbec9ab9199b107','Access-Reject','2016-12-05 18:00:23'),(345778,'tpsbiz','','Access-Reject','2018-12-13 07:21:08'),(198753,'00:08:22:3C:02:19','0x20cdb45597cb731e5fe7393fe74f624392','Access-Reject','2016-12-05 18:01:14'),(198754,'58:F1:02:80:9B:3A','0x35105a506c4a9d723df17f278e68d15d1f','Access-Reject','2016-12-05 18:01:15'),(198755,'E0:B6:F5:F4:E6:41','0x65638953b4f2541612753f1e448185a7fd','Access-Reject','2016-12-05 18:01:15'),(198756,'40:25:C2:4A:AF:38','0xad27ef32ae421797909110ad6b2ac2e39c','Access-Reject','2016-12-05 18:02:08'),(198757,'AC:72:89:29:74:94','0xfc331113b8836a16b6f97f3971b646406b','Access-Reject','2016-12-05 18:02:08'),(198758,'80:19:67:F0:78:5D','0x3a97999fda5bb3d5c2285f7c97e96708c2','Access-Reject','2016-12-05 18:02:20'),(198759,'AC:72:89:29:74:94','0x3b643a8cea14b65df239f39c8c6999a5dd','Access-Reject','2016-12-05 18:02:26'),(198760,'80:19:67:F3:1C:F6','0x0da3428d45fb61aa598bcc3a0b21236945','Access-Reject','2016-12-05 18:02:47'),(198761,'CC:07:AB:60:4F:6D','0xca1946d12c3c534018b7880de5bc3e146d','Access-Reject','2016-12-05 18:03:47'),(198762,'A4:81:EE:C1:4A:50','0xb363a7422382ca542c728e54a67bd42d83','Access-Reject','2016-12-05 18:04:05'),(198763,'78:FF:CA:18:19:04','0xdfcdfd51f3a4849a10e1c011d80f2c3b19','Access-Reject','2016-12-05 18:04:15'),(198764,'00:0C:E7:32:89:2B','0x411006c79d0295253e7434ad807ac3f382','Access-Reject','2016-12-05 18:04:28'),(198765,'7C:F9:0E:E4:75:D1','0xf08987246b19cd9f45db3ccd7158bab5c4','Access-Reject','2016-12-05 18:05:00'),(198766,'80:19:67:67:19:11','0x9116ad56cda9aef2d8ee0acf0777f0e090','Access-Reject','2016-12-05 18:05:11'),(198767,'AC:D1:B8:F9:3B:99','0x795942ca5dc14cbf9fb12eb107d1f2225d','Access-Reject','2016-12-05 18:05:16'),(198768,'C0:BD:D1:5B:1F:68','0xf84b788c197c2a05434acff091b0a748e8','Access-Reject','2016-12-05 18:06:04'),(198769,'08:EC:A9:09:71:38','0xa92fe9ca082167840cf00baa2b576dffad','Access-Reject','2016-12-05 18:06:31'),(198770,'BC:B3:08:CA:F9:8D','0x2aaf60ffedca8c365885f61a12cd43de1e','Access-Reject','2016-12-05 18:06:59'),(198771,'30:19:66:4F:1E:D4','0x06febfd76e143863dad7c066556c405945','Access-Reject','2016-12-05 18:07:57'),(198772,'BC:B3:08:CA:F9:8D','0x4918bdb2b14d148281a52bf70a13f2197a','Access-Reject','2016-12-05 18:07:58'),(198773,'BC:B3:08:D7:4A:85','0x01fd8a46f61fca12a8a122ba2c3e016062','Access-Reject','2016-12-05 18:08:27'),(198774,'80:19:67:8E:9D:CC','0xde7546a843c6679dc49b3319e94315b7c4','Access-Reject','2016-12-05 18:09:00'),(198775,'64:89:9A:19:55:F2','0xc0649f4e4bbaa44753e651e61f3908b557','Access-Reject','2016-12-05 18:09:06'),(198776,'24:A4:3C:32:2D:3E','0xab695baf467896e8439de85a9d815fe554','Access-Reject','2016-12-05 18:09:10'),(198777,'00:25:9C:5E:4D:87','0xa0b44624a697943eeaa73fe763918e1b9f','Access-Reject','2016-12-05 18:09:10'),(198778,'24:A4:3C:7E:C7:FD','0xa57ae4c1ba95a76c80f3ac743792840a3c','Access-Reject','2016-12-05 18:09:10'),(198779,'00:27:22:AE:6D:D7','0x3c4424a1cf4fac883a011943bd157c1e6a','Access-Reject','2016-12-05 18:09:10'),(198780,'00:27:22:A4:1E:8F','0x7aab79b00c9b45ac344fe5739373ebf370','Access-Reject','2016-12-05 18:09:10'),(198781,'68:72:51:00:72:BF','0xd07fe975eae589298ac879b971d5259c4e','Access-Reject','2016-12-05 18:09:10'),(198782,'98:FC:11:56:30:31','0x68feb3495fcdfef1bc2c2e3ea2fc666ad6','Access-Reject','2016-12-05 18:09:10'),(198783,'68:72:51:42:E8:2D','0xe977b2dd151a0c31e006aff5b404815f7a','Access-Reject','2016-12-05 18:09:10'),(198784,'68:72:51:42:E6:6E','0x3ce0ccab11b40abbb568b8e1633ed61c36','Access-Reject','2016-12-05 18:09:10'),(198785,'68:7F:74:1B:94:AF','0x6718e61ec6fe4fe1c6a34c1d4e1b702ca2','Access-Reject','2016-12-05 18:09:10'),(198786,'00:15:6D:72:8C:AE','0xa83ec69e26b580c39df1139ec2bcd3d73c','Access-Reject','2016-12-05 18:09:11'),(198787,'00:40:77:BB:55:10','0xa6de5ebf66ddec6c4d78a14af05de01fe1','Access-Reject','2016-12-05 18:09:11'),(198788,'00:25:9C:5E:50:C0','0xa4594fa0f33312a55d9a38cbef3c06ad01','Access-Reject','2016-12-05 18:09:11'),(198789,'24:A4:3C:48:15:0D','0x1b93d5a933694d5adc91015ce8db8561eb','Access-Reject','2016-12-05 18:09:11'),(198790,'90:48:9A:A5:E7:61','0xf0e6a65b8672aba2825cc2cd25247985ad','Access-Reject','2016-12-05 18:09:12'),(198791,'00:15:6D:D8:31:2C','0xf86470f56b608b7397d88b1a46ad8dbec1','Access-Reject','2016-12-05 18:09:34'),(198792,'A4:44:D1:2A:F9:C0','0xcb232ae88f2c4e6bfa15f366e0382f1eba','Access-Reject','2016-12-05 18:09:38'),(198793,'BC:03:08:A9:FF:EC','0xe7b3775a3a6c182f161bc207f4909a0aca','Access-Reject','2016-12-05 18:10:03'),(198794,'80:19:67:36:1B:88','0xb0b38c752b805df208b26bbf098cbb8198','Access-Reject','2016-12-05 18:10:33'),(198795,'80:19:67:BA:BF:03','0x13cef123665c1a99144e948c75cc9db2e1','Access-Reject','2016-12-05 18:10:37'),(198796,'24:1F:A0:51:F3:85','0x3997cb1989528f33ce9f310a48f80f322a','Access-Reject','2016-12-05 18:10:53'),(198797,'44:74:6C:09:96:A9','0x4c7f1edb2ae5bb329296698114e1391f33','Access-Reject','2016-12-05 18:11:18'),(198798,'00:26:B6:01:41:D4','0x242a073aa619c20677e3055b8b5ad04b5d','Access-Reject','2016-12-05 18:11:20'),(198799,'80:19:67:F3:1C:F6','0x871688853928ed5d36b5da4d604d2ad70d','Access-Reject','2016-12-05 18:11:47'),(198800,'78:FF:CA:2D:92:BD','0x6cce53f1cec9f0ff0aebb10913d1e8e78b','Access-Reject','2016-12-05 18:11:47'),(198801,'40:CB:A8:26:64:1F','0xf81a9fcaa06be03f8fd806d2979433cd7f','Access-Reject','2016-12-05 18:11:51'),(198802,'80:19:67:96:B1:6F','0x44a4d4a41271e982afc97643dca8edb5c1','Access-Reject','2016-12-05 18:12:43'),(345892,'tpsbiz','','Access-Reject','2018-12-13 08:19:39'),(198804,'5C:2E:59:26:CF:29','0x73f423dc0806910fd2ca0a39d49dcaba4c','Access-Reject','2016-12-05 18:13:19'),(198805,'3C:BB:FD:23:7C:51','0x02dd88096c27bb59262e47a87d1f00bbb6','Access-Reject','2016-12-05 18:13:41'),(198806,'80:19:67:8E:9D:CC','0x7847f6c48f982a40402698d021e2b55dd9','Access-Reject','2016-12-05 18:14:16'),(198807,'D8:90:E8:99:BA:9B','0xf50da8681c77d6f869d381be8abcd05c7c','Access-Reject','2016-12-05 18:14:30'),(346907,'tpsbiz','','Access-Reject','2018-12-13 17:19:03'),(198809,'80:19:67:43:3D:E3','0xb5a816965b3782c992021ddbf1fe535bf1','Access-Reject','2016-12-05 18:15:02'),(198810,'00:08:22:36:2F:47','0xdae128aa594179a004d390487b96791ac6','Access-Reject','2016-12-05 18:15:04'),(198811,'24:A4:3C:32:2D:3E','0xeb66c856a3f14a621a708f9612204bea6c','Access-Reject','2016-12-05 18:15:17'),(198812,'00:27:22:AE:6D:D7','0xd388aea7a75d4f42b4c36d9ac8eb58d069','Access-Reject','2016-12-05 18:15:17'),(198813,'68:72:51:00:72:BF','0xde1f61286620c8f54525f593c8adf682a1','Access-Reject','2016-12-05 18:15:17'),(198814,'68:72:51:42:E6:6E','0xc83334e800f236e6e6bb59449ebe3236cc','Access-Reject','2016-12-05 18:15:17'),(198815,'68:7F:74:1B:94:AF','0x27f77d6162d58c3f68637b4c193f16c45e','Access-Reject','2016-12-05 18:15:17'),(198816,'00:25:9C:5E:4D:87','0x05e8d5c8b880bab2b0c43532087510a66f','Access-Reject','2016-12-05 18:15:17'),(198817,'98:FC:11:56:30:31','0x8ae03c6748741857f34af8cb4ee15b8c50','Access-Reject','2016-12-05 18:15:17'),(198818,'00:25:9C:5E:50:C0','0x0f2761064c1267f56bae6feb2331dea130','Access-Reject','2016-12-05 18:15:17'),(198819,'00:40:77:BB:55:10','0x7d3c7fdafd08ae93e75590e46f03ce732e','Access-Reject','2016-12-05 18:15:17'),(198820,'00:15:6D:D8:31:2C','0x4bb97fb6b0deb861674d667b491328d98e','Access-Reject','2016-12-05 18:15:17'),(198821,'68:72:51:42:E8:2D','0x5bae56a886315adb04691aca06608f9ce5','Access-Reject','2016-12-05 18:15:17'),(198822,'68:7F:74:B2:0E:51','0x75df12af1f863b81e6589560f176860d2e','Access-Reject','2016-12-05 18:15:18'),(198823,'68:7F:74:26:E7:E2','0xefae38b8c480839be746a909b7bcfcb381','Access-Reject','2016-12-05 18:15:18'),(198824,'6C:88:14:27:17:C4','0x4ac8278f17c28a5d82116b09b83335142d','Access-Reject','2016-12-05 18:15:51'),(198825,'24:DF:6A:0D:4F:95','0x1df5a2026e136fd5d5ef76b59ef6a2a97d','Access-Reject','2016-12-05 18:15:52'),(198826,'00:F8:1C:61:C7:3A','0xa8af2e53999f87ab11e1dc0064ee7ea8b5','Access-Reject','2016-12-05 18:16:06'),(198827,'00:08:22:56:06:C3','0x6bc2872ddaaa0428ec16678d0ad249ded7','Access-Reject','2016-12-05 18:16:23'),(198828,'00:27:15:32:05:52','0x8762ef39a34f79f536ee4ba8ff832b321b','Access-Reject','2016-12-05 18:16:57'),(346831,'tpsbiz','','Access-Reject','2018-12-13 16:36:07'),(198830,'78:FF:CA:33:77:38','0x2511b833a7080fd97dfa82e7f486fcec33','Access-Reject','2016-12-05 18:17:24'),(345879,'tpsbiz','','Access-Reject','2018-12-13 08:12:38'),(198832,'14:9A:10:81:70:32','0x3aeffd61964731c6c4b7efdb6c097ec74f','Access-Reject','2016-12-05 18:17:53'),(198833,'64:89:9A:19:55:F2','0x6c1b8f9bd31d27647f6cfa742bf973c04f','Access-Reject','2016-12-05 18:18:15'),(198834,'70:77:81:31:7C:13','0x387f0fbf53a8389ea6432ffb78cb6c2990','Access-Reject','2016-12-05 18:18:15'),(198835,'40:B8:9A:4B:6D:AC','0xdde0ddbe56c833ad1f82862b66525a354f','Access-Reject','2016-12-05 18:18:30'),(198836,'64:89:9A:19:55:F2','0x7df333c2812fd0f198dd6ca75999da077b','Access-Reject','2016-12-05 18:18:36'),(198837,'90:21:81:F1:39:A0','0x8597e2c766ccdb2743097f2fe4a0edeb17','Access-Reject','2016-12-05 18:18:42'),(198838,'94:B1:0A:0F:83:23','0x4635d8b6879329d19d60e3eccd13469cc9','Access-Reject','2016-12-05 18:18:47'),(198839,'00:15:6D:D8:31:2C','0x051471f7ed983cad4df0829be57e9fd806','Access-Reject','2016-12-05 18:19:34'),(198840,'08:74:02:12:74:C1','0x20e3c8f28f4596368c12c7f9236159a53d','Access-Reject','2016-12-05 18:20:38'),(198841,'C8:AA:21:36:E4:14','0xcb34fab36a9432f6ddd35a30a365c6eb31','Access-Reject','2016-12-05 18:21:02'),(198842,'4C:0F:6E:65:6A:47','0x6fe8e5879cc33486000deb9e29b9b19fed','Access-Reject','2016-12-05 18:21:03'),(198843,'78:C3:E9:F3:59:8C','0x4668efa5ec7b7a35506bb173949932a81e','Access-Reject','2016-12-05 18:21:13'),(198844,'00:08:22:F0:BE:FB','0xa3ec9ab7aba75695c254834556aeec0b8f','Access-Reject','2016-12-05 18:22:05'),(198845,'28:BA:B5:B9:9B:75','0xc32e002dcc9e3c22bb78012c5232188e93','Access-Reject','2016-12-05 18:23:33'),(198846,'28:BA:B5:B9:9B:75','0xcc427006d7d1698dda24f7a43c1c00e3d8','Access-Reject','2016-12-05 18:23:36'),(198847,'80:19:67:AB:39:9D','0xb88c3b3a31ba3053e3602988e4ba377138','Access-Reject','2016-12-05 18:24:00'),(350599,'tpsbiz','','Access-Reject','2018-12-15 01:54:03'),(198849,'78:FF:CA:CB:8C:16','0xb16a6175f6b2fdd04f8e311458a6ec21c4','Access-Reject','2016-12-05 18:24:46'),(198850,'80:19:67:F5:4A:84','0xf855f6c648390aefa197858b1d7c632e86','Access-Reject','2016-12-05 18:24:50'),(198851,'90:18:7C:1F:66:B8','0x378eccfeca6063050728ef8e05e8d69c2f','Access-Reject','2016-12-05 18:25:02'),(198852,'00:12:B2:2D:80:87','0x194f73f46eb7225eaa7ffd1ae279fc15dd','Access-Reject','2016-12-05 18:25:08'),(346865,'tpsbiz','','Access-Reject','2018-12-13 16:54:58'),(198854,'14:9A:10:E9:0B:F6','0x0d4ffef1a7568ffb26e696274f6ca56cf3','Access-Reject','2016-12-05 18:26:06'),(198855,'C0:F8:DA:79:88:D4','0x40f0b9cb31ba9501a0b04ee30d7d0e10bb','Access-Reject','2016-12-05 18:26:55'),(198856,'BC:B3:08:D7:4A:85','0x298dc0ab963bf306358c6588adb0c3be68','Access-Reject','2016-12-05 18:28:28'),(198857,'60:BE:B5:AB:E3:57','0xabe9dfa4331a4049681b51cb9f9cf5d467','Access-Reject','2016-12-05 18:29:11'),(198858,'80:19:67:25:B8:55','0xfe8587d45352426a0257565f84f169bed4','Access-Reject','2016-12-05 18:29:12'),(198859,'BC:B3:08:CA:F9:8D','0x468353a2f8bff0ebfb7e412b78eba7b02e','Access-Reject','2016-12-05 18:29:13'),(198860,'5C:2E:59:AE:25:DE','0xfb845b77fc2d14976c4edd24e252da6287','Access-Reject','2016-12-05 18:29:18'),(198861,'80:19:67:3B:01:5D','0xda0fa443ea37d62041989c94b8768eda9a','Access-Reject','2016-12-05 18:29:22'),(198862,'78:FF:CA:14:10:E9','0xab9d882b1879c827aecaf6f8f39c003057','Access-Reject','2016-12-05 18:29:30'),(198863,'00:15:6D:D8:31:2C','0x202460b71a4e6d6b09d4906f9f6e6ba38f','Access-Reject','2016-12-05 18:29:34'),(198864,'78:FF:CA:5C:1D:7F','0xfd237d91d1ad60eaa2801ab3031a87733d','Access-Reject','2016-12-05 18:29:34'),(198865,'80:72:0D:39:33:5B','0x2b141f2e9ceeb7002a111f0612c45e83a3','Access-Reject','2016-12-05 18:29:40'),(198866,'24:A4:3C:32:2D:3E','0x23c18f06ed860da0c874d7ec68a59b0891','Access-Reject','2016-12-05 18:31:28'),(198867,'68:72:51:00:72:BF','0xa0b3ca26709fc8ce8f1488a97249ca5f8a','Access-Reject','2016-12-05 18:31:28'),(198868,'68:72:51:42:E6:6E','0xc892d4452a7d1cbc4950db6db251f480b9','Access-Reject','2016-12-05 18:31:28'),(198869,'68:72:51:42:E8:2D','0xba773ddb25c888df7df1d22e94a05ec512','Access-Reject','2016-12-05 18:31:28'),(198870,'00:27:22:A4:1E:8F','0xebaeeaea21f3c1647ac2ad1c2513b71c3a','Access-Reject','2016-12-05 18:31:28'),(198871,'00:27:22:AE:6D:D7','0x07518c4a42881f557181cac0260019f43e','Access-Reject','2016-12-05 18:31:28'),(198872,'24:A4:3C:7E:C7:FD','0xc66c781d53279204d4a20901b7b93233c0','Access-Reject','2016-12-05 18:31:28'),(198873,'98:FC:11:56:30:31','0x8ac954522f4cec47d3efd998103ef349e8','Access-Reject','2016-12-05 18:31:28'),(198874,'00:25:9C:5E:4D:87','0xac0243ba6afdd7ba31dc7e6e6b8698d842','Access-Reject','2016-12-05 18:31:28'),(198875,'68:7F:74:1B:94:AF','0x3ba7bf95767cece21072fe801dc81d134d','Access-Reject','2016-12-05 18:31:28'),(198876,'00:15:6D:72:8C:AE','0x22360fd80eb826d001e6e0b16edd0e16a3','Access-Reject','2016-12-05 18:31:28'),(198877,'00:25:9C:5E:50:C0','0x27377874522cc2e9c00c1aa409f9eaf88d','Access-Reject','2016-12-05 18:31:28'),(198878,'00:40:77:BB:55:10','0xd86234e2f90ef28b346e9c412b73bab02b','Access-Reject','2016-12-05 18:31:28'),(198879,'90:48:9A:A5:E7:61','0x56977667e2040578a203d9c145a4da475c','Access-Reject','2016-12-05 18:31:29'),(198880,'80:19:67:AA:FA:03','0xc634360c0280978ff5929554f4a84f6330','Access-Reject','2016-12-05 18:31:32'),(198881,'90:48:9A:A5:E7:61','0x950b9a201595255c3117c9b2a68af5aa34','Access-Reject','2016-12-05 18:31:33'),(198882,'A4:44:D1:4E:7A:78','0xd9e7469ac7877f4040926e0d36c9bc3cd1','Access-Reject','2016-12-05 18:32:04'),(351374,'tpsbiz','','Access-Reject','2018-12-15 08:38:44'),(198884,'00:08:22:EA:C6:AA','0x4cb76c7396887a306d5c5b8bb7104b4ebf','Access-Reject','2016-12-05 18:33:15'),(198885,'80:19:67:69:03:24','0x4251d0beadeb3c689640e28aa581f382cf','Access-Reject','2016-12-05 18:33:44'),(198886,'18:CF:5E:9C:B5:83','0x54af9541bedf6351548210310407a73474','Access-Reject','2016-12-05 18:33:55'),(198887,'60:BE:B5:E3:71:BB','0x6f3306a2a3de58d5042b37a54d25d2f72b','Access-Reject','2016-12-05 18:34:19'),(198888,'90:21:81:E5:B2:4F','0xee561191b0beb5204a0bcfe62bc6f70969','Access-Reject','2016-12-05 18:34:32'),(198889,'14:1A:A3:98:3F:38','0x384a1d2967f8a2ddfa0e4dde3e517cb248','Access-Reject','2016-12-05 18:34:40'),(198890,'00:08:22:62:46:FD','0x400a0379d264964102a803ec6ba7dbb905','Access-Reject','2016-12-05 18:34:54'),(198891,'EC:1D:7F:65:6D:B2','0x4a0c61014d1e429597e0e5c408d42f8db8','Access-Reject','2016-12-05 18:34:54'),(350952,'tpsbiz','','Access-Reject','2018-12-15 04:59:23'),(198893,'A4:44:D1:7D:B8:8E','0xaa0ce739f585336080fb20e435436ab2ae','Access-Reject','2016-12-05 18:35:44'),(198894,'28:40:88:FA:24:AC','0x736034f18290eb12dcba28f6703e4f64cf','Access-Reject','2016-12-05 18:36:11'),(198895,'00:1B:9E:07:A0:E2','0x2dc9bc5e51fc3f7c755afb7277602a2ca2','Access-Reject','2016-12-05 18:36:14'),(198896,'C0:64:C6:CC:74:F8','0x6b4906ccac9361828aab86b8248a9500c6','Access-Reject','2016-12-05 18:36:53'),(346109,'tpsbiz','','Access-Reject','2018-12-13 10:13:48'),(198898,'78:FF:CA:8A:17:A9','0x1db3dd54c7c3d354fdff34f65457c78998','Access-Reject','2016-12-05 18:37:32'),(198899,'00:24:D6:37:D3:58','0x48654a501510204f504fb383eeff0c5331','Access-Reject','2016-12-05 18:39:23'),(198900,'E0:B6:F5:26:83:E2','0xfed71444d7baba8b14b739ee2a0378f888','Access-Reject','2016-12-05 18:39:34'),(198901,'DC:02:48:5A:D1:4D','0xf8186f64f0590cdd3f56050abda9abfb73','Access-Reject','2016-12-05 18:39:40'),(198902,'00:15:6D:D8:31:2C','0x14d356cbeac90de7e831acc3e04457e3b7','Access-Reject','2016-12-05 18:39:44'),(198903,'78:FF:CA:6A:AC:EF','0x6b1ab1350ab088cdcd5aacc839f4012f51','Access-Reject','2016-12-05 18:39:45'),(198904,'80:19:67:ED:80:ED','0x1c78633b21c73df79c2b4c2cc5ad2f803b','Access-Reject','2016-12-05 18:40:14'),(198905,'78:FF:CA:74:48:7A','0x89bfbfa82c922f1a796aa64704095d78c7','Access-Reject','2016-12-05 18:40:29'),(198906,'80:19:67:AB:39:9D','0x50e1e709e599fe3f3853b86abbc9d4cedd','Access-Reject','2016-12-05 18:41:02'),(198907,'00:12:34:6C:6D:D2','0x72e413edcb86fb1c94cfb8657f0ba2eac3','Access-Reject','2016-12-05 18:41:12'),(198908,'44:74:6C:09:96:A9','0x3ea864ae65e56d3bac7b84193a2f75cb7a','Access-Reject','2016-12-05 18:41:16'),(198909,'E4:98:D1:19:02:68','0xb10302883d80ee9e84e040917c90ce0b30','Access-Reject','2016-12-05 18:41:29'),(198910,'10:FA:CE:1D:AC:E0','0xd73047b86263f99188364b72ae098ff3ee','Access-Reject','2016-12-05 18:41:31'),(198911,'00:27:15:32:27:BC','0x89fa0720e6ec761f815d1127523ff7e33d','Access-Reject','2016-12-05 18:41:43'),(346085,'tpsbiz','','Access-Reject','2018-12-13 10:01:09'),(198913,'80:19:67:D4:60:24','0x002e1259b64d29ed6bf4d4d692825d56a0','Access-Reject','2016-12-05 18:43:03'),(198914,'10:92:66:91:AD:D0','0xbe4db9dd8c1181605e9c6beb5893b5f67c','Access-Reject','2016-12-05 18:43:04'),(198915,'78:FF:CA:8A:17:A9','0x00e8c72c1a3f583fbc7740b94a70d2cd53','Access-Reject','2016-12-05 18:43:16'),(198916,'44:6D:57:D9:89:4C','0xe49e15f1744187dd9ac62833ae63980104','Access-Reject','2016-12-05 18:43:46'),(198917,'00:08:22:56:06:C3','0xde182498b4aa70c4c3c39437ce17872e89','Access-Reject','2016-12-05 18:43:50'),(198918,'78:FF:CA:70:27:11','0x495c78de967a80307b190012ffdb4176e5','Access-Reject','2016-12-05 18:44:18'),(198919,'80:19:67:DC:4A:3F','0x7b6f2c72d2ca124de4a89c86dfcaeb2132','Access-Reject','2016-12-05 18:44:53'),(198920,'BC:B3:08:D7:4B:53','0xd81a3e5df4f902b08c4491de958da60785','Access-Reject','2016-12-05 18:45:14'),(198921,'10:08:B1:B0:17:41','0x3a9c040584b0787c041fa56ad52f5bfa0d','Access-Reject','2016-12-05 18:45:20'),(198922,'E0:B6:F5:2D:27:26','0x6bc778b342cef85319ed1277fc86857af3','Access-Reject','2016-12-05 18:45:39'),(198923,'00:27:15:32:05:52','0x4ac38a9bc268bf7e381cdc43ede02eb052','Access-Reject','2016-12-05 18:45:46'),(198924,'DA:8F:B8:98:A4:C8','0xc2b4cbf3cfc61dbbb6f304a9a5d9b9be53','Access-Reject','2016-12-05 18:46:02'),(198925,'18:E3:BC:48:05:5D','0x8f9de557cef3466440a289bc8c8bae6f79','Access-Reject','2016-12-05 18:46:11'),(198926,'C0:BD:D1:5B:1F:68','0xf3b13cf852bc23e92431bf40c677611b20','Access-Reject','2016-12-05 18:46:26'),(198927,'00:1B:9E:07:A0:E2','0xdd674b5f79141d36ecdd742281abc7f260','Access-Reject','2016-12-05 18:46:27'),(198928,'78:FF:CA:13:DE:A5','0x60957940d3bff972db42b6578f5d81abbb','Access-Reject','2016-12-05 18:46:43'),(198929,'68:14:01:85:31:BF','0xbbef42f0440a32e29e34302813a9097e71','Access-Reject','2016-12-05 18:48:40'),(198930,'78:FF:CA:14:10:E9','0x63e59c7addfff62fc27b543f022c7210b6','Access-Reject','2016-12-05 18:49:33'),(198931,'00:15:6D:D8:31:2C','0x3f74e6043b824ec0ef62bf32595f10b415','Access-Reject','2016-12-05 18:49:34'),(198932,'80:01:84:28:FC:D8','0x37654819eae015e23b032483b21b7ab732','Access-Reject','2016-12-05 18:51:03'),(198933,'00:BD:38:DE:DF:D3','0x86316000556a484a987ec02006210a14b1','Access-Reject','2016-12-05 18:51:04'),(198934,'80:19:67:50:5A:EA','0xaddc5f4aff3984bda226761bf9c900a1c9','Access-Reject','2016-12-05 18:51:26'),(198935,'90:48:9A:A5:E7:61','0x049a6aaf076fe6d0c4c7a827182324db85','Access-Reject','2016-12-05 18:51:36'),(198936,'80:19:67:D3:E5:CF','0x84df6f240357465cbc2021649e76220f8a','Access-Reject','2016-12-05 18:51:57'),(198937,'B0:5B:67:5E:B1:ED','0xcba6f5ace2c78772809d919067f5846627','Access-Reject','2016-12-05 18:52:20'),(198938,'00:24:2C:32:6C:B7','0xa4354f0a54eebbc808847006e366e30301','Access-Reject','2016-12-05 18:52:46'),(198939,'10:08:B1:B0:17:41','0x049535a2f623d426893e1e1dc7d8db7052','Access-Reject','2016-12-05 18:53:25'),(198940,'68:A3:C4:F2:F4:A7','0xf499e19bcf264f867e07671dca5d05c741','Access-Reject','2016-12-05 18:53:26'),(198941,'4C:ED:DE:A0:41:46','0xdbfecf72e3d1c00c3dfe7092cc30fa1274','Access-Reject','2016-12-05 18:54:28'),(198942,'00:23:08:DB:36:0A','0xe76bee468739d4cd123a68ad807007f276','Access-Reject','2016-12-05 18:54:29'),(198943,'78:FF:CA:63:46:54','0xa3e3f16851d4b5dd29715a6ee7a26c7bb6','Access-Reject','2016-12-05 18:54:35'),(198944,'78:FF:CA:5C:1D:7F','0x1916dec919de31ba43a8e2611003b31dca','Access-Reject','2016-12-05 18:55:09'),(198945,'90:21:81:0D:F4:91','0x956aa47dee67fc64479bb239406c2d52bc','Access-Reject','2016-12-05 18:55:14'),(198946,'BC:B3:08:CC:0E:D3','0xb891cdb24d2717af561969d6427fd12400','Access-Reject','2016-12-05 18:55:28'),(198947,'58:F1:02:81:30:F6','0x0b602a25b2c492cc825d8efff94ba50c82','Access-Reject','2016-12-05 18:56:03'),(198948,'00:1B:9E:07:A0:E2','0xe882d9f061df525d5ab4cdcd3b64bd9bd8','Access-Reject','2016-12-05 18:56:34'),(198949,'80:19:67:36:3D:90','0xa4218a731b5c2ff02eb336c2f30a8da2a3','Access-Reject','2016-12-05 18:56:43'),(198950,'80:19:67:F0:78:5D','0xcba44778c2337761e8c4a6ce4445104568','Access-Reject','2016-12-05 18:57:55'),(198951,'C0:BD:D1:5B:1F:68','0x9292515704670e67d339ae02a06abec90e','Access-Reject','2016-12-05 18:58:01'),(198952,'00:15:6D:D8:31:2C','0x99c9908068e7c70de8c743c7c05413a35f','Access-Reject','2016-12-05 18:59:34'),(198953,'78:FF:CA:14:10:E9','0x705031d49efe9461928545d4a53b92bbe2','Access-Reject','2016-12-05 18:59:35'),(198954,'00:27:15:32:05:52','0xb3ff50ecc48a0d4ff37ffd01e39fa3c619','Access-Reject','2016-12-05 18:59:36'),(198955,'A4:44:D1:61:E5:E4','0x61a3f838128bef8b27cf4326dca8901dc3','Access-Reject','2016-12-05 19:00:14'),(350951,'tpsbiz','','Access-Reject','2018-12-15 04:58:52'),(198957,'44:78:3E:4F:A0:9C','0x7491b4e29fe248a0396f2a4151684b3d92','Access-Reject','2016-12-05 19:01:11'),(198958,'80:19:67:8B:B8:75','0xaf392d9ffbee09161a25bd301aae3756a4','Access-Reject','2016-12-05 19:01:26'),(198959,'00:F8:1C:61:C7:3A','0x3f8a94d14a07a2f5d85510c27ca2fbcab7','Access-Reject','2016-12-05 19:01:39'),(198960,'78:FF:CA:11:37:5F','0xb9feda491f8f4fa1dbe8f5eb1484895b8e','Access-Reject','2016-12-05 19:02:08'),(345791,'tpsbiz','','Access-Reject','2018-12-13 07:28:01'),(345792,'tpsbiz','','Access-Reject','2018-12-13 07:28:32'),(345793,'tpsbiz','','Access-Reject','2018-12-13 07:29:03'),(198963,'7C:61:93:32:AC:F0','0x3324928282f0ebd733a9dc3f1226e6c4c3','Access-Reject','2016-12-05 19:02:48'),(198964,'80:19:67:D3:E5:CF','0xad003e67cdd7d072908a6345709623282e','Access-Reject','2016-12-05 19:03:25'),(198965,'B0:5B:67:5E:B1:ED','0x0beb30b149d36aeb94ed888ca8b792f540','Access-Reject','2016-12-05 19:03:28'),(198966,'B8:5A:73:D2:49:07','0x809fab7cbf79c69d54f5a93200e8082157','Access-Reject','2016-12-05 19:03:32'),(198967,'58:F1:02:39:2F:C5','0xee0d82554a11df97a9ce5193146e219f37','Access-Reject','2016-12-05 19:04:40'),(198968,'BC:B3:08:C7:62:BE','0x75f9643061c83668f2d6c611ad75a8e457','Access-Reject','2016-12-05 19:05:32'),(198969,'00:08:22:7A:C1:FB','0x2365c27b6e39bbbb6687f5ff44bbce9ce8','Access-Reject','2016-12-05 19:06:10'),(345814,'tpsbiz','','Access-Reject','2018-12-13 07:39:35'),(198971,'80:19:67:36:3D:90','0xf2152f6ed27d9a38dd80147d054af28370','Access-Reject','2016-12-05 19:06:26'),(198972,'C4:43:8F:69:E3:43','0x7485eb274865d8fe02ff276cf5d08d09e5','Access-Reject','2016-12-05 19:06:48'),(198973,'C4:43:8F:69:E3:43','0xe967473f0317d76d31a5135be54d882029','Access-Reject','2016-12-05 19:06:53'),(198974,'C4:43:8F:69:E3:43','0xf6c874c0b5d8be9050052ce2f379b7cdd3','Access-Reject','2016-12-05 19:07:34'),(198975,'58:F1:02:81:30:F6','0xa212eddaec651df106ba1da12c4033523f','Access-Reject','2016-12-05 19:08:14'),(198976,'A4:44:D1:7D:B8:8E','0xe05094a20bad534230fab1587efbf9b2ea','Access-Reject','2016-12-05 19:08:19'),(198977,'80:19:67:B3:27:C1','0xfc08e94837e920216aca81ee29c51d7646','Access-Reject','2016-12-05 19:08:42'),(198978,'00:C3:A4:F3:32:C7','0xe68d8585a0a8d938bce52e001131fa80ff','Access-Reject','2016-12-05 19:09:02'),(198979,'D0:23:DB:34:37:B6','0x1df28e7bee803661b935401d0b6a2375a9','Access-Reject','2016-12-05 19:09:09'),(198980,'80:19:67:98:6E:D3','0xace4c5d3aba7cada37b3baa1ef40ce7c6c','Access-Reject','2016-12-05 19:09:20'),(198981,'00:15:6D:D8:31:2C','0x37135175aac6bcb5e0c90e77638a91756b','Access-Reject','2016-12-05 19:09:34'),(198982,'00:08:22:A4:16:FF','0x95de3247556da70bff0ebeed95f04604e1','Access-Reject','2016-12-05 19:10:32'),(198983,'C8:DD:C9:68:A1:A6','0x18a38a1c7637b4784ad17060bcb4b30a8d','Access-Reject','2016-12-05 19:10:47'),(198984,'80:19:67:92:5D:76','0x8ec57cfccb8d549ce5e7cb9f19884dc875','Access-Reject','2016-12-05 19:10:53'),(198985,'40:CB:A8:26:64:1F','0x39b606e05303cdbb2818cb2a9b1e83ece1','Access-Reject','2016-12-05 19:11:12'),(198986,'A0:88:B4:BE:C6:D0','0xd4e629d9473eeb49832c29e5e75fbe0665','Access-Reject','2016-12-05 19:12:05'),(198987,'F0:25:B7:A8:B9:78','0x51a573d8782ec45eda385d26469937e154','Access-Reject','2016-12-05 19:12:21'),(198988,'78:FF:CA:2D:92:BD','0x7f1bd55e93c1b2b79b829b65cb1728e5dd','Access-Reject','2016-12-05 19:12:22'),(198989,'78:FF:CA:23:58:72','0x859fbd30db7214f16375c9b96e6a97116e','Access-Reject','2016-12-05 19:12:45'),(346289,'tpsbiz','','Access-Reject','2018-12-13 11:52:52'),(198991,'4C:BB:58:0D:3B:B6','0x989fc79053a2f81b1539369b68e7c7852c','Access-Reject','2016-12-05 19:13:16'),(198992,'80:19:67:BB:AC:ED','0xf551e6ed6900c95f7505d79f8fcf819e73','Access-Reject','2016-12-05 19:13:28'),(198993,'60:BE:B5:AB:E3:57','0x8800daf09203c129b69da3c08ea3ad3c43','Access-Reject','2016-12-05 19:14:21'),(198994,'00:27:15:32:05:52','0xb975fb8c649f20443abe1dfc5c57984441','Access-Reject','2016-12-05 19:14:35'),(198995,'1C:3E:84:00:2E:1F','0xfcc735c2deadb94f5b6f7b6e8bbcb849d7','Access-Reject','2016-12-05 19:15:08'),(198996,'B4:E1:C4:29:B2:E8','0x722551be99c26ad6ad0b7a68f2e5f85890','Access-Reject','2016-12-05 19:15:52'),(198997,'80:19:67:AB:39:9D','0x0d8f4a3b6c59285a89beb2dfc3dd558b0a','Access-Reject','2016-12-05 19:15:57'),(198998,'58:F1:02:39:2F:C5','0xa052005701ab98399669083f4e89aa4930','Access-Reject','2016-12-05 19:16:02'),(198999,'00:1B:9E:07:A0:E2','0x8952db09f1fd603e0d53f9e9cbebb2bfd6','Access-Reject','2016-12-05 19:16:28'),(199000,'78:FF:CA:78:46:12','0x7e5894759ca7042f63a4824044c1e3783b','Access-Reject','2016-12-05 19:17:00'),(199001,'F8:1E:DF:E1:60:1C','0xe102bb9bcc26876a2bd0e3facac098692e','Access-Reject','2016-12-05 19:17:03'),(199002,'80:19:67:50:5A:EA','0x1b2ffe815340749d3f7715f0b50754f696','Access-Reject','2016-12-05 19:17:17'),(199003,'10:08:B1:B0:17:41','0x6f1bb881fe5c31e94fee2416514c2a7488','Access-Reject','2016-12-05 19:17:30'),(199004,'80:19:67:33:4B:48','0x449e7b3498a9cd7cc9da94df4187d4eeeb','Access-Reject','2016-12-05 19:18:30'),(199005,'80:19:67:43:3D:E3','0xb00f613049a1e0260b8a40adf6e4325b5e','Access-Reject','2016-12-05 19:18:57'),(199006,'AC:5A:14:93:5C:71','0x547222ac1ac5d566e01dce5c45a69d4bdb','Access-Reject','2016-12-05 19:18:59'),(199007,'00:15:6D:D8:31:2C','0x4ace91756ad9a2e0492c4bda153782830e','Access-Reject','2016-12-05 19:19:34'),(199008,'F8:F1:B6:0E:67:92','0x5ead53a96fe80b5ea7fdcf9784856ff55c','Access-Reject','2016-12-05 19:19:49'),(199009,'B4:74:9F:DE:D0:AD','0x66c338eea35c491c4d66b646b424d547d4','Access-Reject','2016-12-05 19:19:51'),(199010,'AC:5A:14:93:5C:71','0x4ef1a03f52c47b31b0f8c13c0acb525d4d','Access-Reject','2016-12-05 19:20:05'),(199011,'34:4D:F7:2F:9C:ED','0x57084308c08de520d94965d471f835a857','Access-Reject','2016-12-05 19:20:16'),(345126,'tpsbiz','','Access-Reject','2018-12-13 02:05:50'),(199013,'90:48:9A:A5:E7:61','0x4e7c60a76f48741318a22bc77768dff107','Access-Reject','2016-12-05 19:21:10'),(199014,'14:B4:84:95:E9:06','0x14f4b998c451409b097e2ae2239bed0ae3','Access-Reject','2016-12-05 19:21:15'),(199015,'30:AA:BD:E2:59:85','0x24c9ec3a2cab718717139393140f6cc74d','Access-Reject','2016-12-05 19:21:21'),(199016,'40:CB:A8:26:64:1F','0x68c13373d098bcc32b913bbfdb059705a8','Access-Reject','2016-12-05 19:21:26'),(199017,'40:CB:A8:26:64:1F','0x05db11587be4065dc554a85acbb16c801a','Access-Reject','2016-12-05 19:21:28'),(199018,'00:08:22:1E:76:15','0x7b3a1649c44a8ed82c5a06536eef6beb83','Access-Reject','2016-12-05 19:22:16'),(199019,'78:FF:CA:3E:23:07','0x34f1f154e3beaa3548a8071ed8b2a2ba08','Access-Reject','2016-12-05 19:23:22'),(199020,'B4:62:93:4B:58:1F','0x1a27769da007ecdea19ac9735a911c4a60','Access-Reject','2016-12-05 19:23:51'),(199021,'80:C5:E6:A0:7D:30','0x3c9e831c8d256bd484e22852f37bff3f3f','Access-Reject','2016-12-05 19:24:38'),(199022,'00:08:22:1E:76:15','0x19b5b88a9aded3587774d8834bc0416fb3','Access-Reject','2016-12-05 19:25:18'),(199023,'00:1B:9E:07:A0:E2','0xa46ec5f096ae2e1faba910420091b9d49d','Access-Reject','2016-12-05 19:26:36'),(199024,'78:FF:CA:78:46:12','0x4cd6d1ac93014ab9f2c94d65f6f77c8788','Access-Reject','2016-12-05 19:27:01'),(199025,'44:74:6C:09:96:A9','0x48d26b477d457fd09e00580757378edf1d','Access-Reject','2016-12-05 19:28:39'),(199026,'6C:27:79:A1:81:38','0xaf6e7d2b8c3c65746737e59e084a014ed4','Access-Reject','2016-12-05 19:29:18'),(199027,'80:19:67:25:B8:55','0xd17d102ad7ea946837c2da32fb080373d3','Access-Reject','2016-12-05 19:29:33'),(199028,'00:15:6D:D8:31:2C','0x1c4ad047685b2c58dfee072a2198c7bafe','Access-Reject','2016-12-05 19:29:34'),(199029,'AC:5A:14:93:5C:71','0x2b6732a19865e9f86bbb355427ed48441d','Access-Reject','2016-12-05 19:29:45'),(199030,'50:55:27:C7:4D:15','0x3e85c9646fd0195db59a53708c3cb3c436','Access-Reject','2016-12-05 19:29:54'),(199031,'00:F8:1C:61:C7:3A','0x2fad6cfb6bd676f2097464d3481e3433a2','Access-Reject','2016-12-05 19:30:01'),(199032,'00:08:22:A6:5F:26','0x190de4148ebafb98711f60423c599da240','Access-Reject','2016-12-05 19:30:20'),(199033,'00:71:CC:27:A3:BE','0xb1581ca927c8f3ab8441a2aac513db665b','Access-Reject','2016-12-05 19:30:21'),(199034,'78:FF:CA:87:53:10','0xa2247ca77eb9c2121cc4a63c1786fa5f05','Access-Reject','2016-12-05 19:32:07'),(199035,'A4:44:D1:47:C6:5C','0xab160382783b1e806f2a549802519d5322','Access-Reject','2016-12-05 19:32:13'),(199036,'80:19:67:36:3D:90','0xf0929ca2b3bfb00983af84753de3972dfb','Access-Reject','2016-12-05 19:32:20'),(199037,'E0:B6:F5:20:59:7D','0x1cda54fe1a0daacf6e8da65a560bac0dbe','Access-Reject','2016-12-05 19:33:13'),(199038,'stephen','0x06085f32f70877e727e1322f53512255f0','Access-Reject','2016-12-05 19:33:19'),(199039,'48:DB:50:E8:B7:C4','0xdb0ba37c294d90810f9e15d305c8afbd6d','Access-Reject','2016-12-05 19:33:43'),(199040,'14:2D:27:9E:C4:45','0x4312cae9b40bfe5b896bf9627e19711c73','Access-Reject','2016-12-05 19:34:36'),(199041,'80:19:67:3B:01:5D','0xf6a8e9546e789ac369a7eac199ca3940f2','Access-Reject','2016-12-05 19:34:49'),(199042,'9C:D3:5B:9E:9E:BE','0xc794af8c1890dc88fe569ff38bd21d9745','Access-Reject','2016-12-05 19:35:25'),(199043,'80:19:67:CF:E3:D0','0xd97d8e9cea26638c473c1b47bc5bf3c2fc','Access-Reject','2016-12-05 19:35:32'),(923619,'dodoos','','Access-Reject','2019-11-08 16:09:12'),(199045,'E8:39:DF:C5:F1:C8','0xdfe5ef0de6e9b271328b019ac772394e53','Access-Reject','2016-12-05 19:36:01'),(199046,'14:30:C6:50:AE:DA','0x810ed0ae3fadc67588b91a727f920765ec','Access-Reject','2016-12-05 19:36:48'),(923618,'dodoos','','Access-Reject','2019-11-08 16:09:01'),(199048,'80:19:67:25:B8:55','0x172353c0eaf072efc465403aa4438cd74d','Access-Reject','2016-12-05 19:37:00'),(199049,'14:32:D1:76:3F:BF','0x817b8fbd587e10c8b4d4339e5efc462b77','Access-Reject','2016-12-05 19:37:25'),(199050,'78:FF:CA:5C:1D:7F','0x4432a7f11ba864c54317c126937228fbeb','Access-Reject','2016-12-05 19:37:32'),(199051,'40:CB:A8:26:64:1F','0xbe0d2bce32c9abe4df4e3bfd0e40e7cc65','Access-Reject','2016-12-05 19:38:34'),(199052,'00:15:6D:D8:31:2C','0x93755912f886d753e28909be7a2edb83e6','Access-Reject','2016-12-05 19:39:34'),(199053,'78:FF:CA:13:FF:EE','0x809cc5fa0368d314480bcf55daa7f28fc8','Access-Reject','2016-12-05 19:40:42'),(218361,'38:B1:DB:F7:20:AD','0x57020530658c33ef96253ec68cfbb5e8ce','Access-Reject','2016-12-12 20:53:23'),(345790,'tpsbiz','','Access-Reject','2018-12-13 07:27:29'),(199056,'28:40:88:FA:24:AC','0x09bb9366f7466ac55749292a05766985df','Access-Reject','2016-12-05 19:41:25'),(345787,'tpsbiz','','Access-Reject','2018-12-13 07:25:55'),(345788,'tpsbiz','','Access-Reject','2018-12-13 07:26:27'),(345789,'tpsbiz','','Access-Reject','2018-12-13 07:26:58'),(199059,'44:6D:57:D9:89:4C','0x00e8c50f59446206a3ff3a700721b67a61','Access-Reject','2016-12-05 19:43:20'),(199060,'C0:18:85:6D:DA:40','0xf26e24c7934b08a930a0b2bdca8094869b','Access-Reject','2016-12-05 19:43:48'),(199061,'14:9A:10:E9:0B:F6','0xca552e7fcbfc88dc9b4eafc7cff1c41d1c','Access-Reject','2016-12-05 19:44:29'),(199062,'B0:47:BF:82:AF:33','0x90d2ce1309015bcf22a395c6856762543e','Access-Reject','2016-12-05 19:44:29'),(199063,'88:A7:3C:0E:BA:41','0xaa5972cafadc874baff09372ec6c0f7d62','Access-Reject','2016-12-05 19:44:40'),(199064,'78:FF:CA:6A:66:AC','0xd5d0f94251fc5b9de76e8810d8e02fdecd','Access-Reject','2016-12-05 19:44:45'),(199065,'A0:82:1F:96:79:FD','0xcc478282a9d8bf81847d19be89e9ee4dfb','Access-Reject','2016-12-05 19:45:57'),(199066,'78:FF:CA:6A:AB:F4','0x9c7a21407a61e4e8e502df2db9c9de8627','Access-Reject','2016-12-05 19:46:12'),(199067,'50:55:27:C7:4D:15','0x6be736cd1e93179ac222578ca986787b92','Access-Reject','2016-12-05 19:46:26'),(199068,'00:1B:9E:07:A0:E2','0xf17900d359ec4a7bd1e4508e663ddf1d35','Access-Reject','2016-12-05 19:46:27'),(199069,'50:55:27:C7:4D:15','0x8dcf2557e7d4b20b587f669bc531cbe29b','Access-Reject','2016-12-05 19:46:31'),(199070,'DC:D9:16:92:D1:30','0xcdf01ec91283b48285f671418fcd2456da','Access-Reject','2016-12-05 19:47:20'),(199071,'88:9F:FA:8F:20:3D','0x29d67bdfba2af0413a627d3243021eab7e','Access-Reject','2016-12-05 19:47:45'),(199072,'78:FF:CA:14:10:E9','0xe0fe7d298f34e1fc1689b1b37b999bfa0f','Access-Reject','2016-12-05 19:47:59'),(199073,'80:19:67:3B:01:5D','0xdd73996a437d745662e7e5443fb757b184','Access-Reject','2016-12-05 19:48:02'),(199074,'80:19:67:F8:7D:03','0xd6c2665fbd48ba02632475cdd1c9dae0ef','Access-Reject','2016-12-05 19:49:01'),(199075,'B0:10:41:79:A0:02','0xa0ebd4181390e10451c4323c79b4ee6920','Access-Reject','2016-12-05 19:49:01'),(199076,'80:19:67:ED:24:AD','0x9aaddef3bfffada0f0115264634d7f687a','Access-Reject','2016-12-05 19:49:13'),(199077,'00:15:6D:D8:31:2C','0x2e923145db540764cc734f3239a9d38099','Access-Reject','2016-12-05 19:49:33'),(199078,'80:19:67:49:5A:C5','0xd45f3e378a582bd101704fc0301812153f','Access-Reject','2016-12-05 19:49:39'),(199079,'8C:BF:A6:3B:BF:D7','0x4fa55bbb7103f61ff41fc553cb68a5a764','Access-Reject','2016-12-05 19:49:43'),(199080,'E4:98:D1:19:02:68','0x19adde686b8fe70e15508f90aea5a203ed','Access-Reject','2016-12-05 19:51:10'),(199081,'CC:79:4A:EE:D3:29','0x97728c98e20b27ec65cb23e8bcbb36a7e4','Access-Reject','2016-12-05 19:51:29'),(199082,'00:08:22:7A:C1:FB','0x74f0eab2b599e3b2b009f8b1ebbfcbd19c','Access-Reject','2016-12-05 19:51:41'),(199083,'80:19:67:40:CE:BC','0xf242bc2b8b0ddd8fe7c41972c06041b804','Access-Reject','2016-12-05 19:52:28'),(199084,'08:74:02:12:74:C1','0x2fba5afa7d81741f1d6ff357403308dd91','Access-Reject','2016-12-05 19:52:39'),(199085,'B4:3A:28:2A:93:BC','0xb03341dac6658358a4fc2f90341622ff75','Access-Reject','2016-12-05 19:52:50'),(199086,'A4:81:EE:DD:D0:78','0xf402394b772bee45fa66148439ae256528','Access-Reject','2016-12-05 19:53:58'),(199087,'40:CB:A8:26:64:1F','0x2d1fb9a3c6200a99679c005b3e8807dfcc','Access-Reject','2016-12-05 19:54:05'),(199088,'30:AA:BD:EF:87:45','0x76c168695f124dbc74bbf46f3134a4e11c','Access-Reject','2016-12-05 19:55:05'),(199089,'4C:BB:58:0D:3B:B6','0x9658a313e2c7ab0a8b3f254d2442054140','Access-Reject','2016-12-05 19:55:11'),(199090,'B0:47:BF:82:AF:33','0xec984faa5c56d5f2f8acfc37a8b8398cb3','Access-Reject','2016-12-05 19:55:30'),(199091,'8C:BF:A6:3B:BF:D7','0x1762d64e3871483f374a338dd272219a36','Access-Reject','2016-12-05 19:55:34'),(199092,'00:13:02:2F:B1:E9','0xc177ce640e3ead602ed6c3dc807c73ee0c','Access-Reject','2016-12-05 19:56:10'),(199093,'78:FF:CA:CB:5E:C5','0x9128f1263c467b02219ec6cc4ca9f62697','Access-Reject','2016-12-05 19:56:11'),(199094,'1C:3E:84:C8:EB:B3','0xf26de7a4b5be68c8f4dbea4a42f98817e4','Access-Reject','2016-12-05 19:56:16'),(199095,'00:1B:9E:07:A0:E2','0x687c2ccc6a814ba4dbf28ce632667b2f5d','Access-Reject','2016-12-05 19:56:37'),(199096,'80:19:67:9D:0B:97','0xa1632c6a7d92811774ece81116652583fe','Access-Reject','2016-12-05 19:57:49'),(199097,'7C:D1:C3:88:D6:28','0x05d3edd6cd7a89e2af947220ad903c3eb2','Access-Reject','2016-12-05 19:58:23'),(199098,'00:21:6A:4A:58:5A','0xfced76dafbe46a4ff5be8961f9ca919362','Access-Reject','2016-12-05 19:58:42'),(199099,'80:19:67:F0:E0:BD','0x3bb04307aaef056cd974e065be5e0364cd','Access-Reject','2016-12-05 19:59:27'),(199100,'00:15:6D:D8:31:2C','0x51c4b67c2bec0ea0a45f4a8e95730577b9','Access-Reject','2016-12-05 19:59:34'),(199101,'BC:B3:08:CD:CE:86','0x3f5f98b18b62735c4561297dcc170e3131','Access-Reject','2016-12-05 19:59:54'),(199102,'B8:5A:73:D2:49:07','0xaf0a41844248f2c21d24d206347d9cab72','Access-Reject','2016-12-05 20:00:25'),(199103,'A4:44:D1:5B:85:96','0x28b196d5f6d191a9c7b3194ad62bdcc266','Access-Reject','2016-12-05 20:01:30'),(199104,'78:FF:CA:5C:1D:7F','0xc335b772cb0c2a0b1820217c9510b1686d','Access-Reject','2016-12-05 20:02:55'),(199105,'80:19:67:D3:E5:CF','0x4f49367019202563d03750cd6880780625','Access-Reject','2016-12-05 20:03:30'),(199106,'78:FF:CA:23:58:72','0xaf17bec44c54c028649307d5411883183f','Access-Reject','2016-12-05 20:04:02'),(199107,'CC:79:4A:EE:D3:29','0x38adce9662656ac1d37e7d5c9e7619cec7','Access-Reject','2016-12-05 20:04:17'),(199108,'60:E7:01:2B:5D:D6','0x8a154257a0b7fad1b4d453b9ac4c1f4128','Access-Reject','2016-12-05 20:04:22'),(199109,'A4:51:6F:0D:6B:D2','0xc5459830e8e10ce7d8d1eab4783c112c58','Access-Reject','2016-12-05 20:05:12'),(199110,'80:19:67:AB:39:9D','0xae5457b3eb2a67c834010de8bbb36bbed1','Access-Reject','2016-12-05 20:05:24'),(199111,'00:24:D7:80:BB:BC','0x28f6fed27db6758d23c9ddd3a36701b8b5','Access-Reject','2016-12-05 20:06:29'),(199112,'00:1B:9E:07:A0:E2','0x646f0fa86f36769d4c08b812eaa736fb3d','Access-Reject','2016-12-05 20:06:37'),(199113,'3C:83:75:4D:40:E6','0xdc5b8e2b69cdcef0299759f1d8f55f5d6f','Access-Reject','2016-12-05 20:06:42'),(199114,'58:F1:02:3F:D2:8C','0x1909ef04d46b4a252efb2432353827c342','Access-Reject','2016-12-05 20:07:34'),(199115,'F8:84:F2:4C:0B:53','0xba2fb38e08d2a0e43793061855166f9c43','Access-Reject','2016-12-05 20:07:51'),(199116,'34:69:87:5D:FA:28','0x95f51a85c989bfb3c425c396802ef919bc','Access-Reject','2016-12-05 20:08:13'),(199117,'88:A7:3C:0E:BA:41','0xba533e52f15a5bdca410fea59456e906bf','Access-Reject','2016-12-05 20:08:37'),(199118,'00:27:15:48:41:19','0xc5b6f2e581011ac9c19bb119e672ebb5ff','Access-Reject','2016-12-05 20:09:23'),(199119,'00:15:6D:D8:31:2C','0x965d1145306a3a8126331221020fb75800','Access-Reject','2016-12-05 20:09:34'),(199120,'18:E3:BC:2F:56:D8','0x4cf5395a7e996a36768f183352214ceda9','Access-Reject','2016-12-05 20:10:20'),(199121,'58:A2:B5:8E:CF:5B','0x58f2b94cb49e7dd8ec9a79750c7e684dca','Access-Reject','2016-12-05 20:11:16'),(199122,'D0:2D:B3:6D:BC:B7','0x97936a91c830734793d87833547b8c134e','Access-Reject','2016-12-05 20:11:58'),(199123,'F0:8A:E6:04:10:DA','0x40205fd2b31c9f29af0fa1a7bdf7aedcdb','Access-Reject','2016-12-05 20:12:20'),(199124,'BC:79:AD:DF:F3:07','0x7899ba6484334fca02426f2d6530eaf166','Access-Reject','2016-12-05 20:13:12'),(199125,'E0:19:1D:A3:71:6B','0x974ed909dc9a6eabc4e909e354a6aebf71','Access-Reject','2016-12-05 20:13:14'),(199126,'78:FF:CA:3E:23:07','0xd25eb35ac64f1b9254f8d890b7e0ad907b','Access-Reject','2016-12-05 20:13:16'),(199127,'98:0C:82:28:41:91','0x164accf3a60e3cc06a01b4ff591ba5e329','Access-Reject','2016-12-05 20:13:47'),(199128,'18:22:7E:79:0F:DE','0xaa83acae40d829efbfb90ba0df447ebb30','Access-Reject','2016-12-05 20:14:11'),(199129,'00:08:22:7A:C1:FB','0x13d8293bc2abc8509c4160401d3c64428f','Access-Reject','2016-12-05 20:14:18'),(199130,'F0:8A:E6:04:10:DA','0xcd0ec6a827d63dd0c76bbe301fa524ec8f','Access-Reject','2016-12-05 20:14:19'),(199131,'58:F1:02:30:C8:62','0x297e8f15948a96f170f3195ef30a935436','Access-Reject','2016-12-05 20:14:28'),(199132,'F8:84:F2:4C:0B:53','0x9acc257d6b0b9934859142ae7a1c3b4995','Access-Reject','2016-12-05 20:14:57'),(199133,'BC:B3:08:BC:39:CA','0xea61bb8a14dac589c6e2cbb1e26813fbab','Access-Reject','2016-12-05 20:14:58'),(199134,'F0:8A:E6:04:10:DA','0xa921bb4e265b24fe36f8899e4f23973f30','Access-Reject','2016-12-05 20:15:02'),(199135,'00:08:22:C2:E2:FB','0xbb7e9b64c07bcccdc6632924a857227b48','Access-Reject','2016-12-05 20:16:03'),(199136,'78:FF:CA:D6:EE:B7','0xdf12f8dd17c7a7477f8f7dca0b055e533d','Access-Reject','2016-12-05 20:16:10'),(199137,'80:19:67:DC:E4:A0','0x84b7bc818f03f08364e14f90cb0ed698eb','Access-Reject','2016-12-05 20:16:12'),(199138,'00:1B:9E:07:A0:E2','0xdd871b8a80a5c8111fb0cd8799e619c9df','Access-Reject','2016-12-05 20:16:27'),(199139,'00:21:E2:EA:A1:99','0x7b481e3c6703e18735aeb633528b2ff5be','Access-Reject','2016-12-05 20:16:37'),(199140,'7C:D1:C3:88:D6:28','0x3467d95a4711ccbc73894dc05e28c1c16a','Access-Reject','2016-12-05 20:17:41'),(199141,'00:22:5F:C9:CE:C2','0x15d3e182b2d95b6ddd7584bf6aa0c65818','Access-Reject','2016-12-05 20:18:07'),(199142,'78:FF:CA:12:95:3D','0x2c82b9c134f98e6288762bee98bb866c02','Access-Reject','2016-12-05 20:18:27'),(199143,'80:19:67:F0:C9:03','0x99428e9e51e792d816cab0037af09eeb8c','Access-Reject','2016-12-05 20:19:04'),(199144,'90:21:81:E5:B2:4F','0x8e5d65de3a95ea84da52470b163a25caee','Access-Reject','2016-12-05 20:19:13'),(199145,'3C:43:8E:11:53:15','0xdb33c6e34552b13ced408eeb99496e4602','Access-Reject','2016-12-05 20:19:31'),(199146,'00:15:6D:D8:31:2C','0x9371e7762e3aba1c65d93038c58ca609fd','Access-Reject','2016-12-05 20:19:34'),(199147,'00:9A:CD:DD:3B:52','0xeffa77708c70b2a339353003aa5a7e030f','Access-Reject','2016-12-05 20:19:35'),(199148,'10:08:B1:B0:17:41','0x1e4c578f291d86a6452798a90865a2be58','Access-Reject','2016-12-05 20:20:09'),(199149,'14:9A:10:71:FB:72','0xb9cb2a5ae54fdd4b26d1564cba30c72224','Access-Reject','2016-12-05 20:20:33'),(923617,'dodoos','','Access-Reject','2019-11-08 16:08:49'),(923616,'dodoos','','Access-Reject','2019-11-08 16:08:38'),(923615,'dodoos','','Access-Reject','2019-11-08 16:08:26'),(199152,'68:72:51:00:73:68','0x0f8f9c3902b2170f164848f3d8592fc38c','Access-Reject','2016-12-05 20:20:53'),(199153,'20:54:76:8E:14:52','0x5392950a93679ac56e6431411d30853236','Access-Reject','2016-12-05 20:20:56'),(923614,'dodoos','','Access-Reject','2019-11-08 16:08:15'),(923613,'dodoos','','Access-Reject','2019-11-08 16:08:03'),(923612,'dodoos','','Access-Reject','2019-11-08 16:07:52'),(923611,'dodoos','','Access-Reject','2019-11-08 16:07:40'),(199157,'64:6C:B2:33:6F:A3','0xfa907ff3fc0adaacb73281b432f4d0d1d0','Access-Reject','2016-12-05 20:21:34'),(199158,'2mzIXNT','0x4c6ca142fd512b627d471394e1aeb29363','Access-Reject','2016-12-05 20:21:56'),(923610,'dodoos','','Access-Reject','2019-11-08 16:07:29'),(199160,'A4:44:D1:75:74:82','0x9b19fa48bfafd4c274193e578d8bf1bead','Access-Reject','2016-12-05 20:22:46'),(199161,'90:21:81:E5:B2:4F','0xcb676801836e8e5a0885fb5035940d5ff3','Access-Reject','2016-12-05 20:24:03'),(199162,'7C:D1:C3:88:D6:28','0x36ea6660c83ff003cd939b223b1602fdb4','Access-Reject','2016-12-05 20:24:04'),(199163,'00:08:22:6A:0F:3A','0x27caec68b01bf06b811baf2194429ddd69','Access-Reject','2016-12-05 20:24:23'),(199164,'6C:FA:A7:40:18:F6','0x9c7155022730d54860d67b355b6ad9bb5b','Access-Reject','2016-12-05 20:24:34'),(199165,'C8:AA:21:36:E4:14','0xc44ed73ee22d4b48871c8ad79b11a0e32d','Access-Reject','2016-12-05 20:24:43'),(199166,'50:55:27:C7:4D:15','0xad1b7b4002b5b994b6c5f198df3810be1d','Access-Reject','2016-12-05 20:24:44'),(199167,'80:19:67:F0:C9:03','0x0ce96331b159db7cb73e99fbe38f82c462','Access-Reject','2016-12-05 20:25:27'),(199168,'80:19:67:F0:D7:36','0xade1be08b33d1f02ac7c43860380924dc5','Access-Reject','2016-12-05 20:25:43'),(199169,'80:19:67:D3:E5:CF','0x5f7febd5b628d6f4350a3d560c5b1c15af','Access-Reject','2016-12-05 20:25:53'),(199170,'80:19:67:82:70:A0','0x79cb555b5031467f5553cb57fa4af1e8ce','Access-Reject','2016-12-05 20:26:10'),(199171,'5C:F9:6A:90:37:88','0x3a98e6b059f178632713463c681a68f877','Access-Reject','2016-12-05 20:26:11'),(199172,'00:1B:9E:07:A0:E2','0x93fb99a31bf55b039ace0f357fcc590a51','Access-Reject','2016-12-05 20:26:41'),(199173,'BC:B3:08:BC:39:CA','0x8e9f76d16dc39b6d5cc0e4bf8de9ec44ec','Access-Reject','2016-12-05 20:26:48'),(199174,'BC:B3:08:D7:4B:53','0xaa55d7344a3d21f985f8c499eea903fbe8','Access-Reject','2016-12-05 20:26:59'),(199175,'80:19:67:49:5A:C5','0x774ae238b28542c9ec8d0b24624195193e','Access-Reject','2016-12-05 20:27:07'),(199176,'F0:25:B7:A8:B9:78','0xdb2d5c16de88acc849a8adac4db41b1751','Access-Reject','2016-12-05 20:27:24'),(199177,'3C:43:8E:11:53:15','0xeddf5bf05ee3535a6dd5a11540c815ac70','Access-Reject','2016-12-05 20:27:53'),(923609,'dodoos','','Access-Reject','2019-11-08 16:07:17'),(923608,'dodoos','','Access-Reject','2019-11-08 16:07:06'),(923607,'dodoos','','Access-Reject','2019-11-08 16:06:54'),(923606,'dodoos','','Access-Reject','2019-11-08 16:06:43'),(199181,'78:FF:CA:89:EC:46','0x490a4a15cdf488b9f7f6a6774726ea68f0','Access-Reject','2016-12-05 20:28:49'),(199182,'A4:51:6F:E1:7F:96','0x2a0d5987c0abcf6891d450fdfd903ef8b3','Access-Reject','2016-12-05 20:29:14'),(199183,'00:15:6D:D8:31:2C','0xfa24a5803428cfb12641cb8155a7fd214e','Access-Reject','2016-12-05 20:29:34'),(199184,'00:27:15:15:42:92','0x1a250744bd0dd55157813fc6e496979806','Access-Reject','2016-12-05 20:29:53'),(199185,'10:08:B1:B0:17:41','0x166d11779fae6f51254e5d278cb9bbdda1','Access-Reject','2016-12-05 20:32:25'),(199186,'00:21:E2:EA:A1:99','0xbc8ab09389c02dba93325bdd6f206a0c8f','Access-Reject','2016-12-05 20:32:53'),(199187,'E8:99:C4:01:0B:BD','0xe45175fa180ec0c0aed16da2310881dadd','Access-Reject','2016-12-05 20:33:16'),(199188,'78:FF:CA:42:96:29','0x305634182a5f00f3c91bac2852dbe8a169','Access-Reject','2016-12-05 20:33:43'),(346367,'tpsbiz','','Access-Reject','2018-12-13 12:35:30'),(199190,'80:19:67:F0:D7:36','0xaf58a563d35f714e29ebbe18cb09e7a284','Access-Reject','2016-12-05 20:34:30'),(199191,'00:08:22:4A:C9:FB','0x5bcb9c9de8aca3cb077b380b3d50bd1dc9','Access-Reject','2016-12-05 20:34:33'),(199192,'20:55:31:C8:20:C5','0x2869d4fec7b3e884d06f73bb3079922e86','Access-Reject','2016-12-05 20:36:00'),(199193,'00:08:22:C8:8B:FC','0xea0f2a5b0005365be4bde09998d6f3b652','Access-Reject','2016-12-05 20:36:07'),(199194,'4C:BB:58:C3:63:6B','0xbde956a0c52db5cdf24793f6be046c1a9b','Access-Reject','2016-12-05 20:36:40'),(199195,'80:19:67:2A:BB:8F','0xd9572f265b4061a2a5ca4ac22eb29d8ae1','Access-Reject','2016-12-05 20:37:03'),(199196,'80:19:67:25:B8:55','0x85005646af17b5051c3b60f428516c7061','Access-Reject','2016-12-05 20:37:28'),(199197,'44:6D:57:ED:EB:F7','0x358bdc920c91ce4f9055cf2af2d5dd528b','Access-Reject','2016-12-05 20:37:36'),(199198,'78:FF:CA:13:FF:EE','0xd0df8b8359d6117bc21442dd86011cb78c','Access-Reject','2016-12-05 20:37:55'),(199199,'20:54:76:8E:14:52','0xb6118f17ca8e668659ab9f047b9cf3b4b6','Access-Reject','2016-12-05 20:37:58'),(346572,'tpsbiz','','Access-Reject','2018-12-13 14:20:27'),(199201,'D0:9D:AB:79:2C:14','0x10d3dced3be2f0dd64da37823e55426061','Access-Reject','2016-12-05 20:38:54'),(199202,'00:15:6D:D8:31:2C','0x322e5d02d241907aae86798b2d70c24850','Access-Reject','2016-12-05 20:39:34'),(199203,'78:FF:CA:42:96:29','0x75e344827b736385dcbe11ba014938d69a','Access-Reject','2016-12-05 20:39:43'),(199204,'B4:52:7D:CC:39:3A','0xbe5830dc4c963843d120a3ed815d5631c5','Access-Reject','2016-12-05 20:39:58'),(199205,'28:9A:FA:2C:CB:68','0x21eef173798b06420ab8fc88a9ae1095a8','Access-Reject','2016-12-05 20:41:08'),(199206,'08:74:02:12:74:C1','0x6fab129b10b79f0afe33b84a857030a53b','Access-Reject','2016-12-05 20:41:17'),(199207,'00:27:15:48:41:19','0x9e4f2f80d1142970631c2de704f6ac7b12','Access-Reject','2016-12-05 20:42:01'),(199208,'5C:F9:6A:90:2E:C8','0xb9926ffff5d8dc2bb723e28a211f31e57b','Access-Reject','2016-12-05 20:42:11'),(218360,'80:19:67:E0:C9:2E','0xf195a2c014d89ba5e020afab0f311c47bc','Access-Reject','2016-12-12 20:52:44'),(199210,'58:A2:B5:8E:CF:5B','0x967be1d4326c5dfb56e035ff2f40a29079','Access-Reject','2016-12-05 20:43:46'),(199211,'78:FF:CA:70:27:11','0xbe29e5cab6f6f9933a4ab45cd6fb5563fa','Access-Reject','2016-12-05 20:43:56'),(199212,'58:A2:B5:8E:CF:5B','0x24a3b0f0fb64b0733fadee216f75a06527','Access-Reject','2016-12-05 20:44:59'),(199213,'80:19:67:6D:EA:94','0xf93b67d42629ac5d96492563456086437b','Access-Reject','2016-12-05 20:46:19'),(199214,'B4:52:7D:CC:39:3A','0xdab4ce37d633e78fe7a1ee9dfe262bd5ac','Access-Reject','2016-12-05 20:46:51'),(199215,'00:27:15:31:69:0E','0x1c7b7f36f38816189338a9a1168a9340b3','Access-Reject','2016-12-05 20:48:25'),(318112,'AH/CND/18/0024','0x75069c00bb3ab1a1aef7b0a9698d551ccf','Access-Reject','2018-10-19 12:34:46'),(199217,'40:CB:A8:26:64:1F','0x0ccad9fc9022917709ab6ad0f0d4d0b4f2','Access-Reject','2016-12-05 20:48:30'),(199218,'00:24:2C:32:6C:B7','0xa6d882ebf1f4110b93ba13ec64db948139','Access-Reject','2016-12-05 20:48:39'),(199219,'78:FF:CA:22:57:9D','0x25bebf1905867d88a39b0f4dcec942f718','Access-Reject','2016-12-05 20:49:16'),(199220,'80:19:67:AA:5D:F5','0x8070c9aa8267a83757cfcb323cc7aa7f59','Access-Accept','2016-12-05 20:49:30'),(199221,'78:FF:CA:5C:1D:7F','0x5162abf94d3d606f8f388c137157b28be5','Access-Reject','2016-12-05 20:49:32'),(199222,'00:15:6D:D8:31:2C','0xd707fca4cefa53b7b2ff44452bfd3a0b90','Access-Reject','2016-12-05 20:49:34'),(199223,'80:19:67:AA:5D:F5','0xf62c8da3b1b085ac7a1de596b941aa6bf5','Access-Accept','2016-12-05 20:49:38'),(199224,'5C:F9:6A:90:2E:C8','0xec7d8823452b3e56fc0b6675477faf7134','Access-Reject','2016-12-05 20:51:01'),(199225,'00:EE:BD:9E:DD:E5','0x08e49b09e47b88e848e26bbbfb1c055b0c','Access-Reject','2016-12-05 20:51:19'),(199226,'74:E2:8C:C3:9B:48','0x1e7dcdd16cf624dfde72301cdf9c953570','Access-Reject','2016-12-05 20:51:50'),(199227,'00:27:15:48:41:19','0x15dd524620b1fe4e64228320c12ec1cdbe','Access-Reject','2016-12-05 20:53:07'),(199228,'80:19:67:41:E7:8D','0x4c72c73eb2ab3b4fc8ba9cd70cabc1b081','Access-Reject','2016-12-05 20:54:10'),(199229,'E0:B6:F5:2F:E0:FF','0x4a140aef34f031640fb64de6a6eaa3b082','Access-Reject','2016-12-05 20:54:25'),(199230,'80:19:67:CA:02:CE','0x545cdb6328926f67185a6da3b7c3a59411','Access-Reject','2016-12-05 20:54:55'),(199231,'A4:44:D1:71:DE:1C','0xc517d2996e22980e6bbdfc07a34e2d2dc7','Access-Reject','2016-12-05 20:54:59'),(199232,'E0:B6:F5:2F:E0:FF','0x3c09367ba12e44521170bb95e7f7b5c3b2','Access-Reject','2016-12-05 20:55:44'),(199233,'78:FF:CA:22:57:9D','0x574950fcdca129ae371c51156083b6ceb6','Access-Reject','2016-12-05 20:56:08'),(199234,'00:1B:9E:07:A0:E2','0xecb6aca54970e76f4425399d510d36fc88','Access-Reject','2016-12-05 20:56:42'),(199235,'80:19:67:19:1B:85','0x31acecc6156ec981d09d4851205ae06742','Access-Reject','2016-12-05 20:57:06'),(199236,'40:CB:A8:26:64:1F','0x24c77267a8b4eeab82048dba887067d457','Access-Reject','2016-12-05 20:57:27'),(199237,'5C:F9:6A:90:23:F8','0x503bcf6401cc5c5bbf9e6a7358d6739b05','Access-Reject','2016-12-05 20:58:12'),(199238,'00:C3:A4:F3:32:C7','0xbba5bc044b0621c139dd822d6f39bce678','Access-Reject','2016-12-05 20:58:45'),(199239,'00:24:D7:80:BB:BC','0xffc2205d9c650209130b3464c675e7351b','Access-Reject','2016-12-05 20:59:06'),(199240,'00:15:6D:D8:31:2C','0x2bd4256451126d891974409a0650ecadab','Access-Reject','2016-12-05 20:59:34'),(199241,'BC:B3:08:D7:4B:53','0x71488d3fc9a5721aafa0d9a8c38a465efe','Access-Reject','2016-12-05 21:00:24'),(199242,'CC:79:4A:EE:D3:29','0x2b58357608048a86a7cc99adf31cb9e5d8','Access-Reject','2016-12-05 21:00:30'),(199243,'B8:5A:73:74:9C:AD','0xc375213a7446992f6e8f358e6a696e4747','Access-Reject','2016-12-05 21:00:34'),(199244,'00:12:34:6C:6D:D2','0x29842cfd43560daa0d910423a119ad93a6','Access-Reject','2016-12-05 21:00:36'),(199245,'78:FF:CA:57:B0:72','0x25b5665cdb666e31cb57f1f00d905ba2be','Access-Reject','2016-12-05 21:00:37'),(199246,'A4:44:D1:46:5C:7C','0xcbdca3291019a84f569ddf76016b30c81c','Access-Reject','2016-12-05 21:00:49'),(199247,'4C:74:03:57:37:61','0x84cd5b2d29adbc1a2cd580ff8c71936643','Access-Reject','2016-12-05 21:00:59'),(199248,'B0:E0:3C:6A:95:B9','0x1ee44b201f2980b212f617f63de51d489a','Access-Reject','2016-12-05 21:01:00'),(346084,'tpsbiz','','Access-Reject','2018-12-13 10:00:38'),(199250,'34:23:87:DE:DB:55','0x65786488e436ef6c816885295b8ea0b9ca','Access-Reject','2016-12-05 21:01:39'),(199251,'BC:F5:AC:E7:35:15','0x90d4e08a76d3f1907a61d8191f13693282','Access-Reject','2016-12-05 21:01:50'),(199252,'0C:41:3E:C9:4E:46','0x451fa1d6a04cd8bb8844f5d503bb87270c','Access-Reject','2016-12-05 21:01:54'),(199253,'D0:9D:AB:79:2C:14','0x130edfc7db43ce2d8cf0f3d3a0b92cd132','Access-Reject','2016-12-05 21:02:47'),(199254,'D8:5B:2A:A7:80:A1','0x611b7dfc9b9ab3ab92102fa74ae11e91f5','Access-Reject','2016-12-05 21:03:03'),(199255,'78:FF:CA:13:FF:EE','0x5c5f641f1b6356eb521a7bc2834e82b50e','Access-Reject','2016-12-05 21:03:05'),(199256,'F8:CF:C5:7A:E0:BA','0x559c374284ed6d80e7e7b7f12db03aa68c','Access-Reject','2016-12-05 21:04:50'),(199257,'24:1F:A0:51:F3:A6','0x06b2f786df054719161e0b1b35b26a79b6','Access-Reject','2016-12-05 21:05:57'),(199258,'80:19:67:F2:55:A1','0xcab40da825e1426e3c3390b2894bb6f1bd','Access-Reject','2016-12-05 21:06:03'),(199259,'14:9A:10:E9:0B:F6','0xd8adaf0001c9ee118ca8cc0ede35f12c78','Access-Reject','2016-12-05 21:06:04'),(199260,'00:08:22:54:48:09','0xb9c97a90ee5f6865758fa1b18870e90570','Access-Reject','2016-12-05 21:06:07'),(199261,'84:55:A5:71:15:21','0x5b106ae4cd2fae0415828f1ef0084dad50','Access-Reject','2016-12-05 21:06:22'),(199262,'10:08:B1:B0:17:41','0xd1ec67c95fecbd284bddda146602211ef6','Access-Reject','2016-12-05 21:06:35'),(199263,'00:1B:9E:07:A0:E2','0xdedad6d5d4c3a3bcc2a6042f28ca8cdafd','Access-Reject','2016-12-05 21:06:44'),(199264,'80:19:67:4B:43:45','0xd2064fecf4185e1b686112699084b473e8','Access-Reject','2016-12-05 21:06:47'),(199265,'50:2E:5C:56:01:59','0x6f9d0b6bddef5c4b23af66ac3fbb27efba','Access-Reject','2016-12-05 21:06:58'),(199266,'78:FF:CA:57:B0:72','0xe3b4d6d1d63fa174d28f610539dec99720','Access-Reject','2016-12-05 21:07:19'),(199267,'44:E1:99:0C:57:40','0x6e955d2c95a17ebfcce2519991131374b6','Access-Reject','2016-12-05 21:07:25'),(199268,'2C:29:97:10:A3:00','0x88e3deea9f2842654e4ea08016083ec2bc','Access-Reject','2016-12-05 21:07:30'),(199269,'78:FF:CA:11:37:5F','0xc6f3b910cfdfd42818a988664a9826627d','Access-Reject','2016-12-05 21:08:25'),(345979,'tpsbiz','','Access-Reject','2018-12-13 09:05:57'),(199271,'88:A7:3C:0E:BA:41','0x5b1b466a6b1c29cdd12b80f84dd7be7bf4','Access-Reject','2016-12-05 21:08:45'),(199272,'88:A7:3C:09:A2:9B','0x9d193386a1f040b09f8d504c4b3c44c192','Access-Reject','2016-12-05 21:08:51'),(199273,'80:19:67:83:37:35','0x8083e26f8adb10efbfa23dc241fa79dbd0','Access-Reject','2016-12-05 21:08:52'),(199274,'00:27:15:00:33:E0','0x9821531599ab72f8a19b37a69a871e1474','Access-Reject','2016-12-05 21:08:54'),(199275,'88:A7:3C:0E:BA:41','0x382c8af3395d3fac3668961de40fc5eff9','Access-Reject','2016-12-05 21:09:07'),(199276,'88:A7:3C:0B:8A:63','0x3415239f620b7858d47e1e3c575eb4670a','Access-Reject','2016-12-05 21:09:16'),(199277,'3C:83:75:4D:40:E6','0x16ce5b18cc381ec81ad38127c9eacd269e','Access-Reject','2016-12-05 21:09:18'),(199278,'00:15:6D:D8:31:2C','0xc685d08105276447195ac1840149c8bb84','Access-Reject','2016-12-05 21:09:34'),(199279,'00:51:E2:EA:A9:8D','0xea1601a0e882a76c8c5891ac07a7350b46','Access-Reject','2016-12-05 21:09:50'),(199280,'00:92:C3:83:FB:DE','0xd768b9bffa9e39376fe61452e068136305','Access-Reject','2016-12-05 21:10:00'),(199281,'D0:95:C7:45:5E:FB','0xfe601fce02e978f9d87c6d4e48e5d8545a','Access-Reject','2016-12-05 21:11:29'),(199282,'D8:90:E8:99:BA:9B','0xb2ee9497ed69728d6a88f2b3fbdce0d287','Access-Reject','2016-12-05 21:11:50'),(199283,'54:40:AD:82:6D:42','0xd9abddc6cb1fb5d9d452a51011900a8680','Access-Reject','2016-12-05 21:12:10'),(199284,'80:19:67:DB:D8:A2','0x06cafb1d8db7a0ba30f359fce3ba0463d3','Access-Reject','2016-12-05 21:12:43'),(199285,'40:B8:9A:4B:6D:AC','0xa8632e96954739873903020ab3ca07ec1e','Access-Reject','2016-12-05 21:13:36'),(199286,'BC:B3:08:D7:4B:53','0xc6f6292f4a5458ebadf25e2c3e4af088ba','Access-Reject','2016-12-05 21:13:48'),(199287,'80:96:B1:30:94:23','0x2ae283c8cfeb3fe3d4eede1c532bc202d2','Access-Reject','2016-12-05 21:14:27'),(199288,'A4:44:D1:5B:C8:4E','0x2fee68e44ce51bc594f9c79de45732dd64','Access-Reject','2016-12-05 21:14:52'),(199289,'40:CB:A8:26:64:1F','0x8842308c8305c25fd9b65934a53602645b','Access-Reject','2016-12-05 21:16:02'),(199290,'CC:79:4A:EE:D3:29','0xbab65d846073018a846769603c5e5774a9','Access-Reject','2016-12-05 21:16:16'),(199291,'A4:44:D1:4E:7A:78','0xa6376bc30c97d7be900c110c56fac73df0','Access-Reject','2016-12-05 21:16:22'),(199292,'00:1B:9E:07:A0:E2','0xac5170705154119a63882aeb236911cdbd','Access-Reject','2016-12-05 21:16:28'),(199293,'80:19:67:25:B8:55','0x38c9fce145edca17a07d34f3a86332f968','Access-Reject','2016-12-05 21:17:07'),(199294,'00:3A:DF:57:3A:F8','0x8a5355710cb71ab652d7833dc4163d7623','Access-Reject','2016-12-05 21:17:15'),(199295,'30:52:CB:97:61:B6','0xd95b39d812cf70d485ddcfbac6655baf79','Access-Reject','2016-12-05 21:17:33'),(199296,'88:A7:3C:09:A2:9B','0x23d0dd6620237b06535489f7feda829ee5','Access-Reject','2016-12-05 21:18:03'),(199297,'78:FF:CA:13:FF:EE','0xaa00ee3d4c2dcc1e36f3b9ab85db684110','Access-Reject','2016-12-05 21:18:22'),(199298,'80:19:67:DB:D8:A2','0xdd14422ff49d8b59ac201edf79d651b186','Access-Reject','2016-12-05 21:18:34'),(351373,'tpsbiz','','Access-Reject','2018-12-15 08:38:13'),(199300,'78:FF:CA:0E:6E:79','0x9e4991816eae7eed52d88837ecb02adf2d','Access-Reject','2016-12-05 21:18:59'),(199302,'D0:9D:AB:79:2C:14','0x264aeae24b33ed0d15ee56f9652ccdbf45','Access-Reject','2016-12-05 21:19:13'),(199303,'30:AA:BD:EF:87:45','0x696330cc3fffe218d8adcc586c3cb96f7f','Access-Reject','2016-12-05 21:19:28'),(199304,'00:15:6D:D8:31:2C','0x0e45053be42d86e6d09e364117f3a2e050','Access-Reject','2016-12-05 21:19:34'),(199305,'00:C3:A4:F3:32:C7','0x3e8189b499b739e08ba9941e70ed98ab3e','Access-Reject','2016-12-05 21:20:06'),(199306,'74:E2:8C:C3:9B:48','0xcd93c9ab33ed4566f4d799cdc6a8af3b6d','Access-Reject','2016-12-05 21:20:15'),(199307,'00:3A:DF:57:3A:F8','0xb75a8a02fb233590db9998517ef31309e3','Access-Reject','2016-12-05 21:20:47'),(199308,'60:6D:C7:FE:76:D3','0x1c22349d42d351a463e20ae29971c62cd4','Access-Reject','2016-12-05 21:21:07'),(199309,'60:6D:C7:FE:76:D3','0xf01be97be9e4646c7088662b1a0bc6ddef','Access-Reject','2016-12-05 21:21:17'),(199310,'10:92:66:91:AD:D0','0x538f75edd9b8e130af3e58ccae5d4ae6da','Access-Reject','2016-12-05 21:21:25'),(351404,'tpsbiz','','Access-Reject','2018-12-15 08:53:21'),(199312,'BC:B3:08:CF:01:B0','0x61b77ab0f555414680a1440062d938e580','Access-Reject','2016-12-05 21:22:36'),(199313,'18:E3:BC:D2:78:52','0x7dbfe165f73c2dc22146634e581c38bb19','Access-Reject','2016-12-05 21:22:41'),(351403,'tpsbiz','','Access-Reject','2018-12-15 08:52:50'),(199315,'78:FF:CA:87:53:10','0x86133b420c7263206ff557c5db259fe984','Access-Reject','2016-12-05 21:24:30'),(199316,'80:19:67:FF:8A:3C','0xe9e2860309a3a4709392a464815ca6ec95','Access-Reject','2016-12-05 21:24:44'),(199317,'CC:79:4A:EE:D3:29','0x198665785e37fb3babf185180a4d8f8257','Access-Reject','2016-12-05 21:25:28'),(199318,'00:1B:9E:07:A0:E2','0xd01d564368b6cef99feee0373eb3d0ee72','Access-Reject','2016-12-05 21:26:46'),(923605,'dodoos','','Access-Reject','2019-11-08 16:06:31'),(923603,'dodoos','','Access-Reject','2019-11-08 16:06:08'),(923604,'dodoos','','Access-Reject','2019-11-08 16:06:20'),(199321,'3C:43:8E:11:53:15','0xb509a08c77aacb12cb0bb3c3971530b1e8','Access-Reject','2016-12-05 21:29:14'),(199322,'00:15:6D:D8:31:2C','0x4b449f14bf096a1e76dac41e802a9d6924','Access-Reject','2016-12-05 21:29:34'),(199323,'A8:A7:95:9F:EE:75','0x9ff93ec5750ef8b663f7fa62eac29e3001','Access-Reject','2016-12-05 21:29:43'),(199324,'E8:50:8B:8D:20:BC','0xe0dada72c9c9397e3afcfd16bfd2983e58','Access-Reject','2016-12-05 21:31:36'),(199325,'80:57:19:48:CC:D1','0x8a8e775342666e43d72cecb14529bc20b8','Access-Reject','2016-12-05 21:32:25'),(199326,'A0:F8:95:AD:5C:61','0x470cbcd7a42e8555d324342635fcb19331','Access-Reject','2016-12-05 21:33:10'),(199327,'78:FF:CA:11:37:5F','0x249f17157b35a355315a80794f9900a5c7','Access-Reject','2016-12-05 21:33:16'),(199328,'30:72:0D:39:F8:2D','0xdcf8bd67cfd74e0f5e89c284898480ce73','Access-Reject','2016-12-05 21:33:20'),(199329,'00:27:15:48:41:19','0x32c72a138106a991ac1a8ea4495eb422da','Access-Reject','2016-12-05 21:33:28'),(199330,'F0:25:B7:A8:B9:78','0xae2b23b4467828a54ea843b3d4199d793d','Access-Reject','2016-12-05 21:33:34'),(199331,'BC:B3:08:C7:62:BE','0x6bcd8b2995eb26dcaed0189e1b8b5bad3e','Access-Reject','2016-12-05 21:33:42'),(199332,'90:21:55:B6:2F:DE','0xef6dd003fae630a41eb738ac4a07bed801','Access-Reject','2016-12-05 21:33:49'),(199333,'90:21:55:B6:2F:DE','0x5b4d9d7d6eddd5e5ac3f75e4a8d851434f','Access-Reject','2016-12-05 21:33:54'),(199334,'40:CB:A8:26:64:1F','0xf89f743bfce0377b5b2ae61963cec69195','Access-Reject','2016-12-05 21:34:02'),(346288,'tpsbiz','','Access-Reject','2018-12-13 11:52:20'),(199336,'94:35:0A:93:C8:CD','0x75ad38e5dbcbeadbfb417357552aa6be11','Access-Reject','2016-12-05 21:35:39'),(199337,'78:FF:CA:5C:1D:7F','0x9084cfc0b8a34c97570043146bd7154110','Access-Reject','2016-12-05 21:35:39'),(199338,'8C:BF:A6:3B:BF:D7','0xdd35ef4e4bc0a668a43d306a26a10b970e','Access-Reject','2016-12-05 21:35:42'),(199339,'00:08:22:C2:E2:FB','0x01da7eda1ae4d0a6ce03af9b01b8b344be','Access-Reject','2016-12-05 21:35:48'),(199340,'54:27:1E:4E:11:61','0x5314f829cd61fb822babbad8c16882132f','Access-Reject','2016-12-05 21:35:58'),(199341,'B0:47:BF:82:AF:33','0x5d070cc0a842f497c8ed14b3caba48b0b1','Access-Reject','2016-12-05 21:36:04'),(346287,'tpsbiz','','Access-Reject','2018-12-13 11:51:49'),(199343,'80:C5:E6:D0:C3:44','0xe200833ea7be9b3340f2e26b2da1763d1a','Access-Reject','2016-12-05 21:36:22'),(199344,'BC:B3:08:F9:9E:39','0xf2510898d35b502ded473829ec0a354f56','Access-Reject','2016-12-05 21:37:56'),(199345,'C4:43:8F:DF:9D:A2','0x5d2de4fab55de85bf88285ec1af3629209','Access-Reject','2016-12-05 21:38:10'),(199346,'00:27:15:60:50:79','0x45a9a7150bcc5883bd12c7a64beb73d7e2','Access-Reject','2016-12-05 21:38:57'),(199347,'F8:A9:D0:7E:F6:C7','0x0d1b02cae79d00d62b5f32307bc5ee154d','Access-Reject','2016-12-05 21:39:15'),(199348,'BC:B3:08:B1:DB:53','0xbbf8d272995a499c29abaa4625e94a5145','Access-Reject','2016-12-05 21:39:23'),(199349,'00:15:6D:D8:31:2C','0x39aaea49f8d17a6f1fc636822be3e425ef','Access-Reject','2016-12-05 21:39:34'),(199350,'B4:52:7D:CC:39:3A','0x108003c4450043e245a3cf59a305ff9c81','Access-Reject','2016-12-05 21:39:43'),(199351,'B4:52:7D:CC:39:3A','0xf5b4d65c8d1832c086ab1f4564baf3fbae','Access-Reject','2016-12-05 21:39:45'),(199352,'44:6D:57:D9:89:4C','0xe5d1da797f227e0cc66e22b7a2a3463e0c','Access-Reject','2016-12-05 21:40:24'),(199353,'6C:88:14:27:17:C4','0x80e7f727d313c74f35f8ed8cc056d3c463','Access-Reject','2016-12-05 21:41:32'),(199354,'3C:43:8E:11:53:15','0xbf199001d2474f437296977b85909dfe32','Access-Reject','2016-12-05 21:41:55'),(199355,'30:19:66:4F:1E:D4','0x7c02916d76976ad45a9edc1388dd0150dc','Access-Reject','2016-12-05 21:42:21'),(199356,'F0:5B:7B:B6:FA:FE','0x6983bc8a106980f8b31c2245d2759ebe84','Access-Reject','2016-12-05 21:42:36'),(199357,'E4:98:D1:F0:2A:38','0xbdf14b339d94e63d52dd08ebd6e9b8f7fd','Access-Reject','2016-12-05 21:42:46'),(345835,'tpsbiz','','Access-Reject','2018-12-13 07:50:33'),(199359,'00:08:64:6E:3D:AE','0xf4ea02ff59b847f9d95ed0104241c58eef','Access-Reject','2016-12-05 21:43:49'),(199360,'D8:90:E8:03:F7:B5','0xc99c3ee686e6e0cf24f44211483b0043f8','Access-Reject','2016-12-05 21:43:50'),(199361,'30:AA:BD:ED:FF:9A','0xfec5c314c326cba0d9d4530502043856c2','Access-Reject','2016-12-05 21:44:11'),(199362,'10:08:B1:B0:17:41','0x82e0117bd2b04def1f3970a48e6ec65415','Access-Reject','2016-12-05 21:45:32'),(199363,'5C:F9:6A:90:23:F8','0xc6e53c2a33cb47540735b9ea756278b299','Access-Reject','2016-12-05 21:46:19'),(199364,'00:1B:9E:07:A0:E2','0xe882553350b96c0761b4fb35223672a360','Access-Reject','2016-12-05 21:46:27'),(199365,'B4:52:7D:CC:39:3A','0xdfaf8a8ab8a81151a67e95225b10f74e21','Access-Reject','2016-12-05 21:46:57'),(199366,'80:19:67:D3:E5:CF','0x47f53f3493b62e7e89502c8a6f4381f586','Access-Reject','2016-12-05 21:48:11'),(199367,'00:3A:DF:57:3A:F8','0x8fb2a77e1114803b33aff97036800f9004','Access-Reject','2016-12-05 21:48:29'),(199368,'00:15:6D:D8:31:2C','0xd76f29ce950aa7625ada10fd777dd08ebc','Access-Reject','2016-12-05 21:49:34'),(199369,'D8:90:E8:99:BA:9B','0x253c1d42534b7dfea4a8528a44314824a0','Access-Reject','2016-12-05 21:51:25'),(199370,'80:19:67:B2:D2:8A','0x725c369eb60bee12849fe2bd2b7879347a','Access-Reject','2016-12-05 21:52:02'),(199371,'50:9F:27:4A:08:46','0x0d80aa85b9a8cb13d27af20b6b7f5b4c52','Access-Reject','2016-12-05 21:52:22'),(199372,'B4:52:7D:CC:39:3A','0xcf0e6a0094ba595690e1344195ba96f7fd','Access-Reject','2016-12-05 21:52:36'),(199373,'94:35:0A:93:C8:CD','0x3a2dde1fd39a7f7a8d3df48ec17a18216d','Access-Reject','2016-12-05 21:52:48'),(199374,'68:A3:C4:F2:F4:A7','0xb02c100f6deb1e8137f5cd316c3654fd62','Access-Reject','2016-12-05 21:53:40'),(199375,'00:3A:DF:57:3A:F8','0x15adae7e15996f48bd7b1a67d45834b0f4','Access-Reject','2016-12-05 21:54:18'),(199376,'A0:F8:95:AD:5C:61','0x651ef1a5a74f3dc2e0c20055351c0261fb','Access-Reject','2016-12-05 21:54:36'),(199377,'10:92:66:91:BB:12','0xe503c0bfef87584028c2b3d1c3f1eb4e78','Access-Reject','2016-12-05 21:54:59'),(199378,'1C:3E:84:A4:68:9D','0xaa608794f7dc84eb1a45f787eb4be4cbf7','Access-Reject','2016-12-05 21:55:24'),(199379,'40:F3:08:CA:0C:52','0x08323fd5a8671aff512404d12f9bcffc42','Access-Reject','2016-12-05 21:55:35'),(199380,'40:CB:A8:26:64:1F','0x500fc74c25a0799b6383a701fcf9beeb8d','Access-Reject','2016-12-05 21:56:28'),(199381,'3C:43:8E:A4:4B:E9','0xcb9da3bdd023289eda2400ddc18f245706','Access-Reject','2016-12-05 21:56:43'),(199382,'00:1B:9E:07:A0:E2','0x857dd8dab3cc05959e2ae8a64d06c7bc65','Access-Reject','2016-12-05 21:56:47'),(199383,'00:27:15:48:41:19','0xf2deebad6b70f8aeff4ef819ab7c782f75','Access-Reject','2016-12-05 21:56:51'),(199384,'78:FF:CA:13:FF:EE','0x4901c2993fdaa5061913c2086b594fca18','Access-Reject','2016-12-05 21:56:52'),(199385,'BC:B3:08:D7:4B:53','0x2327209255d537aaef79d097160c8b006c','Access-Reject','2016-12-05 21:56:59'),(218359,'80:19:67:A5:11:98','0x3ab2f04b000a1cde6924539fe69ae88a74','Access-Reject','2016-12-12 20:51:58'),(199387,'4C:BB:58:0D:3B:B6','0x3a591fc2d5f7d38b788dd58d0eeef866ee','Access-Reject','2016-12-05 21:57:11'),(199388,'48:50:73:D8:64:60','0x4ff2cac0153a87adca4de8313be997febf','Access-Reject','2016-12-05 21:57:18'),(199389,'38:F2:3E:26:3B:18','0xb0314bebaa1c1b12d3e4d03220ef7b8b47','Access-Reject','2016-12-05 21:59:21'),(199390,'3C:43:8E:11:53:15','0x94e797f8779174c9a5e488d3e530cf9ea8','Access-Reject','2016-12-05 21:59:28'),(199391,'00:15:6D:D8:31:2C','0x94547c52d428debae9ac4b005493468fe4','Access-Reject','2016-12-05 21:59:34'),(199392,'9C:28:40:1B:76:DB','0x82407ec5c06442de9e88abc98ef1eb3ca1','Access-Reject','2016-12-05 21:59:53'),(199393,'A0:F8:95:AD:5C:61','0xfe6df7d97e066feb38883c8a2318b1cc8c','Access-Reject','2016-12-05 22:00:52'),(199394,'00:26:B6:01:41:D4','0xc72bc4764ad159e8c5d5df4099c6aa0690','Access-Reject','2016-12-05 22:00:53'),(199395,'D8:90:E8:99:BA:9B','0xd22c9932f08c60fd1564be1f27845121c1','Access-Reject','2016-12-05 22:01:26'),(199396,'30:AA:BD:6C:B4:67','0xda01f48eb53f070f35b924270dfe96f3ef','Access-Reject','2016-12-05 22:01:49'),(199397,'80:19:67:D3:E5:CF','0x50be594753a2b9a82bc89709e40e23052e','Access-Reject','2016-12-05 22:02:07'),(199398,'B4:52:7D:CC:39:3A','0x5d86726e3273e38c40094e4124f52e5c3b','Access-Reject','2016-12-05 22:02:34'),(199399,'10:A5:D0:23:4D:68','0x61c252e41d3e24e631cc47a0f7e765ce6c','Access-Reject','2016-12-05 22:04:03'),(199400,'4C:BB:58:0D:3B:B6','0xdf3155b4f7081c619c9ea81afe98b4f9fd','Access-Reject','2016-12-05 22:04:21'),(199401,'C4:62:EA:92:5D:AC','0xf89304e98f92a5f0edef7d9a44975ce564','Access-Reject','2016-12-05 22:04:56'),(199402,'5C:93:A2:A8:53:E0','0x37298dc87f475bad4116da6771cf4bec74','Access-Reject','2016-12-05 22:05:21'),(199403,'38:B1:DB:F7:20:AD','0xc858696a48d31e58ef4ed389fff11607a6','Access-Reject','2016-12-05 22:06:16'),(346877,'tpsbiz','','Access-Reject','2018-12-13 17:01:29'),(199405,'00:1B:9E:07:A0:E2','0xcfc72cfb850da188bf7d2a4c52f5fab49b','Access-Reject','2016-12-05 22:06:48'),(346876,'tpsbiz','','Access-Reject','2018-12-13 17:00:58'),(199407,'10:92:66:CC:E2:84','0x697255d11ca1965147797979921a3d36f5','Access-Reject','2016-12-05 22:07:44'),(199408,'B8:86:87:D3:1B:A7','0xd24c2d3ace678f6a166186fa1cd4fdada5','Access-Reject','2016-12-05 22:08:21'),(199409,'38:B1:DB:F7:20:AD','0xd571e1a47c34c30b838197f8726e8e6437','Access-Reject','2016-12-05 22:09:24'),(199410,'00:15:6D:D8:31:2C','0x49698c88fd21133a3d66dd0273ee6fe493','Access-Reject','2016-12-05 22:09:34'),(199411,'00:3A:DF:57:3A:F8','0x3f90563f15341f47c2ba2e79fc28ace3ff','Access-Reject','2016-12-05 22:09:46'),(199412,'14:32:D1:3D:64:29','0xb2f3e95117a461dbed9c72592a3aa69e7b','Access-Reject','2016-12-05 22:09:50'),(199413,'30:AA:BD:DA:5B:0D','0x0986582ede22c39b3056f6a1684c32fdb2','Access-Reject','2016-12-05 22:10:33'),(199414,'24:E3:14:C1:7D:88','0x7bf9cdd51232260f2dbe8d4c51487d91a3','Access-Reject','2016-12-05 22:10:37'),(199415,'28:BA:B5:B9:9B:75','0xfa5ccd3dea83c300921a3cc293b6892186','Access-Reject','2016-12-05 22:10:56'),(199416,'9C:2A:70:5E:79:19','0x99bbf899910dd892db0c17d5dbf2857aeb','Access-Reject','2016-12-05 22:12:45'),(199417,'3C:83:75:4D:40:E6','0xe0235462e1766110894dc9a91f237c671b','Access-Reject','2016-12-05 22:13:44'),(346835,'tpsbiz','','Access-Reject','2018-12-13 16:38:15'),(199419,'A4:44:D1:20:8A:06','0xd41844788a2ea0e328041b5308ce99d903','Access-Reject','2016-12-05 22:13:56'),(199420,'80:C5:E6:D0:C3:44','0xc642cb2dc35072f85e393dcca7198e6770','Access-Reject','2016-12-05 22:14:46'),(199421,'3C:43:8E:11:53:15','0x87006e69c7b0792250fc2b5d95924b4cbc','Access-Reject','2016-12-05 22:15:12'),(199422,'00:08:22:30:D7:ED','0x88e7eeb78f582efb5d2c7d55255cac27f0','Access-Reject','2016-12-05 22:15:14'),(199423,'80:19:67:91:CA:DF','0x1e16ed15d308134d14e36806013fc31e38','Access-Reject','2016-12-05 22:15:16'),(199424,'38:B1:DB:F7:20:AD','0x57586a176359f70b7737fff012547acd71','Access-Reject','2016-12-05 22:16:21'),(199425,'D8:90:E8:99:BA:9B','0x24d48719adcb558619351afe04b29a2d69','Access-Reject','2016-12-05 22:16:26'),(199426,'00:1B:9E:07:A0:E2','0x01456a9c6be0bcf573d2fd727828cdc1cb','Access-Reject','2016-12-05 22:16:27'),(199427,'84:A4:66:FC:7A:02','0x4ada2435f9970f62250ed81ecaaaff237c','Access-Reject','2016-12-05 22:17:14'),(199428,'88:A7:3C:01:6E:E5','0xa03238a754af4ff49c62a621e0bf7b3b4c','Access-Reject','2016-12-05 22:17:22'),(199429,'B4:52:7D:CC:39:3A','0x436ac709f1897f6516395603a9ddce6b95','Access-Reject','2016-12-05 22:17:23'),(199430,'94:35:0A:93:C8:CD','0x9a1501ae700e674f19b0a1ce3e5d7eba08','Access-Reject','2016-12-05 22:18:00'),(199431,'00:F8:1C:61:D0:B8','0x3b580af3b3fea4b64deb66b8c28e75c7ac','Access-Reject','2016-12-05 22:18:56'),(199432,'D0:2D:B3:6D:BC:B7','0xec4056dedac61605ca31acddd17a7ad8f0','Access-Reject','2016-12-05 22:18:56'),(345838,'tpsbiz','','Access-Reject','2018-12-13 07:52:07'),(199434,'00:15:6D:D8:31:2C','0x598c659398b18b2c30ed8ec1d8aa49078e','Access-Reject','2016-12-05 22:19:34'),(199435,'C0:64:C6:CC:74:F8','0xc13846e1c5f71767b0a4e5cb973dafb4b0','Access-Reject','2016-12-05 22:20:24'),(199436,'80:19:67:F9:44:9B','0xcc8746a26ea364ca54819a5aace9ac4df9','Access-Reject','2016-12-05 22:21:22'),(199437,'78:C3:E9:F3:59:8C','0xcf097484a1a5df8fd93899db732dba451b','Access-Reject','2016-12-05 22:21:54'),(199438,'28:BA:B5:B9:9B:75','0xd92cd6dbbf23ac9d648e71d6af951ea28c','Access-Reject','2016-12-05 22:22:55'),(199439,'10:92:66:91:BB:12','0x08fc486eadbc215ee5d8acde41b3fa8770','Access-Reject','2016-12-05 22:23:22'),(199440,'38:B1:DB:F7:20:AD','0xe8a1aa22065ebe9c450f4c1e037bbf2aca','Access-Reject','2016-12-05 22:23:22'),(199441,'78:FF:CA:57:DB:0A','0xa91ffed155c8d9e6480404ad5e7badd60c','Access-Reject','2016-12-05 22:23:34'),(199442,'00:13:02:2F:B1:E9','0x718c00830b68c1a728e2db4b89cf0fa21c','Access-Reject','2016-12-05 22:24:05'),(199443,'30:0D:43:77:F3:04','0x44628bc4c6f6858056330dfd7684449dbd','Access-Reject','2016-12-05 22:24:35'),(199444,'20:72:0D:39:54:BB','0x7eb8f58c375ea601203fb98906975b3e83','Access-Reject','2016-12-05 22:25:08'),(199445,'24:E3:14:C1:7D:88','0x087cbcb2d11e089241439d93f509d140fc','Access-Reject','2016-12-05 22:25:20'),(199446,'D8:90:E8:99:BA:9B','0xcb694556634dfbbf435468d943bd45449f','Access-Reject','2016-12-05 22:26:25'),(199447,'00:1B:9E:07:A0:E2','0x7bf92c38839ef85e67d0cecc4215cc4bef','Access-Reject','2016-12-05 22:26:50'),(199448,'78:FF:CA:19:12:13','0xa77077355f2b99031ef206b41cd88784e0','Access-Reject','2016-12-05 22:26:51'),(199449,'80:19:67:3B:01:5D','0x401c7f8847ceb2beac521b3101af0a93dd','Access-Reject','2016-12-05 22:26:59'),(199450,'1C:3E:84:A4:68:9D','0xf36b087323fb148c5887296a7708d923a9','Access-Reject','2016-12-05 22:27:29'),(199451,'00:22:FB:7F:2B:6A','0xdedb69068a6be109571660109692993f1f','Access-Reject','2016-12-05 22:27:45'),(199452,'00:24:D7:80:BB:BC','0xccd74bc452e0eed58cc35a6bec3c6d75da','Access-Reject','2016-12-05 22:28:11'),(199453,'80:19:67:AA:56:51','0x2bb8c6a5e2e496ef4da906e8e4b2c5865d','Access-Reject','2016-12-05 22:28:14'),(199454,'00:22:68:BE:7F:0A','0x40c87d7119f23d3a051f380ed2707c8b9c','Access-Reject','2016-12-05 22:28:23'),(199455,'00:15:6D:D8:31:2C','0x3566cfe663136dce56c39d21f17d614a3f','Access-Reject','2016-12-05 22:29:34'),(199456,'D0:9D:AB:36:0A:80','0x8595bd54c19b7c81345e752795cbf5f5b9','Access-Reject','2016-12-05 22:29:58'),(199457,'80:19:67:98:6D:E0','0x524818673c865ac3d63e045678611eee85','Access-Reject','2016-12-05 22:30:19'),(199458,'E0:DB:10:97:38:7F','0xfada6a776280cd3a0ba983bd15393af57b','Access-Reject','2016-12-05 22:30:26'),(199459,'D8:90:E8:99:BA:9B','0x6a4df4adfe5b4a2bcdee42c409f9b211e0','Access-Reject','2016-12-05 22:31:26'),(199460,'C0:F8:DA:79:88:D4','0x32e746ca32215531c5343a8d6cf28a1dc4','Access-Reject','2016-12-05 22:32:11'),(199461,'00:08:22:4E:C5:FB','0xe6d9ac368fe78b71e3df76bd7ca6b76d9d','Access-Reject','2016-12-05 22:32:14'),(199462,'F0:5B:7B:B6:FA:FE','0x842c09d50246db2463fbdbaa0789ce0602','Access-Reject','2016-12-05 22:32:27'),(199463,'00:E0:4C:D4:1B:2E','0x95d7fdac00979cf3e547d6080e1a0f4c30','Access-Reject','2016-12-05 22:32:39'),(199464,'90:68:C3:15:B6:88','0x685530b3f56abea70a6bc71c1f20761aaa','Access-Reject','2016-12-05 22:32:41'),(199465,'C4:62:EA:92:5D:AC','0x3ee24fa965e31c374c1d18ad00fba56225','Access-Reject','2016-12-05 22:33:01'),(199466,'00:08:22:0E:59:FD','0x464e61d96ea201773d4cdfce3eb77653e4','Access-Reject','2016-12-05 22:34:21'),(199467,'48:50:73:D8:64:60','0x7324bd6c8c16aebc8b43de8cc66287a59f','Access-Reject','2016-12-05 22:34:57'),(199468,'50:9F:27:4A:08:46','0xfe41501e1c4ac1bfbeb799f8ce6398213e','Access-Reject','2016-12-05 22:35:31'),(199469,'5C:93:A2:A8:53:E0','0x09f7b73aea29ee48d502e86dfbff126121','Access-Reject','2016-12-05 22:37:19'),(199470,'28:BA:B5:B9:9B:75','0x95cd0d3ff326a18262e051a72f590ec6d5','Access-Reject','2016-12-05 22:37:20'),(199471,'00:08:22:4C:45:5A','0x90aeb65baf28d31d13d5f13598a09c450e','Access-Reject','2016-12-05 22:38:23'),(199472,'00:15:6D:D8:31:2C','0x8fc7dc38bbd3090c29e21ec6f1acb30627','Access-Reject','2016-12-05 22:39:34'),(199473,'E0:B6:F5:D1:DB:2E','0xb2b827f20e7e1fec5a433840c331ce0b0d','Access-Reject','2016-12-05 22:39:53'),(199474,'E4:98:D1:19:02:68','0x76d45e37fc5c24aeb28519dfea1689f109','Access-Reject','2016-12-05 22:40:20'),(199475,'28:BA:B5:B9:9B:75','0x545b186c993af9f8bc919fb5701b453b8e','Access-Reject','2016-12-05 22:40:20'),(199476,'78:FF:CA:11:1A:6B','0x4f42c72f7e22b3ef7222f1d89ef4cb7c7a','Access-Reject','2016-12-05 22:40:27'),(199477,'10:92:66:8D:B9:D0','0x9918f4a0804e5ed324ec43d8e33525f01b','Access-Reject','2016-12-05 22:41:23'),(199478,'18:E3:BC:D1:76:96','0x6251d3ef53fc81a77b3ade845ffe7e9ec9','Access-Reject','2016-12-05 22:41:39'),(199479,'E4:98:D1:D0:9B:F2','0xb4358f2325f716baced7284f998ed11d9b','Access-Reject','2016-12-05 22:42:23'),(199480,'78:FF:CA:5C:1D:7F','0xe2a4fd542378d3b8df5b7d2040e52d67bf','Access-Reject','2016-12-05 22:43:31'),(199481,'00:92:C3:83:FB:DE','0x2b96aa692abd9d850204d0db8644a1cdd4','Access-Reject','2016-12-05 22:43:48'),(199482,'44:6D:57:ED:EB:F7','0xa5f1e382c810c026e0c101e8cfbafb9389','Access-Reject','2016-12-05 22:44:16'),(199483,'C4:62:EA:92:5D:AC','0xb61107d8d89b064626b2019c703fd42bf4','Access-Reject','2016-12-05 22:44:28'),(199484,'10:08:B1:B0:17:41','0xe84c7e92600d0e0c4bf2ede33a1dffe54c','Access-Reject','2016-12-05 22:45:18'),(199485,'E4:98:D1:F0:2A:38','0xd3d1412f42e343810ac6c9815fc7657bc5','Access-Reject','2016-12-05 22:45:19'),(199486,'B0:45:19:DD:32:C5','0xe6eee6fe510bf2bc13a8c046d426f1c81e','Access-Reject','2016-12-05 22:45:27'),(199487,'50:9F:27:4A:08:46','0x1c31b11081d299678bc76b8a488f8b6f44','Access-Reject','2016-12-05 22:45:31'),(199488,'14:9A:10:E9:0B:F6','0xe81a426764aabf50494556f86a5d583fe9','Access-Reject','2016-12-05 22:46:05'),(199489,'00:1B:9E:07:A0:E2','0x6c2811bf0609692a33c66c91eece66560f','Access-Reject','2016-12-05 22:46:28'),(199490,'48:50:73:D8:64:60','0x1d1a0190347bd15165afc5f453af7871ba','Access-Reject','2016-12-05 22:46:48'),(199491,'40:B0:FA:70:1F:E2','0x15c738c03ba7bb66d10feffaf3025e0904','Access-Reject','2016-12-05 22:46:49'),(199492,'00:08:22:7A:E1:08','0xb87b6ef95794460cdba5a779f949e156c0','Access-Reject','2016-12-05 22:46:49'),(199493,'80:19:67:BB:2E:59','0xc550c7ca0f28f6d58d57a27274f9af3985','Access-Reject','2016-12-05 22:46:50'),(199494,'00:08:22:7A:E1:08','0x1397e7a513c6c8966ff63ec33c921d2978','Access-Reject','2016-12-05 22:47:02'),(199495,'78:FF:CA:19:12:13','0x6dbd04f06ada52b31ab425ed63907794c3','Access-Reject','2016-12-05 22:47:21'),(199496,'80:19:67:F0:6D:34','0x2b44e4d18630626774581427fe88fec9e6','Access-Reject','2016-12-05 22:47:37'),(199497,'D0:9D:AB:79:2C:14','0xa62fc86df872e40c65e1c4174b0640f1e4','Access-Reject','2016-12-05 22:47:51'),(199498,'78:FF:CA:5C:1D:7F','0x2c06d6f2aa45e7a281b975f302a6bdecec','Access-Reject','2016-12-05 22:47:54'),(199499,'80:19:67:F2:51:27','0x65fc8871e53efaa0a1d6b886bf51d1ad7f','Access-Reject','2016-12-05 22:48:42'),(199500,'00:15:6D:D8:31:2C','0x902a0f308242eb35d6f60013f77d00f278','Access-Reject','2016-12-05 22:49:33'),(199501,'94:35:0A:93:C8:CD','0xd906b7fe86f7f46352ae3a7b1ec36ebfb3','Access-Reject','2016-12-05 22:49:53'),(199502,'30:72:0D:39:F8:2D','0xb3fcfd7d30dd1dbfb42639b05faeb4d18d','Access-Reject','2016-12-05 22:50:43'),(199503,'30:72:0D:39:F8:2D','0x3f059cac24d185f1b88e5b5f294b50f8e4','Access-Reject','2016-12-05 22:51:05'),(199504,'B8:A3:E0:16:04:91','0x03ed2f61429b5e7f6722d93984fbc1134c','Access-Reject','2016-12-05 22:51:33'),(199505,'5C:93:A2:A8:53:E0','0x38d3300f84f0806bd05dc173979127a784','Access-Reject','2016-12-05 22:52:17'),(199506,'10:08:B1:B0:17:41','0x5ce30d528566139769bdf3f582606a6a88','Access-Reject','2016-12-05 22:52:28'),(199507,'80:19:67:25:FD:9A','0x265508493b24a909fc7a1772e5876b5c29','Access-Reject','2016-12-05 22:52:34'),(199508,'08:3D:88:B4:E2:39','0x241d2b6ca72d8cc962d3d9dbf3ff4a0111','Access-Reject','2016-12-05 22:52:46'),(199509,'44:E1:99:0C:57:40','0x57abcb02e01aa62be705e356b6b6237f2d','Access-Reject','2016-12-05 22:53:09'),(199510,'78:FF:CA:3C:DC:F0','0xccec4c706220837eb9b4e637d0246f7e1c','Access-Reject','2016-12-05 22:53:17'),(199511,'78:FF:CA:5C:1D:7F','0x6046e104f635ba47c2b1083f7e9effee2a','Access-Reject','2016-12-05 22:54:48'),(199512,'28:BA:B5:B9:9B:75','0x11cb1115cbc8968efe15855f90a665ceb2','Access-Reject','2016-12-05 22:55:40'),(199513,'78:FF:CA:6A:66:AC','0x7e1adc24f1a630d90c85b3397f3ae34528','Access-Reject','2016-12-05 22:56:27'),(199514,'00:1B:9E:07:A0:E2','0x3c82f3e9bcdf8e3ded5d27a9d0b5e3fa15','Access-Reject','2016-12-05 22:56:51'),(199515,'80:19:67:A2:69:2C','0xb5c8d84a95d6634bd214c187361e8a0ab0','Access-Reject','2016-12-05 22:57:13'),(199516,'78:FF:CA:89:EC:46','0xee8fe90b4a68fc5648d2738d9e906c8aa8','Access-Reject','2016-12-05 22:57:19'),(199517,'80:C5:E6:D0:C3:44','0xc06a0dfeff283ea4a1e3ab68e45ef39d6a','Access-Reject','2016-12-05 22:57:33'),(199518,'78:FF:CA:11:1A:6B','0xe653c6f315bc4aad4ff3f9e2df8cb35eb7','Access-Reject','2016-12-05 22:57:53'),(199519,'80:19:67:C4:7C:61','0x2da4e94e4a352bc0bea5f53958c7b4b31f','Access-Reject','2016-12-05 22:58:03'),(199520,'00:BA:75:B9:D8:67','0xfd1eb68810d75bd2d03975a5e472c86834','Access-Reject','2016-12-05 22:58:41'),(199521,'5C:F9:6A:8F:E5:4F','0xbbc98a4f9406b5aea9f0b6c41653e0a630','Access-Reject','2016-12-05 22:58:42'),(199522,'00:15:6D:D8:31:2C','0x04b68e0f3a7ca6f8077e2e7d931c648176','Access-Reject','2016-12-05 22:59:34'),(199523,'1C:3E:84:A4:68:9D','0x3bd0d8ab0074cfcad5c9a7840cb25784f5','Access-Reject','2016-12-05 22:59:47'),(199524,'78:FF:CA:05:7A:D7','0xac91aa81cd056361bcb384b47af49b7bb2','Access-Reject','2016-12-05 23:00:33'),(199525,'50:9F:27:4A:08:46','0x13a1240808ecaf1b115e24d9494fba7e3d','Access-Reject','2016-12-05 23:00:39'),(199526,'60:FE:1E:91:90:11','0x0ea2619b0439ed74b81466667bb3a3d4c7','Access-Reject','2016-12-05 23:01:01'),(309762,'J.J','0xcfedf764d8ace519a3ef177bdc4dd617b9','Access-Reject','2018-07-12 16:43:25'),(199528,'80:19:67:43:3D:E3','0x6cf6bf40a7a0236a62db94f0a36baf5dd6','Access-Reject','2016-12-05 23:02:37'),(199529,'40:B8:9A:4B:6D:AC','0xaa4fd57342a041c9d30aa03ffd181b1955','Access-Reject','2016-12-05 23:02:43'),(345125,'tpsbiz','','Access-Reject','2018-12-13 02:05:47'),(199531,'E4:98:D1:19:02:68','0x5344b414fd8f7faa0338a37ffb6fa44eec','Access-Reject','2016-12-05 23:04:04'),(199532,'D0:9D:AB:79:2C:14','0xd3b597480048910298a20139b69f928b55','Access-Reject','2016-12-05 23:04:23'),(199533,'78:FF:CA:11:1A:6B','0x57e412e9318279c5544629b6159ae398ee','Access-Reject','2016-12-05 23:05:13'),(199534,'A4:44:D1:71:E2:90','0x47aa5cab42f69af4c27919ecf7e1faefee','Access-Reject','2016-12-05 23:06:18'),(199535,'1C:3E:84:A4:68:9D','0x19fc90033c086a4af23fb16b4389811448','Access-Reject','2016-12-05 23:06:20'),(199536,'80:19:67:7D:65:D6','0x5c6d074e13a3575d314513bdef369ad0de','Access-Reject','2016-12-05 23:06:23'),(199537,'10:08:B1:B0:17:41','0x3ecb8918947bc954805898baeaca4b9ec7','Access-Reject','2016-12-05 23:06:27'),(199538,'38:B1:DB:F7:20:AD','0x3b045718d8b6aa66f215b74f952e3b303b','Access-Reject','2016-12-05 23:06:31'),(199539,'00:1B:9E:07:A0:E2','0x21c92cd35ae9f3e8e370c9b0a778c5fcff','Access-Reject','2016-12-05 23:06:52'),(199540,'28:BA:B5:B9:9B:75','0xc2ca59f4230f8c74e68b11e1dc65bcef62','Access-Reject','2016-12-05 23:07:20'),(199541,'78:FF:CA:5C:1D:7F','0x8e9dc3df506fce2410155fef4f62799eb1','Access-Reject','2016-12-05 23:08:35'),(199542,'B8:86:87:D3:1B:A7','0x486a424f6f7b5735197c51eabe00b0bc3f','Access-Reject','2016-12-05 23:09:30'),(199543,'00:15:6D:D8:31:2C','0xa794a66b9ef56b154674ca6b892d410dd5','Access-Reject','2016-12-05 23:09:34'),(199544,'28:BA:B5:B9:9B:75','0x56d727127bd303367473f7a0bdf5722b1d','Access-Reject','2016-12-05 23:09:42'),(199545,'BC:44:34:A6:AD:BB','0x7cd7aba9bc2de28e961bc6d40a019470ad','Access-Reject','2016-12-05 23:10:09'),(199546,'88:A7:3C:0B:8A:63','0x6c19a2883dcae2086e0f966697fa093b8b','Access-Reject','2016-12-05 23:10:10'),(199547,'8C:99:E6:9C:96:C2','0x868fe7f634f0a030c9b3089795c79510a4','Access-Reject','2016-12-05 23:10:25'),(199548,'44:6D:57:D9:89:4C','0xf33a05d0b7bd0da08f990ae5715c1ac9e1','Access-Reject','2016-12-05 23:10:27'),(199549,'78:C3:E9:F3:59:8C','0xf5f8e43f6406ab9edb8805dbbde25042d9','Access-Reject','2016-12-05 23:10:52'),(199550,'50:9F:27:4A:08:46','0x6429ea1ec0dbdee1b04486e75d11619740','Access-Reject','2016-12-05 23:12:24'),(199551,'00:13:02:2F:B1:E9','0xa7352ce13cffbf48af7b866c16ceb328b1','Access-Reject','2016-12-05 23:13:48'),(199552,'88:A7:3C:0B:8A:63','0xb00e530710c126738257e511eef3875f16','Access-Reject','2016-12-05 23:15:14'),(923602,'dodoos','','Access-Reject','2019-11-08 16:05:57'),(199554,'00:1B:9E:07:A0:E2','0xb51a307a9f29a1559005add788c89f8429','Access-Reject','2016-12-05 23:16:28'),(199555,'94:35:0A:93:C8:CD','0xe28154ac83dd0049576c8a66666782979e','Access-Reject','2016-12-05 23:16:43'),(199556,'10:08:B1:B0:17:41','0x51e703000b8abfa0a469a1d5f43903b27e','Access-Reject','2016-12-05 23:18:57'),(199557,'20:54:76:8E:14:52','0xfc04a71c2bd6a8ac2a76dccad815d7ccff','Access-Reject','2016-12-05 23:19:21'),(199558,'00:15:6D:D8:31:2C','0xfc13b1c13a349db342b2542b164f2dd290','Access-Reject','2016-12-05 23:19:34'),(199559,'E4:98:D1:D0:9B:F2','0x300472a595d644c52a0dbdbca401918442','Access-Reject','2016-12-05 23:20:04'),(199560,'80:19:67:B4:8B:23','0x2bb3cfba0f3ae7709a0ccdc4fce05c4f4a','Access-Reject','2016-12-05 23:21:03'),(199561,'CC:07:AB:60:4F:6D','0xf43f7de421a7ff3300cd6ba1f07628960c','Access-Reject','2016-12-05 23:21:03'),(199562,'80:19:67:25:FD:9A','0xc87afc197de975cae45636b5d9b0d7bd52','Access-Reject','2016-12-05 23:22:25'),(345988,'tpsbiz','','Access-Reject','2018-12-13 09:10:44'),(345987,'tpsbiz','','Access-Reject','2018-12-13 09:10:08'),(199565,'24:E3:14:C1:7D:88','0xe3d1ac263d7fdabd6a46d0069ea6d18bfa','Access-Reject','2016-12-05 23:24:00'),(199566,'78:FF:CA:13:FF:EE','0x83802d91890100cbeba073b2ba2b1d91b6','Access-Reject','2016-12-05 23:24:01'),(218358,'F8:CF:C5:B1:46:C0','0xc6bdb9c380bd38ee9ae0839cb8cd59aa93','Access-Reject','2016-12-12 20:51:16'),(199568,'AC:E0:10:65:4C:65','0x7775c4baadc9c3a2b209cdcdf54605882a','Access-Reject','2016-12-05 23:26:02'),(199570,'74:E2:8C:C3:9B:48','0xf4fbeaa644554d0ec918f1d6231c19961d','Access-Reject','2016-12-05 23:26:20'),(199571,'10:08:B1:B0:17:41','0xbc7b3ea9d7fe036edb99c67fb552012a88','Access-Reject','2016-12-05 23:27:10'),(199572,'28:BA:B5:B9:9B:75','0x144ff00ea7e95263ed9b71d867d73ef2bd','Access-Reject','2016-12-05 23:27:20'),(199573,'30:AA:BD:DA:5B:0D','0x3e5db24f86c54f5b3ac83fca608b86656e','Access-Reject','2016-12-05 23:27:35'),(199574,'40:B8:9A:4B:6D:AC','0x88326cb5527fd3fdcd23a36a4272e83a37','Access-Reject','2016-12-05 23:27:41'),(199575,'00:15:6D:D8:31:2C','0x00ed7e4ce111c5bff36fe1796dda59c5b2','Access-Reject','2016-12-05 23:29:34'),(199576,'80:19:67:92:5D:76','0xb456141164e6154ed62018a59a983dd628','Access-Reject','2016-12-05 23:30:08'),(199577,'78:FF:CA:39:D7:E0','0x78fe676ebaea27d31194184f89994992a4','Access-Reject','2016-12-05 23:30:59'),(199578,'78:FF:CA:22:57:9D','0xbf6a38f5891c1df0bf2bb413acea154f91','Access-Reject','2016-12-05 23:32:11'),(199579,'80:19:67:EA:E3:21','0x9417af0550b11693e4b539bba9658ae532','Access-Reject','2016-12-05 23:32:40'),(199580,'28:40:88:FA:24:AC','0x1695e0c231605c0c3fcac8fca7e1b2e96a','Access-Reject','2016-12-05 23:36:14'),(345943,'tpsbiz','','Access-Reject','2018-12-13 08:46:16'),(199582,'28:BA:B5:B9:9B:75','0x6af9cf10c67d6bffc47d17b70aa8974b8b','Access-Reject','2016-12-05 23:37:49'),(199583,'3C:83:75:4D:40:E6','0xbbfd277d760ac42196f4818174f2ee1e2c','Access-Reject','2016-12-05 23:38:41'),(199584,'78:FF:CA:39:E8:6E','0x4ca66a9643866118cb88d7dbb474b659ec','Access-Reject','2016-12-05 23:39:00'),(199585,'00:15:6D:D8:31:2C','0x204841b2a1bc59659fefa4b53ab4aff2a9','Access-Reject','2016-12-05 23:39:34'),(199586,'CC:79:4A:EE:D3:29','0xb9caaf58b11618116922f4cfc7ee35da4d','Access-Reject','2016-12-05 23:40:46'),(199587,'78:FF:CA:39:D7:E0','0xba2374c7151f938be4cf100b235c7faaa9','Access-Reject','2016-12-05 23:41:00'),(199588,'6C:88:14:27:17:C4','0x8dae4c0bd76fee133e83d7c5c0550029d3','Access-Reject','2016-12-05 23:41:03'),(199589,'94:35:0A:93:C8:CD','0x71e7f83f88299fc45ba21346b6fa9194ba','Access-Reject','2016-12-05 23:41:07'),(199590,'78:FF:CA:5C:1D:7F','0xf76e8c38e2554382bbcf568cee41961bfd','Access-Reject','2016-12-05 23:41:49'),(199591,'40:B8:9A:4B:6D:AC','0x6e87d71f234c34a38360883db9358afcda','Access-Reject','2016-12-05 23:43:45'),(199592,'5C:93:A2:A8:53:E0','0xbe5d364d84d948c2846813acacd7bc7e85','Access-Reject','2016-12-05 23:43:56'),(199593,'AC:FD:EC:6A:BF:15','0x719141b83961dc716d85c5d4ec3cd2b5f0','Access-Reject','2016-12-05 23:44:46'),(199594,'30:52:CB:97:61:B6','0x92608a58193dbdcf23dba37973f83d5ed0','Access-Reject','2016-12-05 23:45:26'),(199595,'80:72:0D:39:1E:18','0x95b7df284e4c1a572a86cc355bc7db0511','Access-Reject','2016-12-05 23:45:42'),(199596,'00:1B:9E:07:A0:E2','0x7296916c19d9dc9cac9df26841b9fe1636','Access-Reject','2016-12-05 23:46:28'),(199597,'BC:44:34:21:FC:F5','0xf7d5c3e95ecfd6ad8013a88875acf04814','Access-Reject','2016-12-05 23:47:18'),(199598,'78:E4:00:21:01:95','0x131f8a55fd15d257c0107345b3a2a870b0','Access-Reject','2016-12-05 23:47:44'),(199599,'1C:3E:84:A4:68:9D','0x86df4b7bd9b967c2ae7dc4f7680377794a','Access-Reject','2016-12-05 23:48:19'),(199600,'28:BA:B5:B9:9B:75','0xd7a38c4319bd41f8888fd9f34569421ba8','Access-Reject','2016-12-05 23:49:07'),(199601,'C4:9A:02:19:9A:18','0x6f4079a3dd85f552366755b4a4db64f1ea','Access-Reject','2016-12-05 23:49:10'),(199602,'C4:9A:02:19:9A:18','0xcf8d745c44a9f6b5f8bba71f30147558ea','Access-Reject','2016-12-05 23:49:13'),(199603,'C0:38:96:40:F3:8B','0x3043e7ef7f0f50a79fd4e170efd613d664','Access-Reject','2016-12-05 23:49:13'),(199604,'00:15:6D:D8:31:2C','0x2a97854fc5d36abc43f7b822d388fe44bf','Access-Reject','2016-12-05 23:49:34'),(199605,'80:19:67:BC:B1:76','0x89fb22ffc156e9371916da6e978bb6d0db','Access-Reject','2016-12-05 23:49:39'),(332174,'gadukpoh','0x5b3ad9bd12d7ef79359a7291f20bfaa70a','Access-Accept','2018-12-02 15:17:04'),(199607,'80:19:67:BC:B1:76','0x92e34529a8ed2ff108249e15fde31b13ef','Access-Reject','2016-12-05 23:53:59'),(199608,'08:3E:8E:0C:C7:87','0xaab32cdf59c62fd7c49fce6f590fa787ef','Access-Reject','2016-12-05 23:55:23'),(199609,'B4:52:7D:CC:39:3A','0x449e67a6a43367edf6fb1b1f5f794c3a07','Access-Reject','2016-12-05 23:55:37'),(199610,'80:19:67:91:31:31','0x2c6824f0900e48f4d06981f35feb8fbc8d','Access-Reject','2016-12-05 23:55:49'),(199611,'AC:FD:EC:6A:BF:15','0x1eecaa72a04bc7e2eb837fb4856fbf58fb','Access-Reject','2016-12-05 23:56:52'),(199612,'00:1B:9E:07:A0:E2','0x702566d98972285992bc3c54f4a543b2c3','Access-Reject','2016-12-05 23:56:56'),(199613,'10:08:B1:B0:17:41','0x8c8d6789f623a23f37f2b23bef134990c5','Access-Reject','2016-12-05 23:57:12'),(199614,'F8:1E:DF:E1:60:1C','0xf110534248d0d1184257f8d8bcd853aebd','Access-Reject','2016-12-05 23:58:26'),(199615,'78:FF:CA:5C:1D:7F','0xc2afa262aba8bba36b98d9472867d536b0','Access-Reject','2016-12-05 23:58:35'),(199616,'D0:9D:AB:C5:77:73','0x0c97bbbf3eec1cb6a9162ea910b32861fa','Access-Reject','2016-12-05 23:58:36'),(199617,'D0:9D:AB:C5:77:73','0x7acc98021fe129dc5903b256c7fa6e7922','Access-Reject','2016-12-05 23:58:39'),(199618,'00:15:6D:D8:31:2C','0x3b13794fedad4c98c4482bb018d887cada','Access-Reject','2016-12-05 23:59:35'),(199619,'C0:11:73:31:0C:51','0xb2be3eb645caa2b8437b700485b41e95d8','Access-Reject','2016-12-05 23:59:58'),(199620,'40:B8:9A:4B:6D:AC','0xa8144b915bed8cfe82d86911abb42a9496','Access-Reject','2016-12-06 00:00:53'),(199621,'BC:B3:08:CF:01:B0','0xc36234e65486c0e66a1e079a4d05afa8e3','Access-Reject','2016-12-06 00:00:58'),(199622,'AC:E0:10:65:4C:65','0xe1347ff21492275faba992a4e3b747205d','Access-Reject','2016-12-06 00:03:48'),(199623,'28:BA:B5:B9:9B:75','0x34c4add30365befab9fc3e7c2051bd0db6','Access-Reject','2016-12-06 00:04:06'),(199624,'14:9A:10:E9:0B:F6','0x05a095390c5314a15881c55a7452b800a9','Access-Reject','2016-12-06 00:06:00'),(199625,'7C:D1:C3:88:D6:28','0xe784b801be1a4d8ec3118f6c511b9ee584','Access-Reject','2016-12-06 00:06:17'),(199626,'AC:FD:EC:6A:BF:15','0x8774dbf470884464ecbe9ebc1a91d384d0','Access-Reject','2016-12-06 00:06:23'),(199627,'D8:3C:69:14:5C:40','0xe7f8ceb980e69178b7f41a35915c3a9141','Access-Reject','2016-12-06 00:06:28'),(199628,'00:1B:9E:07:A0:E2','0xc1af6e65a7cee2f5f2f5233391696c7569','Access-Reject','2016-12-06 00:06:57'),(923601,'dodoos','','Access-Reject','2019-11-08 16:05:46'),(199630,'94:35:0A:93:C8:CD','0xce27a19d8e10b1235dc50af20a74250cf7','Access-Reject','2016-12-06 00:08:26'),(199631,'00:08:22:D2:F0:FB','0xe7dc5634cf47edcae08a65d2505d1230d4','Access-Reject','2016-12-06 00:09:07'),(199632,'00:15:6D:D8:31:2C','0xe8bf0baaaafd7bbb141853f5f338d7b843','Access-Reject','2016-12-06 00:09:34'),(199633,'10:08:B1:B0:17:41','0x7d7b68fcc06980fa41fd7b36f7f5fc8ed4','Access-Reject','2016-12-06 00:10:18'),(199634,'AC:FD:EC:6A:BF:15','0xcc952cc9a9caf41417415e6564c2fcef55','Access-Reject','2016-12-06 00:11:28'),(199635,'50:F0:D3:C0:08:7F','0x601183f77fdc19a8fe15f3836fb4d880d4','Access-Reject','2016-12-06 00:15:02'),(199636,'10:08:B1:B0:17:41','0x854753bd36c810975787ba75ed08a8cb9c','Access-Reject','2016-12-06 00:16:16'),(199637,'D8:90:E8:99:BA:9B','0x3f340a8f6ece55852043f4ff49d8a80de3','Access-Reject','2016-12-06 00:16:25'),(199638,'00:1B:9E:07:A0:E2','0xed5fc13c1b5654b53e176453d066c53876','Access-Reject','2016-12-06 00:16:28'),(199639,'40:B8:9A:4B:6D:AC','0x9ac08783a5be39946f39328dbb47678a07','Access-Reject','2016-12-06 00:16:49'),(199640,'60:FE:1E:94:88:29','0x7db2bd64ae0e55dd181eb0d398f1356d7e','Access-Reject','2016-12-06 00:16:55'),(199641,'00:21:E2:EA:A1:99','0x565e000cedb1477d02ffa6e23a3726dd0c','Access-Reject','2016-12-06 00:17:00'),(199642,'78:FF:CA:5C:1D:7F','0x0f1fff5f530662b60dba0859a43fb573ce','Access-Reject','2016-12-06 00:17:12'),(350598,'tpsbiz','','Access-Reject','2018-12-15 01:53:31'),(199644,'78:FF:CA:39:E8:6E','0x3a5b8c15e89ad4cf2e40f5e01785efb79b','Access-Reject','2016-12-06 00:18:16'),(199645,'40:CB:A8:26:64:1F','0x08ae97713c4c76393cf67c10cbe0a61d27','Access-Reject','2016-12-06 00:18:48'),(199646,'00:15:6D:D8:31:2C','0xd4c6c150f6c63b73d4ec22762a4ec03708','Access-Reject','2016-12-06 00:19:34'),(199647,'78:FF:CA:13:FF:EE','0x6d984dc2785efd04526bd5cfe4331c68af','Access-Reject','2016-12-06 00:19:39'),(199648,'78:FF:CA:C5:B0:AF','0x2b0fa60466c608b5c0c5afbca762ab805c','Access-Reject','2016-12-06 00:21:31'),(347948,'tpsbiz','','Access-Reject','2018-12-14 02:16:10'),(199650,'D0:7E:35:E5:44:C6','0x477a1e0114a5330488fa2ece8911d63bd2','Access-Reject','2016-12-06 00:23:08'),(346908,'tpsbiz','','Access-Reject','2018-12-13 17:19:34'),(199652,'AC:FD:EC:6A:BF:15','0xada37f5c27fad093121987aaf9b64cfa90','Access-Reject','2016-12-06 00:25:03'),(199653,'Alexobengyeboah','0x0f2db9746b64058a99caa96595c0b01739','Access-Reject','2016-12-06 00:25:10'),(199654,'94:35:0A:93:C8:CD','0x478c2c35c35e232cede69a06fb0c3e9b1c','Access-Reject','2016-12-06 00:25:43'),(199655,'00:23:08:DB:36:0A','0xdb301e102cd64f27836effcfee87300def','Access-Reject','2016-12-06 00:28:29'),(199656,'18:22:7E:6D:87:1A','0x7caa20a7da33712d023b56709f6f667232','Access-Reject','2016-12-06 00:28:54'),(199657,'00:21:E2:EA:A1:99','0xfd1f409fac29da8032cd79a40af966103f','Access-Reject','2016-12-06 00:29:09'),(199658,'00:15:6D:D8:31:2C','0xb9d08501352620236971311d07a9bb91e7','Access-Reject','2016-12-06 00:29:34'),(199659,'78:FF:CA:13:FF:EE','0x7d010dd4fd63bcb3eeb4c10c4b40234c95','Access-Reject','2016-12-06 00:29:43'),(199660,'F0:5B:7B:1D:DE:49','0x8df9f8a7760a13bd560726275ce66bd1d0','Access-Reject','2016-12-06 00:30:13'),(199661,'18:22:7E:79:0F:DE','0x5a61a927a8022ca858d763ec25c54a3273','Access-Reject','2016-12-06 00:30:15'),(199662,'AC:FD:EC:6A:BF:15','0x063a093f8a843b6602fc17c5f0be75a33b','Access-Reject','2016-12-06 00:30:52'),(199663,'80:19:67:43:3D:E3','0x2896172e305b5618b9b745d33fe76607f8','Access-Reject','2016-12-06 00:31:17'),(199664,'40:B8:9A:90:48:D6','0xa70d1e25141c9a8b90ae5b083be9599937','Access-Reject','2016-12-06 00:32:43'),(199665,'38:B1:DB:F7:20:AD','0x2f78a0f4ae481c848d71edd85dd4452206','Access-Reject','2016-12-06 00:33:11'),(199666,'28:BA:B5:B9:9B:75','0xaa27121356da448a45aec8e9e1a0a2042d','Access-Reject','2016-12-06 00:33:30'),(199667,'78:FF:CA:5C:1D:7F','0x659216654a04d4093f3e9261ebe8f6621b','Access-Reject','2016-12-06 00:35:14'),(199668,'40:B8:9A:4B:6D:AC','0x8165b3f10f169cb396ac0119e20ea5758d','Access-Reject','2016-12-06 00:35:51'),(199669,'AC:FD:EC:6A:BF:15','0xb797952d41147ccbccef691488c3ae0738','Access-Reject','2016-12-06 00:37:28'),(199670,'00:15:6D:D8:31:2C','0x4792322938e9439e4db2123a33dcc51e23','Access-Reject','2016-12-06 00:39:34'),(199671,'3C:83:75:4D:40:E6','0xb02158f21b9133689dc5e6af6667319d16','Access-Reject','2016-12-06 00:39:46'),(199672,'3C:83:75:4D:40:E6','0x2c11602ea2505e9429d5c97eb8ad4a216b','Access-Reject','2016-12-06 00:40:02'),(199673,'D8:90:E8:99:BA:9B','0x2c4a4a70edb57298427ef988c9850cd881','Access-Reject','2016-12-06 00:41:25'),(199674,'84:A4:66:FC:7A:02','0xe814bceb3eac2ee945d1ab15a6a08713e7','Access-Reject','2016-12-06 00:43:14'),(923600,'dodoos','','Access-Reject','2019-11-08 16:05:34'),(199676,'40:CB:A8:26:64:1F','0xba905e4419156a98adc9c6046e9cc2eb78','Access-Reject','2016-12-06 00:44:24'),(199677,'80:19:67:BA:B6:B4','0xa7e8bd8d539c3b644f54540381de451405','Access-Reject','2016-12-06 00:45:04'),(199678,'00:22:F4:86:D9:D0','0xe5e2b42cca0ceb3424713c9030e3a56b1e','Access-Reject','2016-12-06 00:45:18'),(199679,'80:19:67:43:3D:E3','0x5827bdca69295328bacd0872640f9140d7','Access-Reject','2016-12-06 00:46:30'),(199680,'AC:FD:EC:6A:BF:15','0x959582122dec0b5d31bc37b49ae6767164','Access-Reject','2016-12-06 00:47:28'),(199681,'00:15:6D:D8:31:2C','0x543ddb10862d4a44c11bc48006fa364bc0','Access-Reject','2016-12-06 00:49:34'),(199682,'94:35:0A:93:C8:CD','0xc55709654539a6af41da00e089e19df499','Access-Reject','2016-12-06 00:50:51'),(199683,'D8:90:E8:99:BA:9B','0x51c499d1faebdd817cd9c7f4324820015f','Access-Reject','2016-12-06 00:52:16'),(199684,'80:19:67:8B:B8:75','0x55d2ff5dfa19392ac087922884102d22a2','Access-Reject','2016-12-06 00:52:46'),(199685,'00:22:F4:86:D9:D0','0x5cf5ab1213f523c1bcd602f13e1c5b2d30','Access-Reject','2016-12-06 00:53:19'),(199686,'AC:FD:EC:6A:BF:15','0x44bdebcc63eb7bf499baf1a2908708c8f4','Access-Reject','2016-12-06 00:54:17'),(199687,'3C:BB:FD:23:7C:51','0x191238ef01dca42bd7b3c947dbd354a148','Access-Reject','2016-12-06 00:56:46'),(199688,'CC:07:AB:60:4F:6D','0x0a19e24188f8c2f3d4773db70d3a0c40dd','Access-Reject','2016-12-06 00:56:49'),(345986,'tpsbiz','','Access-Reject','2018-12-13 09:09:37'),(199690,'00:21:E2:EA:A1:99','0x0fd129c5c93498069992d7ea2df2c0a018','Access-Reject','2016-12-06 00:57:56'),(199691,'AC:FD:EC:6A:BF:15','0x1f232821c69620bf36c92a91529925675e','Access-Reject','2016-12-06 00:59:29'),(199692,'00:15:6D:D8:31:2C','0xa1932027c2246b06e58bddcfd08a522055','Access-Reject','2016-12-06 00:59:33'),(199693,'00:22:FB:7F:2B:6A','0xc6e795812b5a4416a2b754e44f07ac7e1c','Access-Reject','2016-12-06 01:00:04'),(346906,'tpsbiz','','Access-Reject','2018-12-13 17:18:32'),(199695,'AC:5A:14:93:5C:71','0x770b8de91ecebceca6e83a97256ea36947','Access-Reject','2016-12-06 01:00:14'),(199696,'00:22:F4:86:D9:D0','0xcd0a1a82121c2a68f5b79dcece63051baf','Access-Reject','2016-12-06 01:00:21'),(199697,'E0:B6:F5:20:59:7D','0x4a22f1817b124506b99721396ce5941563','Access-Reject','2016-12-06 01:00:52'),(199698,'40:CB:A8:26:64:1F','0x4c607e1cd233f03bf683fc51e9136b15d4','Access-Reject','2016-12-06 01:01:24'),(199699,'44:80:EB:23:F5:F5','0x61eb1a970ab1a38bb467af93a9f1cbfdab','Access-Reject','2016-12-06 01:06:13'),(199700,'94:35:0A:93:C8:CD','0xcdee819b87f4e04fa6146d632ef5dd0c36','Access-Reject','2016-12-06 01:06:14'),(199701,'AC:FD:EC:6A:BF:15','0x3a71c1f2942a83621696b63c33109ed2fc','Access-Reject','2016-12-06 01:06:21'),(923599,'dodoos','','Access-Reject','2019-11-08 16:05:23'),(199703,'3C:43:8E:11:53:15','0x7e626805942523bd2687d6368e00f21600','Access-Reject','2016-12-06 01:08:32'),(199704,'00:15:6D:D8:31:2C','0x2368d380beefc5041bd7ab9ba86719999c','Access-Reject','2016-12-06 01:09:33'),(199705,'80:19:67:43:3D:E3','0x45abde8fabcefbeaf700c34c7dd68fda82','Access-Reject','2016-12-06 01:11:35'),(199706,'40:CB:A8:26:64:1F','0xa42c4e49ae36999d0dc347676c89fc74c6','Access-Reject','2016-12-06 01:15:24'),(199707,'AC:FD:EC:6A:BF:15','0xf7216c3704c5f400a74161a03c8c5d1806','Access-Reject','2016-12-06 01:17:29'),(199708,'00:15:6D:D8:31:2C','0x37ddd739e04bf6e6f58b638101fbe820b8','Access-Reject','2016-12-06 01:19:34'),(199709,'8C:99:E6:9C:96:C2','0xbfde6288925ef05d0bc94e5609d2228469','Access-Reject','2016-12-06 01:22:09'),(199710,'94:35:0A:93:C8:CD','0x38b366868d9f2f02d2d6d900d2d1e7b5e7','Access-Reject','2016-12-06 01:23:53'),(199711,'E0:DB:10:97:38:7F','0x9166e918d1876f49da678e6298105d44ed','Access-Reject','2016-12-06 01:25:17'),(199712,'40:CB:A8:26:64:1F','0xa8f2e9fa5623c67a02788ca59718558798','Access-Reject','2016-12-06 01:25:25'),(199713,'18:22:7E:79:0F:DE','0x37525066ac80020db245b1d897b141ea39','Access-Reject','2016-12-06 01:26:37'),(199714,'00:21:E2:EA:A1:99','0x9c8db994901adbf8658e3b66743fe9d569','Access-Reject','2016-12-06 01:26:53'),(199715,'80:19:67:43:3D:E3','0xe9ffca4febe164ac01854608d7a6399595','Access-Reject','2016-12-06 01:28:16'),(199716,'00:15:6D:D8:31:2C','0x3cf7d7e0b9977ccf1c06eaf1c575cf309b','Access-Reject','2016-12-06 01:29:34'),(199717,'60:FE:1E:94:88:29','0x04a0183dbaf1820a9b8e7f3aa9c10509ee','Access-Reject','2016-12-06 01:30:01'),(199718,'40:CB:A8:26:64:1F','0x9cd7cb5274806a8f8fc5c606c73271b6d4','Access-Reject','2016-12-06 01:31:24'),(199719,'C4:62:EA:92:5D:AC','0x24677a60c1a0ec90856356341713afc6d9','Access-Reject','2016-12-06 01:31:24'),(199720,'AC:FD:EC:6A:BF:15','0x9c1a75b35a61b95dfcde371dfc2286709f','Access-Reject','2016-12-06 01:32:37'),(199721,'78:FF:CA:6A:66:AC','0xa376b10b388b318a95ceec3d28eb2e8f40','Access-Reject','2016-12-06 01:34:20'),(199722,'14:A3:64:78:E6:4B','0x03b2ed69828e7586ba969f718c06b37998','Access-Reject','2016-12-06 01:34:59'),(199723,'00:23:4D:1A:01:B5','0xd6b9a425908d1417bca6c05432e1943c52','Access-Reject','2016-12-06 01:35:15'),(199724,'00:21:E2:EA:A1:99','0x72afc825fcc4cd19064c271574274a5e54','Access-Reject','2016-12-06 01:35:53'),(199725,'AC:FD:EC:6A:BF:15','0xfdb089cb3c24231b10f1a737e7a77eb26f','Access-Reject','2016-12-06 01:38:06'),(199726,'80:19:67:43:3D:E3','0x6d53622b6f4f156688f48bdd8893a4cfcb','Access-Reject','2016-12-06 01:40:54'),(199727,'A4:44:D1:18:74:CA','0x41ddf22ccc3db9e8fc87b7f86f1b6b8f1a','Access-Reject','2016-12-06 01:42:51'),(199728,'80:19:67:43:3D:E3','0x097351f2b294c062e07917a694545dadd4','Access-Reject','2016-12-06 01:46:01'),(199729,'14:9A:10:E9:0B:F6','0x71a1f66b768faa66b84f2c9d9a7040c9a0','Access-Reject','2016-12-06 01:46:02'),(199730,'BC:B3:08:CD:D1:A0','0x57a33c3a505ac40b58fe1658099acdc2fd','Access-Reject','2016-12-06 01:46:21'),(199731,'AC:FD:EC:6A:BF:15','0x25564f75dca16061a423e7b2b0bbef9a65','Access-Reject','2016-12-06 01:47:29'),(199732,'40:CB:A8:26:64:1F','0x27db70741b2eb262d344a9f5b779410311','Access-Reject','2016-12-06 01:47:33'),(199733,'00:15:6D:D8:31:2C','0x510c2f741bbcb3a6ab5f6a382bb1978d76','Access-Reject','2016-12-06 01:49:34'),(199734,'94:35:0A:93:C8:CD','0x7870f403bec26b7a8a995cf9a9e0535841','Access-Reject','2016-12-06 01:50:16'),(199735,'3C:83:75:4D:40:E6','0x13321689951856405746f9d9a3814cf93d','Access-Reject','2016-12-06 01:50:21'),(199736,'80:19:67:43:3D:E3','0x4c34715948c6fc796732753492cb05673d','Access-Reject','2016-12-06 01:51:16'),(199737,'80:72:0D:39:1E:18','0xaec80833c14aadc03c270494b8c31111eb','Access-Reject','2016-12-06 01:51:24'),(199738,'7C:E9:D3:50:B7:B1','0x7946fab7e4eb1591d752d8e4f7004efe0d','Access-Reject','2016-12-06 01:52:53'),(199739,'AC:FD:EC:6A:BF:15','0x8fbd61274d2df07e8a998a10edc52024c4','Access-Reject','2016-12-06 01:55:35'),(199740,'40:CB:A8:26:64:1F','0x2ec93d88b8f41db973013130806c4efc17','Access-Reject','2016-12-06 01:56:24'),(199741,'D8:90:E8:99:BA:9B','0x22c861580517bd90d26e11ee43bf9c480f','Access-Reject','2016-12-06 01:56:25'),(199742,'60:FE:1E:94:88:29','0xd2dccfb415fd35d00cdaf820f18427d86f','Access-Reject','2016-12-06 01:59:04'),(199743,'00:15:6D:D8:31:2C','0x748cbcb2b11f071564a06a6a286b620c31','Access-Reject','2016-12-06 01:59:34'),(199744,'78:FF:CA:5C:1D:7F','0x3eeef2758953b482ee92ed4af85b02882b','Access-Reject','2016-12-06 02:01:27'),(199745,'00:1B:B1:F5:E6:E2','0xce5c521846dbf7c78414b96d63017f0996','Access-Reject','2016-12-06 02:03:22'),(199746,'00:21:E2:EA:A1:99','0x271eb5733c0a35e5a47301158aaeeab988','Access-Reject','2016-12-06 02:04:52'),(923598,'dodoos','','Access-Reject','2019-11-08 16:05:11'),(199748,'9C:D3:5B:9E:9E:BE','0x88c8d6080071894a655c58a9daedb93a80','Access-Reject','2016-12-06 02:08:46'),(199749,'00:15:6D:D8:31:2C','0x8ba537382f62bcb0e97991deccff8c32a0','Access-Reject','2016-12-06 02:09:34'),(199750,'80:19:67:43:3D:E3','0x00aba77d2efec0d8be926512b258468376','Access-Reject','2016-12-06 02:10:01'),(923597,'dodoos','','Access-Reject','2019-11-08 16:04:59'),(199752,'94:35:0A:93:C8:CD','0xadaa619a8dd6afdc47b9ce6d6257a2377a','Access-Reject','2016-12-06 02:12:47'),(199753,'7C:D1:C3:88:D6:28','0xb8ed26fe2c1b2d702f2cf0de83c1ec5a2a','Access-Reject','2016-12-06 02:13:41'),(199754,'40:CB:A8:26:64:1F','0x514519ba7cd59de79b9162aadfe8a40278','Access-Reject','2016-12-06 02:15:24'),(199755,'80:C5:E6:8D:FE:F0','0x36f64176bf73e5e366c23baa47cb61e39a','Access-Reject','2016-12-06 02:16:09'),(199756,'80:19:67:64:28:E8','0xcf90be9aa6c7e8bcee5d48c3f918b8b1fd','Access-Reject','2016-12-06 02:16:59'),(199757,'00:15:6D:D8:31:2C','0x299ee6c1cb9fb7e9fb3f0a22a8c63bcf19','Access-Reject','2016-12-06 02:19:34'),(199758,'80:C5:E6:8D:FE:F0','0x351869f504f1fc10447963cf138f57da3f','Access-Reject','2016-12-06 02:21:38'),(199759,'8C:99:E6:9C:96:C2','0x6dc344a8e443c24bc0798bcc3d6d19c004','Access-Reject','2016-12-06 02:22:37'),(199760,'40:CB:A8:26:64:1F','0x811f17a308006e0bf6ee4b18cfc6b3ba6d','Access-Reject','2016-12-06 02:26:25'),(199761,'A4:DB:30:E0:E4:3E','0x042450027e832f53f2e16fdf445e051014','Access-Reject','2016-12-06 02:28:36'),(199762,'94:35:0A:93:C8:CD','0xa825d6f314e088e578f151768083ec9070','Access-Reject','2016-12-06 02:29:27'),(199763,'00:15:6D:D8:31:2C','0xe3c7f81314ae2805d99ef119eae9d29540','Access-Reject','2016-12-06 02:29:34'),(199764,'00:21:E2:EA:A1:99','0xa470df3dde2cdec3c2cf6c985094186668','Access-Reject','2016-12-06 02:33:37'),(199765,'00:15:6D:D8:31:2C','0x6a21eb940b3113e164e149177463b33140','Access-Reject','2016-12-06 02:39:34'),(199766,'40:CB:A8:26:64:1F','0x1ef01c2caf61ef22bd2552031a4afe7994','Access-Reject','2016-12-06 02:42:02'),(199767,'E0:B6:F5:D1:DB:2E','0xf8d5e51a7c29c57243d07f6953e5752df3','Access-Reject','2016-12-06 02:43:46'),(199768,'78:C3:E9:F3:59:8C','0x12b1e4052ecfeeadf283de266119f4c711','Access-Reject','2016-12-06 02:44:56'),(199769,'80:C5:E6:8D:FE:F0','0x4364237fb601ce12e4bb9d79ffe6c04240','Access-Reject','2016-12-06 02:46:38'),(199770,'00:15:6D:D8:31:2C','0x53467074b7aeaad71575f7871edfe82b43','Access-Reject','2016-12-06 02:49:33'),(199771,'40:CB:A8:26:64:1F','0x815a13e07341d3fe5c12bbf9e5ce22cf31','Access-Reject','2016-12-06 02:53:24'),(199772,'94:35:0A:93:C8:CD','0xb13afbdbc9af4b9b540d4866431c136698','Access-Reject','2016-12-06 02:55:05'),(199773,'10:08:B1:B0:17:41','0xde734f9895ddfb29f4483453932408dfcf','Access-Reject','2016-12-06 02:58:07'),(199774,'60:FE:1E:94:88:29','0x2a4663617496ddb909db5ad202c03712fd','Access-Reject','2016-12-06 02:58:53'),(199775,'00:15:6D:D8:31:2C','0xc97bbe458857d2c707b5865db15a17d581','Access-Reject','2016-12-06 02:59:34'),(199776,'00:21:E2:EA:A1:99','0x816210f792842b0ca5b52de405baa56820','Access-Reject','2016-12-06 03:02:24'),(199777,'00:08:22:56:06:C3','0xfb44163f5deca0ee1e27dbb7d8ff0419e6','Access-Reject','2016-12-06 03:02:50'),(199778,'14:9A:10:E9:0B:F6','0x8c84c4d18d5eb878639902fdcdc4483b05','Access-Reject','2016-12-06 03:06:13'),(199779,'10:08:B1:B0:17:41','0x1f9540a10d3b1f967a94c9f97cdf9bd6cc','Access-Reject','2016-12-06 03:07:17'),(199780,'94:B1:0A:0F:83:23','0x1e69d8450175aeffd60c40abac6e3f6b22','Access-Reject','2016-12-06 03:09:18'),(199781,'00:15:6D:D8:31:2C','0xc78a9f48248c4c168bf0893d2a6d1418e8','Access-Reject','2016-12-06 03:09:34'),(199782,'00:21:E2:EA:A1:99','0x013f9e9bbefaf5443221e5392f0aa3fb79','Access-Reject','2016-12-06 03:10:17'),(199783,'94:35:0A:93:C8:CD','0x589c281d029399f4c4258db06aca398830','Access-Reject','2016-12-06 03:11:44'),(199784,'40:CB:A8:26:64:1F','0x8273eb8f71cb5d626fa559ff42ca3ecbe4','Access-Reject','2016-12-06 03:16:28'),(199785,'10:08:B1:B0:17:41','0x61f3b954cd534a5474f69120a666fc1a47','Access-Reject','2016-12-06 03:18:24'),(199786,'80:19:67:CF:E3:D0','0x07b2628174e5410834fed3dcb6e37a55f7','Access-Reject','2016-12-06 03:18:54'),(923596,'dodoos','','Access-Reject','2019-11-08 16:04:48'),(199788,'00:15:6D:D8:31:2C','0x4031e46071169fce0848d59c37a667ea2b','Access-Reject','2016-12-06 03:19:34'),(199789,'E0:B6:F5:D1:DB:2E','0x63405797d43ef56852c228ede097d6424d','Access-Reject','2016-12-06 03:19:45'),(199790,'C4:62:EA:92:5D:AC','0xc90531820093d37aa6f8068d684e9946f5','Access-Reject','2016-12-06 03:20:47'),(199791,'3C:BB:FD:23:7C:51','0x406fcb8d96f8c1ad5d27def054a299c63d','Access-Reject','2016-12-06 03:21:55'),(199792,'8C:99:E6:9C:96:C2','0xf90549d82a752cba2d31f84be759b39f90','Access-Reject','2016-12-06 03:23:09'),(346905,'tpsbiz','','Access-Reject','2018-12-13 17:18:00'),(199794,'00:21:E2:EA:A1:99','0x6a66a4fb4190d2923e67a3cb3ac2f96467','Access-Reject','2016-12-06 03:24:54'),(199795,'4C:0F:6E:65:6A:47','0xaa2cc90a74132c28f1943e23287723000f','Access-Reject','2016-12-06 03:25:52'),(199796,'C8:DD:C9:68:A1:A6','0x48ac5bd7ef286a3b9fc7fa4dbd5cdfd38a','Access-Reject','2016-12-06 03:26:00'),(199797,'94:35:0A:93:C8:CD','0x353e7215dd509996110b327bcc39a595f2','Access-Reject','2016-12-06 03:27:17'),(199798,'40:CB:A8:26:64:1F','0x6f4d3cc1ecde91d1afac4e4460ad9ecf3c','Access-Reject','2016-12-06 03:27:25'),(199799,'00:15:6D:D8:31:2C','0x0f00308c7fd4c2badfc74b9135520f518a','Access-Reject','2016-12-06 03:29:34'),(199800,'E4:98:D1:00:B8:C0','0x05bf973684916874b34821473ae4d8d426','Access-Reject','2016-12-06 03:31:00'),(199801,'14:9A:10:5C:54:60','0xbc594907d4c87a8fa930fa47411da1a6e1','Access-Reject','2016-12-06 03:34:03'),(199802,'90:21:55:B6:2F:DE','0x07035f4b4272381bddaace6146b5cdbf98','Access-Reject','2016-12-06 03:36:31'),(199803,'00:F4:B9:02:A0:98','0x985d5a45cd275922549ac5ed7360fb22d4','Access-Reject','2016-12-06 03:38:00'),(199804,'00:15:6D:D8:31:2C','0xb99a19b1d4d9a5d517ba4f0e0841411068','Access-Reject','2016-12-06 03:39:33'),(199805,'00:21:E2:EA:A1:99','0xddacdb998c31111900d71c65764cf62fc6','Access-Reject','2016-12-06 03:45:58'),(346571,'tpsbiz','','Access-Reject','2018-12-13 14:19:55'),(199807,'28:CC:01:1E:C1:B6','0x8f64abc88ca9f9da3810f821deaec3d21d','Access-Reject','2016-12-06 03:47:02'),(199808,'40:CB:A8:26:64:1F','0x1580817f4c6f35ad2fd21c272c16634348','Access-Reject','2016-12-06 03:47:27'),(199809,'00:15:6D:D8:31:2C','0x48f5b88bc769a41c8ec943236cc095619a','Access-Reject','2016-12-06 03:49:34'),(199810,'A4:44:D1:5B:87:74','0x1f0954cab247c151cc2a3517d57fbb8547','Access-Reject','2016-12-06 03:49:58'),(199811,'94:35:0A:93:C8:CD','0x5a45322b3ed36795b8912bc891ab39a305','Access-Reject','2016-12-06 03:51:15'),(199812,'80:19:67:BF:F9:49','0xaa6b999d883b0ba2d7619a4846ca3482e6','Access-Reject','2016-12-06 03:51:16'),(199813,'00:21:E2:EA:A1:99','0x449e7c3b2e19e7cb4d58fc3b6f23bed951','Access-Reject','2016-12-06 03:55:17'),(199814,'20:7C:8F:28:CA:5E','0x5524cde2acd02dfe941309bd2e299dd872','Access-Reject','2016-12-06 03:56:29'),(199815,'00:C5:48:8E:CA:4B','0x2505c94e5363737ab891500d0280070f70','Access-Reject','2016-12-06 03:57:29'),(199816,'00:15:6D:D8:31:2C','0x4d8deb1334cfbd18ce60b35fdadf452669','Access-Reject','2016-12-06 03:59:33'),(199817,'40:CB:A8:26:64:1F','0x643a9c80ccd5028038a6778dd46afb5ff7','Access-Reject','2016-12-06 04:01:24'),(199818,'D0:7E:35:E5:44:C6','0xac835c84b7ed4c11f732cbe96b5f9ea673','Access-Reject','2016-12-06 04:02:23'),(199819,'A4:44:D1:4F:C0:96','0x1aba07a2b9d3eaa560ae0bba222af1ee03','Access-Reject','2016-12-06 04:02:32'),(199820,'F8:CF:C5:8B:8F:2E','0xb830934a1ad29ee7ba497378fd5d7cc3e6','Access-Reject','2016-12-06 04:03:15'),(199821,'C8:DD:C9:68:A1:A6','0x75b9b5bae00de86ed500752a337927f692','Access-Reject','2016-12-06 04:03:31'),(199822,'34:DE:34:4E:8F:B4','0xd0335b743ca5e6aa2f4486c0efc6dc6fb1','Access-Reject','2016-12-06 04:04:49'),(199823,'78:FF:CA:C5:B0:AF','0x2bc69a29a1b6403629c3bdc687f46b1e17','Access-Reject','2016-12-06 04:05:16'),(199824,'E4:98:D1:00:B8:C0','0x1f9078b799384fab24ce5c9f296b75361d','Access-Reject','2016-12-06 04:06:28'),(199825,'3C:83:75:4D:40:E6','0xded567a7e1d6fcafd39ed1934d92612f43','Access-Reject','2016-12-06 04:06:32'),(199826,'C4:62:EA:92:5D:AC','0x76cf57d8a172469f8dec2348b79aa0c72c','Access-Reject','2016-12-06 04:09:05'),(199827,'80:19:67:43:3D:E3','0xdd2950686f4b995d59c35d4b038667075e','Access-Reject','2016-12-06 04:09:08'),(199828,'00:15:6D:D8:31:2C','0x06c23aa0d5a35c8bf5acf098702584faf7','Access-Reject','2016-12-06 04:09:34'),(199829,'B0:C4:E7:A0:D8:02','0x5217b6cd8b06c79e7dfb59a03bbef7f59c','Access-Reject','2016-12-06 04:09:57'),(929194,'dodoos','','Access-Reject','2019-11-09 10:31:49'),(199831,'00:08:22:02:6A:2F','0xe695dfcf860d74731c1c2839d3bf5b1691','Access-Reject','2016-12-06 04:10:05'),(199832,'88:A7:3C:01:6E:E5','0x003cdfa341d1b7a967a6ffdfae0d15f614','Access-Reject','2016-12-06 04:10:08'),(199833,'00:27:15:74:78:72','0xbfcd2319d6f9758bb6bf74e72c28db223d','Access-Reject','2016-12-06 04:10:31'),(199834,'4C:0F:6E:65:6A:47','0x47ffa0a3e821e1cc6207d3f8ab4379b52b','Access-Reject','2016-12-06 04:12:05'),(199835,'94:35:0A:93:C8:CD','0xed7439db178af943a0a50f7c3229585136','Access-Reject','2016-12-06 04:12:16'),(199836,'18:21:95:A1:E2:13','0x2593e40c1506a9910078f867d36a980a20','Access-Reject','2016-12-06 04:13:19'),(199837,'60:FE:1E:08:73:07','0x2cb46ff5bcc2e89dc3f31a8bd0563476a1','Access-Reject','2016-12-06 04:16:01'),(199838,'00:21:E2:EA:A1:99','0x37d73165533db7cbfb694743c3b4de9006','Access-Reject','2016-12-06 04:16:38'),(199839,'80:19:67:F1:EC:E5','0xd62dbe8fc4438c725ab8b9de0325db0340','Access-Reject','2016-12-06 04:18:07'),(199840,'00:08:22:96:B1:08','0xf5eb1c3d5382ac7fc93f21dc8b733fcdd9','Access-Reject','2016-12-06 04:18:57'),(199841,'00:15:6D:D8:31:2C','0x1aa6d58d7fe77e006b76568b374234dd88','Access-Reject','2016-12-06 04:19:34'),(199842,'78:FF:CA:3F:E9:36','0x8d225e192d9b083d5255b148ebcac48770','Access-Reject','2016-12-06 04:20:06'),(199843,'40:CB:A8:26:64:1F','0x80623e17ab42537578f92a2f041f6a85b2','Access-Reject','2016-12-06 04:23:24'),(199844,'E0:B6:F5:D1:DB:2E','0x3c9e394cadc282df7098c7ddc37ed238b2','Access-Reject','2016-12-06 04:23:52'),(199845,'80:19:67:D3:E5:CF','0x8b72a813fcea36debf41f110b74b0175f7','Access-Reject','2016-12-06 04:26:47'),(199846,'94:35:0A:93:C8:CD','0x325f3054a953e7d1a337a1094fd5502b07','Access-Reject','2016-12-06 04:28:03'),(199847,'00:15:6D:D8:31:2C','0xa1622ba89ccb5a86617de39a0cd542f2f9','Access-Reject','2016-12-06 04:29:34'),(199848,'E4:98:D1:9F:C7:98','0x548ba9a18b71507bc779a0c915c69fb13f','Access-Reject','2016-12-06 04:29:43'),(199849,'80:19:67:BF:F9:49','0xe17b6be10daa0e4c5df419c7b399ec871a','Access-Reject','2016-12-06 04:30:33'),(199850,'00:08:22:02:6A:2F','0x98d9b2518c16071244d857b5080811add5','Access-Reject','2016-12-06 04:32:15'),(199851,'C8:DD:C9:68:A1:A6','0x8b7ffdd99425ef49551ffe6e841b7a5b05','Access-Reject','2016-12-06 04:37:13'),(199852,'CC:79:4A:F3:87:D6','0xdca7071b3802e4bf894544e38f13a7213b','Access-Reject','2016-12-06 04:39:15'),(199853,'00:15:6D:D8:31:2C','0x1ab924c32f85697e36e75d4dcbe6dd5012','Access-Reject','2016-12-06 04:39:34'),(199854,'10:2F:6B:7F:BD:DC','0x1fac92ea282def9a6290beacab8784f79c','Access-Reject','2016-12-06 04:40:28'),(199855,'80:19:67:BF:F9:49','0x54a9fa9da88977e284a865fd9383ff3273','Access-Reject','2016-12-06 04:40:34'),(199856,'D8:90:E8:99:BA:9B','0x960fda20885de0bed477a1d84f02e88bbd','Access-Reject','2016-12-06 04:41:26'),(199857,'40:CB:A8:26:64:1F','0x9af5ee899b2e82ec7f4c9ee9152af47183','Access-Reject','2016-12-06 04:41:56'),(199858,'80:19:67:D3:E5:CF','0x76d3fd6ff670085a6139d6b195b90dc477','Access-Reject','2016-12-06 04:42:08'),(199859,'78:FF:CA:2D:CB:51','0x777f8e2b0739ad6e2b0730b4381dda87c1','Access-Reject','2016-12-06 04:44:54'),(199860,'00:08:22:C2:E2:FB','0x0bdcdd198f335ad6f4095b2e2da6f4a6a3','Access-Reject','2016-12-06 04:45:28'),(199861,'00:21:E2:EA:A1:99','0x886868950130acb5048e3e6ea26c3033f8','Access-Reject','2016-12-06 04:45:51'),(199862,'14:9A:10:E9:0B:F6','0x8b40bfae4c519dea7670c8a14b7eb9321e','Access-Reject','2016-12-06 04:46:30'),(199863,'94:35:0A:93:C8:CD','0x127507a63639cf9cf6ee93ea5e2694616f','Access-Reject','2016-12-06 04:47:04'),(199864,'24:00:BA:03:79:BF','0xedef819b41cb0c80d842a23d6301c30c83','Access-Reject','2016-12-06 04:47:15'),(288811,'kkpc','0xff3c59ee600436e55588bedb3acfb74996','Access-Accept','2017-06-15 19:35:52'),(199866,'00:15:6D:D8:31:2C','0xe7307f750a76203e505d9a986e27eb43c1','Access-Reject','2016-12-06 04:49:33'),(199867,'78:C3:E9:F3:59:8C','0x6b340d8a2d55de9a58dbbd5f581489ae91','Access-Reject','2016-12-06 04:50:06'),(199868,'78:FF:CA:C5:B0:AF','0x08e776bdac6081072b3b144e6894e37bbf','Access-Reject','2016-12-06 04:51:08'),(199869,'54:27:1E:64:A3:D7','0x7858f2351456ebb11d51a8b82525b325ba','Access-Reject','2016-12-06 04:52:50'),(199870,'C4:62:EA:92:5D:AC','0xea4f9daa221eb37f07fc615d3d01aa7929','Access-Reject','2016-12-06 04:53:35'),(199871,'80:19:67:43:3D:E3','0xa428fea4e23b1e3a167c2ec59b4ca4b018','Access-Reject','2016-12-06 04:54:36'),(199872,'E0:B6:F5:D1:DB:2E','0xcdc36c6775bfebf7435179cd9ad827df95','Access-Reject','2016-12-06 04:55:53'),(199873,'00:C3:A4:F3:32:C7','0x5bc521d07f04b0477006832d8de5da0481','Access-Reject','2016-12-06 04:58:31'),(199874,'00:15:6D:D8:31:2C','0x1ed82ba4a600503ac5fd90f4c64ed2fdb3','Access-Reject','2016-12-06 04:59:33'),(199875,'B0:10:41:79:A0:02','0x09b9de166babc3b929ce7bad4646426cf1','Access-Reject','2016-12-06 05:02:03'),(199876,'F4:09:D8:7A:80:D2','0xb770307c213420cd1820afa21b4cf20b6b','Access-Reject','2016-12-06 05:04:18'),(199877,'38:59:F9:A3:BC:CF','0xc6692299f703aedaa192f928197eb9a94d','Access-Reject','2016-12-06 05:06:09'),(199878,'40:CB:A8:26:64:1F','0x2fd52f385a4765e05614216bd91439eb4a','Access-Reject','2016-12-06 05:08:28'),(199879,'00:15:6D:D8:31:2C','0xc94f1d79504088ed5d6ae63901676ceecf','Access-Reject','2016-12-06 05:09:34'),(199880,'58:A2:B5:E3:FB:FF','0x55735d48ca360fc432a14809ccee7887ea','Access-Reject','2016-12-06 05:12:36'),(199881,'A4:44:D1:67:D3:7A','0xe9a9fd9bf08325dd02994c51fb9aca0d67','Access-Reject','2016-12-06 05:13:14'),(199882,'94:35:0A:93:C8:CD','0xea53784a868da967bafbaf6c5acbc74a70','Access-Reject','2016-12-06 05:14:26'),(199883,'00:21:E2:EA:A1:99','0xf79fd34c3f1f6df54f50492ce87d9fd9f3','Access-Reject','2016-12-06 05:14:39'),(199884,'B8:A3:E0:16:04:91','0x0d67257380ea045045914f7172500f75c5','Access-Reject','2016-12-06 05:16:10'),(199885,'50:72:0D:39:79:31','0xfc02eb31139a2e3de391e2262ca2a6e6ff','Access-Reject','2016-12-06 05:17:06'),(199886,'78:FF:CA:57:B0:72','0xf5cc2c5ffca23a06ad89eaa8dd9b834c8d','Access-Reject','2016-12-06 05:18:50'),(199887,'40:CB:A8:26:64:1F','0xa6ff225430281fcedbd2433c8688175450','Access-Reject','2016-12-06 05:19:20'),(199888,'9C:D3:5B:9E:9E:BE','0xf0d81a24f577e42b4cff2444fee4bdc2c3','Access-Reject','2016-12-06 05:19:23'),(199889,'00:15:6D:D8:31:2C','0xe4483c663573e7f9ef0d2e464a4cb9c786','Access-Reject','2016-12-06 05:19:34'),(199890,'5C:2E:59:26:CF:29','0x28db48da1815d7ad255d08a7b6ef06840b','Access-Reject','2016-12-06 05:19:54'),(346830,'tpsbiz','','Access-Reject','2018-12-13 16:35:22'),(199892,'00:21:E2:EA:A1:99','0x324187600f92d8dc21bb294283f280c6dc','Access-Reject','2016-12-06 05:22:28'),(199893,'78:FF:CA:69:BD:D8','0x3d537372735d5f9e0340e9744e42975027','Access-Reject','2016-12-06 05:24:59'),(199894,'00:21:6B:AD:F7:FA','0x75299c1fe0c1d8619c51847f17f000188b','Access-Reject','2016-12-06 05:26:10'),(199895,'18:22:7E:79:0F:DE','0x5f75f2cb39a4e0b5ffe138ec87aefb4cce','Access-Reject','2016-12-06 05:26:21'),(199896,'2C:37:31:01:A8:40','0x242f376a366c97457d1f51b0b820b4184d','Access-Reject','2016-12-06 05:27:59'),(199897,'40:CB:A8:26:64:1F','0x2b8f2336e6c7f382d8ea79157dcb07f66b','Access-Reject','2016-12-06 05:28:27'),(199898,'9C:D3:5B:9E:9E:BE','0x77c772e69c2b0fc6804675e278a9f046d6','Access-Reject','2016-12-06 05:29:32'),(199899,'00:15:6D:D8:31:2C','0xfe308366e22a0f821118d3be4d5daa30b2','Access-Reject','2016-12-06 05:29:34'),(199900,'2C:37:31:01:A8:40','0x3435099d068da6b1809ba0b09764741c11','Access-Reject','2016-12-06 05:31:13'),(199901,'D8:90:E8:99:BA:9B','0x3b2915bf37f2ba61c8334de0f77697397a','Access-Reject','2016-12-06 05:31:26'),(199902,'90:48:9A:A5:E7:61','0x43a5db5c42465c80e2145aedca7acdc10b','Access-Reject','2016-12-06 05:32:51'),(199903,'94:35:0A:93:C8:CD','0x7ab19ebe83c9bff9d8f72e53f523cc4067','Access-Reject','2016-12-06 05:37:17'),(199904,'C4:62:EA:92:5D:AC','0x529ece2205c3bbbf4f531a157a8def1dc5','Access-Reject','2016-12-06 05:39:23'),(199905,'00:15:6D:D8:31:2C','0x29a711a18e39c78f41c4d5ea2d04964ff0','Access-Reject','2016-12-06 05:39:34'),(199906,'18:22:7E:79:0F:DE','0x45fed66ddac1b560bf8287e0f7f929e095','Access-Reject','2016-12-06 05:40:29'),(199907,'00:22:FB:7F:2B:6A','0xa1257889964821d91d884185aadb573fd3','Access-Reject','2016-12-06 05:40:29'),(199908,'D8:90:E8:99:BA:9B','0x493d72fbc656e7074a3c803d515f21aedd','Access-Reject','2016-12-06 05:41:25'),(199909,'2C:37:31:01:A8:40','0xb3aa312997f40a6397539b92e35a9992cb','Access-Reject','2016-12-06 05:42:22'),(199910,'E0:B6:F5:D1:DB:2E','0x68d2a031e24d6f11a85685557c5aa1b62d','Access-Reject','2016-12-06 05:43:51'),(199911,'64:6C:B2:33:6F:A3','0xadb06ffd763616c320901fdee8684be58e','Access-Reject','2016-12-06 05:45:30'),(199912,'D8:90:E8:99:BA:9B','0xc90985c16c4816079ab5fa1281c9ef8619','Access-Reject','2016-12-06 05:46:27'),(199913,'7C:E9:D3:50:B7:B1','0xefc4fcb3808340f5540c7ee5f9edd65d40','Access-Reject','2016-12-06 05:47:26'),(199914,'E4:58:E7:3C:41:70','0xee737236ec057f48a51a31bac9f44be7bc','Access-Reject','2016-12-06 05:47:46'),(199915,'80:19:67:A5:BD:09','0xd0029e607d087f0e27912d719407d8c748','Access-Reject','2016-12-06 05:49:21'),(199916,'C4:62:EA:92:5D:AC','0x68851a3c034563c200e966ffa53e161408','Access-Reject','2016-12-06 05:49:25'),(199917,'70:72:0D:39:1B:EE','0x23a3fa0196307b7bf2c3803eb940d5fe5d','Access-Reject','2016-12-06 05:49:29'),(199918,'00:15:6D:D8:31:2C','0x56238d7f1639036b3f8fdf0a336ba7c583','Access-Reject','2016-12-06 05:49:34'),(199919,'4C:BB:58:5F:BE:CA','0xa425fb8d21dbac392de3161d81e1a07b02','Access-Reject','2016-12-06 05:50:58'),(199920,'E0:B6:F5:D1:DB:2E','0x8c340fdab670b23bc0bfb4a7c6e01fa23d','Access-Reject','2016-12-06 05:51:46'),(199921,'34:4D:F7:5F:91:5D','0x3dbfec7658f35db282245b28e867e0d3bb','Access-Reject','2016-12-06 05:51:59'),(199922,'00:21:E2:EA:A1:99','0xae84ecf21533f7be065d34699bde9c1ec5','Access-Reject','2016-12-06 05:52:06'),(199923,'14:9A:10:71:FB:72','0x09df2c559282a47017c6f3976ad2a12e38','Access-Reject','2016-12-06 05:52:22'),(199924,'3C:83:75:4D:40:E6','0xc48f8ed441c19a1d1b0e015b382ac775b3','Access-Reject','2016-12-06 05:52:27'),(199925,'3C:43:8E:11:53:15','0x9b7ec48567bd9940f7043de613f30e95d6','Access-Reject','2016-12-06 05:54:25'),(199926,'94:35:0A:93:C8:CD','0x1ee97544e9e00b74fff1e0c4c7ef2870a6','Access-Reject','2016-12-06 05:54:37'),(199927,'30:AA:BD:9D:62:F5','0xa2429b0a8a6e53663c78bad7598a03c29f','Access-Reject','2016-12-06 05:55:39'),(199928,'40:B8:9A:4B:6D:AC','0xd0f4b3fe10f8561ab15492ec8a4bbb19c0','Access-Reject','2016-12-06 05:56:05'),(199929,'D8:90:E8:99:BA:9B','0x92f05e01ab6dce34ee769215b2dccce2fb','Access-Reject','2016-12-06 05:56:25'),(199930,'E4:58:E7:3C:41:70','0x4f0dfbf95e31d5d5ac84ac44984882eb1f','Access-Reject','2016-12-06 05:58:59'),(199931,'00:15:6D:D8:31:2C','0xd687b0976f1b5aea51a17d2359a2b4584a','Access-Reject','2016-12-06 05:59:34'),(199932,'9C:2A:83:C2:B2:28','0x5b66ba2294ea5831f68b8fbfa01ba3734f','Access-Reject','2016-12-06 05:59:40'),(199933,'E0:B6:F5:D1:DB:2E','0xf476d01cd6336ba7c78d2242577366d73e','Access-Reject','2016-12-06 05:59:47'),(199934,'00:21:E2:EA:A1:99','0x45e3433a1a37bacb9290ce51a5c41453bc','Access-Reject','2016-12-06 06:01:43'),(199935,'14:9A:10:E9:0B:F6','0x3d68fa5c0677b896e6d159ea4c670180cb','Access-Reject','2016-12-06 06:01:50'),(199936,'E4:98:D1:00:B8:C0','0xf23a8056a7a63220c249e5d4780de19967','Access-Reject','2016-12-06 06:03:14'),(199937,'20:7C:8F:28:CA:5E','0x924e359cc76a5addd922139fdead452301','Access-Reject','2016-12-06 06:04:46'),(199938,'00:08:22:4C:45:5A','0xca5011130df2023313cd449703271a33ce','Access-Reject','2016-12-06 06:05:05'),(199939,'00:71:E2:EA:A0:18','0x9079f8cb3eccff2c1156dad7880586ffc7','Access-Reject','2016-12-06 06:06:01'),(199940,'E0:B6:F5:D1:DB:2E','0xf9e0add1958ba6ef5da2174be14417dee1','Access-Reject','2016-12-06 06:06:05'),(199941,'58:A2:B5:E3:FB:FF','0xe9868fce6697b383ca4738a2975efef1ac','Access-Reject','2016-12-06 06:06:47'),(199942,'78:FF:CA:C5:B0:AF','0x8608da4bcf2091b2637c3e7cf295754fc9','Access-Reject','2016-12-06 06:07:36'),(199943,'84:A4:66:FC:7A:02','0x7c73b21fbdf2dab4c8d2cd6f46d35bad97','Access-Reject','2016-12-06 06:08:17'),(199944,'00:15:6D:D8:31:2C','0x5da0745247a490ef14cacc790d20cb0fed','Access-Reject','2016-12-06 06:09:34'),(199945,'54:27:1E:4E:11:61','0x8ec284c3fa346e351fe1daa744f26c8385','Access-Reject','2016-12-06 06:09:48'),(199946,'B0:10:41:79:A0:02','0x1245f767cc5dbcb0a16c008eb40be899c0','Access-Reject','2016-12-06 06:10:40'),(199947,'80:19:67:D3:E5:CF','0x028cb2ac303f731a812b9a26454d1b0e4c','Access-Reject','2016-12-06 06:11:01'),(199948,'C0:F8:DA:79:88:D4','0x2d5e5b5114be11b89c23d36be4d534c861','Access-Reject','2016-12-06 06:11:18'),(199949,'78:FF:CA:11:39:62','0xbcdeffcdadec0fc078882f74c1eef9dcdf','Access-Reject','2016-12-06 06:16:44'),(199950,'94:35:0A:93:C8:CD','0x04f1af6f926de680b2d7713ba5d9573734','Access-Reject','2016-12-06 06:18:06'),(199951,'40:CB:A8:26:64:1F','0x08b599ae344d12950ab791e163ab55cf42','Access-Reject','2016-12-06 06:18:17'),(199952,'00:15:6D:D8:31:2C','0x5421d0940832be89cff67da68f988d76d9','Access-Reject','2016-12-06 06:19:34'),(199953,'BC:B3:08:BC:60:E8','0x2db61e6e755e2a577bba59d6ad5d198b13','Access-Reject','2016-12-06 06:21:46'),(199954,'78:FF:CA:45:53:BA','0xa8164ac66a1995abd3499b064d8466f8a6','Access-Reject','2016-12-06 06:24:01'),(199955,'54:27:1E:4E:11:61','0x0d6b86dd57d386d38416b8f1a622ad9318','Access-Reject','2016-12-06 06:24:51'),(199956,'9C:D2:1E:5D:BB:CD','0xef63d5be79177bd8f13cb3970ea5121725','Access-Reject','2016-12-06 06:26:52'),(199957,'00:15:6D:D8:31:2C','0xc34f9604e8161c45b0d79e8fe85d5a23b5','Access-Reject','2016-12-06 06:29:34'),(199958,'00:21:E2:EA:A1:99','0xcd9e3784d29b02875013e33b1b1423926f','Access-Reject','2016-12-06 06:30:29'),(199959,'20:A9:9B:EA:1A:4B','0x6e4ff54b396785b32dda5a98f4361a4ad0','Access-Reject','2016-12-06 06:34:21'),(199960,'1C:3E:84:C8:EB:B3','0x8de8a7cd5b3e5ff0889a0bb06d231de632','Access-Reject','2016-12-06 06:34:23'),(199961,'50:2E:5C:56:01:59','0xbb98d5a708998437e6b5397a70d87d379b','Access-Reject','2016-12-06 06:34:54'),(199962,'38:E7:D8:6F:A2:8C','0x1791f9e7ad973ace292272d041415e2dc9','Access-Reject','2016-12-06 06:36:46'),(199963,'78:FF:CA:C5:B0:AF','0x66b769cee688fd5fe10c2f4141e9af67c5','Access-Reject','2016-12-06 06:37:37'),(199964,'00:23:08:DB:36:0A','0xd0cf029278fc52a08a88be252b8083c51d','Access-Reject','2016-12-06 06:38:18'),(199965,'50:2E:5C:56:01:59','0x8d512b99d083a745f8f5bdd0e66ecb8afd','Access-Reject','2016-12-06 06:38:34'),(199966,'C0:F8:DA:79:88:D4','0x7ef2c707deebe93b98318e631f8037a79d','Access-Reject','2016-12-06 06:39:11'),(199967,'00:15:6D:D8:31:2C','0xd83b783ecf0553097ae4e0833078db69a2','Access-Reject','2016-12-06 06:39:34'),(199968,'80:19:67:43:3D:E3','0x50627cbe3dc7dcd873d74a175c7b7359a9','Access-Reject','2016-12-06 06:39:56'),(199969,'80:19:67:D3:E5:CF','0xa0df39c1771284d5f2039c3a9be7c3a55b','Access-Reject','2016-12-06 06:40:24'),(345123,'dadukpo','0xf9479a3ab36125ed52161ca481deaefd1e','Access-Accept','2018-12-13 01:05:39'),(199971,'80:19:67:9D:B4:C0','0xb5815543884b14fcb41ddb751ac498bd26','Access-Reject','2016-12-06 06:40:40'),(199972,'00:27:15:09:0A:24','0x830678e7fce499d4878dd1536a03fb4ea0','Access-Reject','2016-12-06 06:40:46'),(199973,'00:21:E2:EA:A1:99','0x6cfc52fcb4a717635f20b44dc5fe295a07','Access-Reject','2016-12-06 06:41:25'),(199974,'A4:81:EE:C1:4A:50','0xbbf5f322fde9c415b9f09f96b7d9f20641','Access-Reject','2016-12-06 06:41:43'),(199975,'50:2E:5C:56:01:59','0x81930229dd33d0b9834b901260371eeaa6','Access-Reject','2016-12-06 06:42:44'),(199976,'38:E7:D8:6F:A2:8C','0x5d574777de2c8e98d15668e320c6643f02','Access-Reject','2016-12-06 06:44:54'),(199977,'00:08:28:96:56:FF','0x046240555fedaa7c58ffb6af6868c8d66d','Access-Reject','2016-12-06 06:45:33'),(199978,'EC:0E:C4:34:37:C1','0x8f94bce735d191114922bdc2c29b2f411d','Access-Reject','2016-12-06 06:45:53'),(199979,'74:23:44:52:69:0A','0x2159590be8376c2bc36c36985e9ca88c35','Access-Reject','2016-12-06 06:46:36'),(199980,'78:FF:CA:57:B0:72','0xb5dd734a94938c3ce2a068d897528724dd','Access-Reject','2016-12-06 06:47:38'),(199981,'00:15:6D:D8:31:2C','0xf962bf850c9d6adbfb3de57c1771a34a68','Access-Reject','2016-12-06 06:49:33'),(199982,'30:AA:BD:95:7D:99','0xaca4cace72d755a8ac1b74b1107c506c44','Access-Reject','2016-12-06 06:50:44'),(199983,'9C:D3:5B:9E:9E:BE','0xbd5c547ed92e1d1a00abfb033f7e7ed85e','Access-Reject','2016-12-06 06:51:54'),(199984,'00:21:E2:EA:A1:99','0x7a8e5dca456c29419894b3eb46e4c98784','Access-Reject','2016-12-06 06:53:05'),(199985,'7C:0B:C6:88:CF:66','0xae1e055a2f9f8a92f03c82dbf74daa9702','Access-Reject','2016-12-06 06:53:06'),(199986,'34:4D:F7:54:92:2D','0x67d49910c60b5ff33c8617a202f346b784','Access-Reject','2016-12-06 06:54:21'),(199987,'00:08:22:02:6A:2F','0x975d687e10314f1506b3c95561a919f04a','Access-Reject','2016-12-06 06:55:21'),(199988,'00:71:CC:27:A3:BE','0x245d87fe9a3a10540a89291505f0fbd90e','Access-Reject','2016-12-06 06:56:08'),(199989,'D8:90:E8:99:BA:9B','0x0d3231749692b7eaba873aa949a3bf5d05','Access-Reject','2016-12-06 06:56:25'),(904850,'mfantsipim','','Access-Accept','2019-09-19 20:50:02'),(199991,'20:A9:9B:A9:E5:70','0x677aa553b2eb7a46f16e31b3b46a1cbfcc','Access-Reject','2016-12-06 06:58:46'),(199992,'00:15:6D:D8:31:2C','0x61da2a6ec861525fac1799f6f3f4044daf','Access-Reject','2016-12-06 06:59:34'),(199993,'00:21:E2:EA:A1:99','0x39ebb2a6d40bbd42e9b1e867ea1165a91f','Access-Reject','2016-12-06 06:59:41'),(199994,'A4:81:EE:C1:4A:50','0x7b579568d062069b5be7ba207dd589d3a2','Access-Reject','2016-12-06 07:00:25'),(199995,'00:27:15:48:41:19','0xfa58fa56ebd978491818430b803cec817a','Access-Reject','2016-12-06 07:00:46'),(199996,'80:19:67:D3:E5:CF','0x1901dc9315af325ae6539e4109340fcaae','Access-Reject','2016-12-06 07:02:50'),(199997,'B0:45:19:DD:39:07','0x0774c710771088c8908815a94cd03787e8','Access-Reject','2016-12-06 07:04:55'),(199998,'80:C5:E6:8D:FE:F0','0x3a3a93e7361ad8e3f22d69a22c2b30cc9a','Access-Reject','2016-12-06 07:06:12'),(199999,'14:9A:10:71:FB:72','0xb03d46e566acf279e996a6bd3570d0f65d','Access-Reject','2016-12-06 07:06:13'),(200000,'00:BD:38:DE:DF:D3','0x60f502a87d8dca412c54bf936cdf1b9557','Access-Reject','2016-12-06 07:06:33'),(200001,'80:19:67:7D:65:D6','0xc5ed7f33ba8e91e52ecf97c2966173fe03','Access-Reject','2016-12-06 07:07:50'),(200002,'00:15:6D:D8:31:2C','0xfdf05a140fdfc38547b4239d6f17616b80','Access-Reject','2016-12-06 07:09:34'),(200003,'78:D6:F0:D1:8A:F4','0x09eeda73443d971241559a9917a513fa47','Access-Reject','2016-12-06 07:10:39'),(200004,'BC:25:E0:2E:2C:C6','0xc80a8a78c615e28e325059e5798aeb3979','Access-Reject','2016-12-06 07:10:47'),(200005,'1C:3E:84:C8:EB:B3','0xc0a2302910b646375f4499259e99835165','Access-Reject','2016-12-06 07:11:17'),(200006,'D8:90:E8:99:BA:9B','0xe9be67924c4731700a2da136aabe63ef26','Access-Reject','2016-12-06 07:11:26'),(923595,'dodoos','','Access-Reject','2019-11-08 16:04:36'),(200008,'60:FE:1E:94:88:29','0x95d4e2ed2577d00b5b2a609d581426d941','Access-Reject','2016-12-06 07:11:46'),(200009,'38:F2:3E:26:3B:18','0xce8ea5db01051d7b1f0f40bfabb2a6bfc4','Access-Reject','2016-12-06 07:11:57'),(200010,'9C:D3:5B:9E:9E:BE','0x7e8fa34b550e31634516e1d868e4c32c11','Access-Reject','2016-12-06 07:12:52'),(200011,'50:72:0D:39:79:31','0x7a5e930d235033b294da519db6261339c7','Access-Reject','2016-12-06 07:13:16'),(200012,'1C:3E:84:00:2E:1F','0xd299a1779253cf678b12ac42f920d91d35','Access-Reject','2016-12-06 07:13:36'),(200013,'1C:3E:84:00:2E:1F','0xac39e4b41c72e03398a88098f01f40e3a3','Access-Reject','2016-12-06 07:13:38'),(200014,'B0:DF:3A:76:36:5F','0xb0e9ecd49cf5378c7e05c015085d74db7c','Access-Reject','2016-12-06 07:13:53'),(200015,'A4:44:D1:34:7C:D6','0x21f838b7ee5b403e11089fc87a121f317a','Access-Reject','2016-12-06 07:14:00'),(200016,'94:44:44:EC:A9:85','0x89d1009085fb94c98be125f5be3479cebb','Access-Reject','2016-12-06 07:14:40'),(200017,'00:21:E2:EA:A1:99','0x1a3fe91410c9907868d3966f7e51a451b0','Access-Reject','2016-12-06 07:15:45'),(200018,'50:72:0D:39:79:31','0xc2a017d7d43d4a8382fd36766ed9e56340','Access-Reject','2016-12-06 07:16:08'),(200019,'00:08:22:02:6A:2F','0x3bba7164800d2846a5ed9dedceae295eb0','Access-Reject','2016-12-06 07:17:07'),(200020,'C4:8E:8F:42:7B:4D','0xb2daa64790ad0038d013779f2e1d9248bb','Access-Reject','2016-12-06 07:17:20'),(200021,'78:FF:CA:98:2D:75','0xe7e2157e7295eb04c417842f222e948ef9','Access-Reject','2016-12-06 07:17:30'),(200022,'9C:D3:5B:9E:9E:BE','0x511905d3cf0f74b2aef78a219d6ddfa4e8','Access-Reject','2016-12-06 07:17:54'),(200023,'D0:7E:35:E5:44:C6','0x45309dce1e130da1b41794c90354b8b229','Access-Reject','2016-12-06 07:19:27'),(200024,'00:27:15:16:30:2D','0x25ced186eb54a0761de5ec1bf1bd588c05','Access-Reject','2016-12-06 07:21:01'),(200025,'50:2E:5C:56:01:59','0x132ec139b308ae24097eed20b4c6d28fec','Access-Reject','2016-12-06 07:21:08'),(345122,'tpsbiz','','Access-Accept','2018-12-13 00:53:44'),(200027,'00:3A:DF:57:3A:F8','0x37d9bd6ba6f9c815db6973656f25ede758','Access-Reject','2016-12-06 07:22:22'),(200028,'40:CB:A8:26:64:1F','0x0dc2ffd4f677e3aa6c46a6ec8589e76860','Access-Reject','2016-12-06 07:22:35'),(200029,'9C:D3:5B:9E:9E:BE','0xd172c629e9b3d7888348e5891af9aa5941','Access-Reject','2016-12-06 07:22:56'),(200030,'80:19:67:A9:AE:BB','0xb7d25af2f0ae6d2b5bd33a4606713305e6','Access-Reject','2016-12-06 07:23:10'),(200031,'A4:44:D1:5B:87:74','0x56b3365d80156ea3ac4b9615fe049e32b0','Access-Reject','2016-12-06 07:23:18'),(200032,'38:F2:3E:26:3B:18','0xd9da5cecf382a5ac4d4f3f0d5cd964b507','Access-Reject','2016-12-06 07:23:19'),(200033,'00:21:E2:EA:A1:99','0x9267d7e67551053565e25b89fcfe0ff4f7','Access-Reject','2016-12-06 07:24:22'),(200034,'78:C3:E9:F3:59:8C','0x2ab3e9d4e1b912e293bf01808c48b98c1c','Access-Reject','2016-12-06 07:25:04'),(200035,'C8:AA:21:36:E4:14','0x3069dc9e035280b6a2410cb43cd342788f','Access-Reject','2016-12-06 07:25:32'),(200036,'A4:44:D1:7D:91:6A','0x6f3a7495e7e142c8ecf5711706cd07d5d3','Access-Reject','2016-12-06 07:27:10'),(200037,'B8:86:87:D3:1B:A7','0xe72fefc40bc2e113b64d448a835e9d846e','Access-Reject','2016-12-06 07:27:25'),(200038,'20:54:76:8E:14:52','0xcab834118906b222a3813f33c2bb8b64f2','Access-Reject','2016-12-06 07:29:00'),(200039,'A4:51:6F:0D:6B:D2','0xf3b6f68e7a2307dc1b4a65f8eff4e82eea','Access-Reject','2016-12-06 07:29:41'),(200040,'00:27:15:48:41:19','0x4f3a8b7b9afdfcc8908ad1f1cc66ec5d9f','Access-Reject','2016-12-06 07:30:05'),(200041,'80:19:67:7D:65:D6','0xc747566f4e0c41040cfab9b794fce6020b','Access-Reject','2016-12-06 07:31:02'),(200042,'88:C9:D0:D0:98:D5','0x92ab4a02592d0df317d5d853de9d9c5caa','Access-Reject','2016-12-06 07:31:50'),(200043,'A4:51:6F:0D:6B:D2','0x070b95ef410830b6669a1c51ad2845d66a','Access-Reject','2016-12-06 07:31:56'),(200044,'00:1B:9E:07:A0:E2','0x24fa0b0cd4a576d6275e1e51b13c25ad96','Access-Reject','2016-12-06 07:32:10'),(200045,'00:08:22:02:6A:2F','0xe85d75daa85e27922c5a3c1ab28b0db029','Access-Reject','2016-12-06 07:32:57'),(200046,'7C:E9:D3:50:B7:B1','0x9fed336525dbd0a35358405a48cdd8cb64','Access-Reject','2016-12-06 07:37:49'),(200047,'44:6D:57:D9:89:4C','0x4a7d75d63ced46d330c3d27c3648ed2451','Access-Reject','2016-12-06 07:38:20'),(200048,'BC:25:E0:2E:2C:C6','0xe8be7113c715523a0a98246e0465259c3a','Access-Reject','2016-12-06 07:40:26'),(200049,'14:74:11:21:3C:BA','0xd6767ba02845bdc1fa3a0fe51bb72b6802','Access-Reject','2016-12-06 07:40:54'),(200050,'00:1B:9E:07:A0:E2','0x09b6291a81a1a384a3877cfbcca1776ddf','Access-Reject','2016-12-06 07:42:24'),(200051,'04:C2:3E:25:1F:5B','0x56d1ee537d144ddd3666b669eea4549866','Access-Reject','2016-12-06 07:42:42'),(200052,'80:C5:E6:D0:C3:44','0x7923f43904aa507e68553d2df6fb9001d7','Access-Reject','2016-12-06 07:42:53'),(200053,'A4:44:D1:55:1C:44','0x986ab7ffdf84135924611db523a3cae2e8','Access-Reject','2016-12-06 07:43:40'),(200054,'40:F3:08:58:BD:9F','0xb1b6f48e3950ee02c6e9b7ca6a9b9e5576','Access-Reject','2016-12-06 07:43:53'),(200055,'40:F3:08:58:BD:9F','0x1cd28593730eb4e7ba6e38f3c27776a254','Access-Reject','2016-12-06 07:43:55'),(200056,'38:B1:DB:F7:20:AD','0xa559da5675c4f541ade85b673e51b95bcd','Access-Reject','2016-12-06 07:44:49'),(200057,'00:22:68:BE:7F:0A','0x8b26ba3e4edc134171c3080441babebd50','Access-Reject','2016-12-06 07:45:59'),(200058,'40:CB:A8:26:64:1F','0x5589df2804b070e89af264a2ccde85d0ba','Access-Reject','2016-12-06 07:46:24'),(200059,'3C:83:75:4D:40:E6','0xb51db27618b63506e2e8b1d75bc78ffd6e','Access-Reject','2016-12-06 07:46:32'),(200060,'4C:ED:DE:A0:41:46','0x2ffe43fe5c915e766f01f97f4099303c46','Access-Reject','2016-12-06 07:46:37'),(200061,'A4:44:D1:52:3A:D4','0xbaf0341feaaf584c8c39b5edbc3dc79e7d','Access-Reject','2016-12-06 07:47:57'),(200062,'78:F5:FD:B0:92:C8','0x68829421974b77fdc891788971c6c53a82','Access-Reject','2016-12-06 07:49:11'),(200063,'3C:43:8E:11:53:15','0xe7e44895b6057dac090f5f6349c72d3f9d','Access-Reject','2016-12-06 07:49:15'),(200064,'80:19:67:82:70:A0','0x54975c80406f1437eb9ac05bfcfeac91a8','Access-Reject','2016-12-06 07:49:27'),(200065,'C4:62:EA:92:5D:AC','0xb5c0619aab18b7d496a81004b72929ef5c','Access-Reject','2016-12-06 07:49:29'),(200066,'80:19:67:D3:E5:CF','0xd664065273c54dc2226a8dc5d3f69d240e','Access-Reject','2016-12-06 07:50:18'),(200067,'E4:98:D1:D0:9B:F2','0xd60bd6e2607777c7d011f504b7012095ab','Access-Reject','2016-12-06 07:50:22'),(200068,'78:FF:CA:C5:B0:AF','0x6812b4b50d4b39b1bbe3a146e7a4bf8cec','Access-Reject','2016-12-06 07:50:47'),(200069,'40:CB:A8:26:64:1F','0x06a0e9d8c36caa901994addb6c1d00ec47','Access-Reject','2016-12-06 07:53:24'),(200070,'5C:93:A2:A8:53:E0','0x7dcb52f6344a5af3e9f1bdab5e5589f9d3','Access-Reject','2016-12-06 07:54:06'),(200071,'A4:44:D1:52:3A:D4','0x5ecc96e5a22aa492451d5bb318f0c571fb','Access-Reject','2016-12-06 07:55:27'),(200072,'80:19:67:BA:B6:B4','0x3eaff4fdca7435e100892af3454ac860e4','Access-Reject','2016-12-06 07:56:21'),(200073,'00:21:E2:EA:A1:99','0x78dcc6f02d38c519311aa1846bb83600e6','Access-Reject','2016-12-06 07:56:57'),(200074,'24:E3:14:C1:7D:88','0x5673ca1515c76da1cd1e4f661de174361d','Access-Reject','2016-12-06 07:57:15'),(200075,'60:FE:1E:94:88:29','0x6128d7bcd6f9bab588cd48c95d19d90014','Access-Reject','2016-12-06 07:58:06'),(923594,'dodoos','','Access-Reject','2019-11-08 16:04:24'),(923593,'dodoos','','Access-Reject','2019-11-08 16:04:11'),(200078,'B8:86:87:D3:1B:A7','0x15bc44453a8e73e28d03afdb6fd47692fd','Access-Reject','2016-12-06 07:59:21'),(200079,'78:FF:CA:C5:B0:AF','0xf505b224f3c7d71624d2cf97dec59a0782','Access-Reject','2016-12-06 08:00:00'),(200080,'54:27:1E:64:A3:D7','0x6fbe88b1c239e779154895d58279f90538','Access-Reject','2016-12-06 08:00:19'),(200081,'38:B1:DB:A2:3A:89','0xc41615bd1bb9c462bb435185de10285554','Access-Reject','2016-12-06 08:01:50'),(923592,'dodoos','','Access-Reject','2019-11-08 16:04:00'),(200083,'00:1B:B1:F5:E6:E2','0x9cbc75025b442501acc282a99bcd679370','Access-Reject','2016-12-06 08:03:16'),(200084,'80:19:67:6A:0D:12','0xc799f7db2ee3221d71695ecdddfa1557eb','Access-Reject','2016-12-06 08:03:20'),(200085,'40:B8:9A:4B:6D:AC','0xf106d28525ed3b336a6bc6ecfd66a3d948','Access-Reject','2016-12-06 08:04:33'),(200086,'20:54:76:8E:14:52','0x249a085e4270650047e4f3ec32effcacca','Access-Reject','2016-12-06 08:04:48'),(200087,'00:08:22:4C:45:5A','0x81b6cedc0beb618512bdf61e190f2bde56','Access-Reject','2016-12-06 08:06:06'),(200088,'8C:B8:64:B0:87:C9','0x3844b5f33bde8dfc1d8ded2856839bfa21','Access-Reject','2016-12-06 08:07:01'),(200089,'80:19:67:7D:65:D6','0x0f05d8ac1c3217d82c12c3604da954c0e9','Access-Reject','2016-12-06 08:08:19'),(200090,'00:21:E2:EA:A1:99','0x6016332ed2e609fd3758b5699a95d75eaa','Access-Reject','2016-12-06 08:10:44'),(200091,'E4:98:D1:19:02:68','0x0e2e3e225dcfdeee712e436bfdac60996e','Access-Reject','2016-12-06 08:11:17'),(200092,'00:1B:9E:07:A0:E2','0xbbd83717ded49af3e7c4e5421184151ca3','Access-Reject','2016-12-06 08:12:53'),(200093,'80:C5:E6:8D:FE:F0','0x1b6982184e873499bb1cc4a857d209612a','Access-Reject','2016-12-06 08:14:35'),(200094,'00:27:15:55:87:F3','0xba51131f0f7fba43c8327202f66e018b03','Access-Reject','2016-12-06 08:14:36'),(200095,'80:C5:E6:8D:FE:F0','0x1432899ec49052f3a8257e9e02300c5891','Access-Reject','2016-12-06 08:14:45'),(200096,'28:40:88:FA:24:AC','0xe9c79745497ae5a3ef1f04bc2a78f0ac59','Access-Reject','2016-12-06 08:15:11'),(345942,'pempamsie','','Access-Accept','2018-12-13 08:45:47'),(200098,'78:FF:CA:98:2D:75','0xfdb91a48ca9a657d41b6258fd57ca7102b','Access-Reject','2016-12-06 08:16:46'),(200099,'40:CB:A8:26:64:1F','0xb25c22ad699c145199e735d5677ae358a4','Access-Reject','2016-12-06 08:17:23'),(200100,'D4:A1:48:22:F1:51','0xc6e71b9f7255aad599d9e1c8c47732d2a2','Access-Reject','2016-12-06 08:18:00'),(200101,'00:27:15:15:42:92','0x47bf75d97b1b059b16eab29b5b9c016ecf','Access-Reject','2016-12-06 08:19:08'),(200102,'B8:76:3F:95:DB:C7','0xfa0f702041c8ea566199e9e15b57d306e8','Access-Reject','2016-12-06 08:19:49'),(200103,'00:22:FB:7F:2B:6A','0xe3627a6cc24b12f38c9c72ef3e1824cf41','Access-Reject','2016-12-06 08:21:03'),(200104,'80:19:67:19:1B:85','0x007217a3f66179572ef97205725eadf6a3','Access-Reject','2016-12-06 08:21:11'),(200105,'54:27:1E:64:A3:D7','0x19efcfbb9e6d37d0c3eb730bb53acade5c','Access-Reject','2016-12-06 08:21:40'),(200106,'88:A7:3C:DB:09:6E','0x73628987c388123ddd82c9889ead28e87d','Access-Reject','2016-12-06 08:22:12'),(200107,'C4:62:EA:92:5D:AC','0xd90643669138aa0dedf170d2c2d7df037c','Access-Reject','2016-12-06 08:22:24'),(200108,'94:35:0A:93:C8:CD','0x2ddfbbf79542b839684015ff2499ab8da9','Access-Reject','2016-12-06 08:22:25'),(200109,'00:1B:9E:07:A0:E2','0x9bc8cb563c74939684ccb37449abae61e0','Access-Reject','2016-12-06 08:22:57'),(923591,'dodoos','','Access-Reject','2019-11-08 16:03:48'),(200111,'80:19:67:7D:65:D6','0xd9476630eb2a26193985bb70eb885d27ac','Access-Reject','2016-12-06 08:24:41'),(200112,'00:27:15:15:42:92','0x8c1e3e471ffcba113ac404456c88b35fbb','Access-Reject','2016-12-06 08:24:45'),(200113,'B8:76:3F:95:DB:C7','0xea12d2205369bd5c67541099ac68438008','Access-Reject','2016-12-06 08:24:59'),(200114,'40:B8:9A:4B:6D:AC','0x8b9866a4696aa8a978a5d765fc6335d3eb','Access-Reject','2016-12-06 08:25:42'),(200115,'80:19:67:BA:B6:B4','0xecf386db9a0d747b0a86cda3842368bafa','Access-Reject','2016-12-06 08:26:09'),(200116,'80:C5:E6:D0:C3:44','0x7ceb46bbe2851efc1bd8cdce8af2bcfb6b','Access-Reject','2016-12-06 08:26:20'),(200117,'78:FF:CA:05:CE:6C','0x9fdc4a9077e471ab0574eaa9b4f3b1f0e6','Access-Reject','2016-12-06 08:26:33'),(200118,'A4:44:D1:5B:BA:8C','0x640f2f3e3f7e9eed505e49340684b703dd','Access-Reject','2016-12-06 08:26:37'),(200119,'3C:BB:FD:23:7C:51','0xdcb169d4287c6cc504540e42c13e6614d1','Access-Reject','2016-12-06 08:27:00'),(200120,'78:C3:E9:F3:59:8C','0x204f43b24e1125db43d23a139e6cd5c384','Access-Reject','2016-12-06 08:27:09'),(200121,'80:19:67:AA:FF:B9','0x9fda029ab15ade1d2be39be9ac3f7f9f88','Access-Reject','2016-12-06 08:27:18'),(200122,'C4:62:EA:92:5D:AC','0x1d301ec321becbf7acb17132c0e4287367','Access-Reject','2016-12-06 08:27:25'),(923590,'dodoos','','Access-Reject','2019-11-08 16:03:36'),(200124,'00:21:E2:EA:A1:99','0x9d401b8e4d713478ea39cc01a68cbbea0d','Access-Reject','2016-12-06 08:27:43'),(346879,'tpsbiz','','Access-Reject','2018-12-13 17:02:33'),(200126,'7C:D1:C3:88:D6:28','0xdb45c98aea8f3fa103d84b115bc152ff02','Access-Reject','2016-12-06 08:28:13'),(200127,'A8:A7:95:D0:0C:CD','0x7b87f5f330aa47c4370cb9353a63a0ebf4','Access-Reject','2016-12-06 08:28:15'),(923589,'dodoos','','Access-Reject','2019-11-08 16:03:24'),(923588,'dodoos','','Access-Reject','2019-11-08 16:03:13'),(923587,'dodoos','','Access-Reject','2019-11-08 16:03:01'),(923585,'dodoos','','Access-Reject','2019-11-08 16:02:37'),(923586,'dodoos','','Access-Reject','2019-11-08 16:02:49'),(200132,'80:19:67:6A:0D:12','0x82e09e272cc7f7d9c4d1bda33d2f5e7ef6','Access-Reject','2016-12-06 08:30:02'),(200133,'BC:B3:08:F9:9B:10','0x27b58283818b766350fb98d271350b454d','Access-Reject','2016-12-06 08:30:58'),(200134,'80:19:67:CF:E3:D0','0xaf84aaee271b3a08a8f46606b7b6802211','Access-Reject','2016-12-06 08:31:03'),(200135,'E4:98:D1:D0:9B:F2','0x5472d6c87f177e76d3b7d10afeb935ea41','Access-Reject','2016-12-06 08:31:30'),(923584,'dodoos','','Access-Reject','2019-11-08 16:02:26'),(200137,'C4:62:EA:92:5D:AC','0x152bc3046d60fc7b888153d3da1653dda6','Access-Reject','2016-12-06 08:32:31'),(200138,'00:27:15:08:3B:92','0x911b5c06a7cf6f6fc3af6cb50e51ec58ee','Access-Reject','2016-12-06 08:32:35'),(200139,'00:1B:9E:07:A0:E2','0xf21046d5cc792fa56bb7e1337299d6f217','Access-Reject','2016-12-06 08:33:02'),(200140,'40:B8:9A:4B:6D:AC','0xd25fa369419f43f76058bf8784b0bf6b81','Access-Reject','2016-12-06 08:33:09'),(200141,'6C:88:14:27:17:C4','0x253f33001169c2839bc0f9fd1a5ea74782','Access-Reject','2016-12-06 08:35:27'),(200142,'00:08:22:92:B3:FB','0x6784631681addc3dd7fb50ddb2b5ee4dad','Access-Reject','2016-12-06 08:35:28'),(200143,'3C:25:D7:7C:4B:94','0x2ddfaf538005a1c192df3de7fe0e67184e','Access-Reject','2016-12-06 08:36:32'),(200144,'00:27:15:95:86:00','0x37c9fb677c0bc409246c8b4f2726d6e5e5','Access-Reject','2016-12-06 08:37:12'),(200145,'C4:62:EA:92:5D:AC','0x3813517c75b21d61f02770bdb9c6a10f97','Access-Reject','2016-12-06 08:37:33'),(333870,'tpsbiz','','Access-Reject','2018-12-05 14:02:13'),(200147,'DA:8F:B8:98:A4:C8','0x4279ab98d7d1dadab7c97ee6417bddadef','Access-Reject','2016-12-06 08:38:52'),(200148,'00:27:15:15:42:92','0xf37fa1dae19a5d46668d90ba505ae44e1f','Access-Reject','2016-12-06 08:40:38'),(200149,'00:21:E2:EA:A1:99','0x3b33c6d791917a890552104dcb5e41b52c','Access-Reject','2016-12-06 08:40:43'),(200150,'E8:92:A4:97:D3:4A','0x16f485b37287d453dbeb1cbbac3807083f','Access-Reject','2016-12-06 08:43:35'),(200151,'00:27:10:22:04:C0','0x407d60fd5e039d232aa9952e381f1f8428','Access-Reject','2016-12-06 08:45:07'),(200152,'30:72:0D:39:09:AB','0xce6a1ab3f70b2d14b3c7ec441dd1d528cb','Access-Reject','2016-12-06 08:45:16'),(200153,'B0:5B:67:4B:52:CB','0xd0d9e9632af9ce394a9897f34908deaa86','Access-Reject','2016-12-06 08:45:53'),(200154,'40:CB:A8:26:64:1F','0xf893350d39a003bbdd0a8fc9ce0506841e','Access-Reject','2016-12-06 08:46:12'),(200155,'AC:E0:10:65:4C:65','0x39739ad6e52e879ac1e73e0c3a3eec27c1','Access-Reject','2016-12-06 08:47:51'),(200156,'C4:62:EA:92:5D:AC','0x2d361b571edb51c94d8ecd3beeb91fd100','Access-Reject','2016-12-06 08:49:39'),(200157,'78:FF:CA:45:E5:65','0xdc48a03939d026e73307b4e2d83b4f8de8','Access-Reject','2016-12-06 08:49:40'),(200158,'00:08:22:4C:45:5A','0x9cdca55fe3f6535b2a19faa880b02c4a13','Access-Reject','2016-12-06 08:49:41'),(200159,'78:FF:CA:11:1A:6B','0x3bb2ab5c99d4aa8adf6a6646714188cf79','Access-Reject','2016-12-06 08:49:54'),(200160,'34:E6:AD:C9:82:E0','0x04dee93252c36b47be1e7c31ca942451c2','Access-Reject','2016-12-06 08:50:05'),(200161,'04:C2:3E:25:1F:5B','0x45ecb1f794abd9d5b09a0fe6668e6a5eb2','Access-Reject','2016-12-06 08:50:14'),(200162,'54:27:1E:4E:11:61','0x9a3dba3fba9e890d58a99e8c6223952bcb','Access-Reject','2016-12-06 08:52:00'),(200163,'3C:83:75:C9:21:64','0x8760246bf07da88940da55b08f2138c3fa','Access-Reject','2016-12-06 08:52:19'),(200164,'80:C5:E6:8D:FE:F0','0xab7e9b3b78479b24466c60adb8ef01bcc0','Access-Reject','2016-12-06 08:52:46'),(200165,'80:19:67:7D:65:D6','0x6198beba4bbaa95e1a8bef9d03ef008cf4','Access-Reject','2016-12-06 08:53:18'),(200166,'BC:44:34:14:E7:D9','0x266dc43498abcbd0f4d538159d6e12a625','Access-Reject','2016-12-06 08:54:15'),(346078,'tpsbiz','','Access-Reject','2018-12-13 09:58:01'),(200168,'80:19:67:DD:5F:14','0x3a9e9fb6326e6788641ab4afd70b53f30f','Access-Reject','2016-12-06 08:54:49'),(200169,'48:50:73:89:9B:C2','0x9dbe80e23ab094578a0f1d654cdf88098d','Access-Reject','2016-12-06 08:55:03'),(200170,'EC:52:DC:00:1A:AA','0xb6aea0c95c13d7c6542640bc837ec2b4cf','Access-Reject','2016-12-06 08:55:14'),(200171,'BC:B3:08:9C:93:53','0x10561ab1258bf260855269a7007c60a7b0','Access-Reject','2016-12-06 08:55:53'),(200172,'8C:99:E6:9C:96:C2','0xb94dbee6ee3bdb68b531a973bf61506c0d','Access-Reject','2016-12-06 08:56:38'),(200173,'50:72:0D:39:79:31','0x317c470e02b29dae88585094ed209cff3e','Access-Reject','2016-12-06 08:56:43'),(200174,'E0:B6:F5:20:59:7D','0xf4b432ff4a67fbb30fca399597ef600656','Access-Reject','2016-12-06 08:58:52'),(200175,'00:26:B6:01:41:D4','0x1063144b0a5a062d7ce755831119a0d6f0','Access-Reject','2016-12-06 08:59:03'),(200176,'DA:8F:B8:98:A4:C8','0x59b941fac0720e72f0062b4c491baddc80','Access-Reject','2016-12-06 08:59:11'),(200177,'80:C5:E6:D0:C3:44','0x7bc66308ff25793a2d8f5b7776879a817d','Access-Reject','2016-12-06 08:59:50'),(200178,'BC:44:34:14:E7:D9','0xbd6031c7beed50f8f721fe8f253013d722','Access-Reject','2016-12-06 09:00:43'),(200179,'A4:44:D1:7D:91:6A','0x8ce4f7e264c73b2131c533cfa8835589f0','Access-Reject','2016-12-06 09:00:58'),(200180,'40:CB:A8:26:64:1F','0xf2b83cda846a27c488a9d0c880dcbc0e52','Access-Reject','2016-12-06 09:01:23'),(200181,'F0:5B:7B:B6:FA:FE','0x2a00b700d230a741fca043811c2999eff6','Access-Reject','2016-12-06 09:03:06'),(200182,'78:FF:CA:86:E1:69','0x9b0287a9443689f1f3a20b41e554b2f7d7','Access-Reject','2016-12-06 09:04:24'),(200183,'C4:62:EA:92:5D:AC','0x8e23524ba9e5ee6e61bd0269842fd714f9','Access-Reject','2016-12-06 09:04:51'),(200184,'00:3A:DF:57:3A:F8','0xe69c0a50ff55ee5dd53861ce6a388dddda','Access-Reject','2016-12-06 09:05:57'),(200185,'80:19:67:19:1B:85','0xb612315d4027244faf0874aab77ac79615','Access-Reject','2016-12-06 09:06:02'),(200186,'C4:43:8F:DF:9D:A2','0xfc7cec47628d5e5124c2598284d0773c03','Access-Reject','2016-12-06 09:07:05'),(200187,'A4:81:EE:C1:4A:50','0xb75d8dc9f0f6d7aee3ba16d36dd6975dfe','Access-Reject','2016-12-06 09:07:08'),(200188,'00:08:22:4C:45:5A','0x824bd1672ac1510d3bfbc66a3492440739','Access-Reject','2016-12-06 09:08:56'),(200189,'34:E6:AD:C9:82:E0','0x67b5a651e809f5f7b6c0bf63e29e54a1c8','Access-Reject','2016-12-06 09:09:01'),(200190,'D4:A1:48:22:F1:51','0xcd2bf2ee0ea9c08b16a8dd151ca683f492','Access-Reject','2016-12-06 09:11:04'),(200191,'54:27:1E:4E:11:61','0x8c8f2e701798a7ec7177d2575f16846669','Access-Reject','2016-12-06 09:11:12'),(200192,'00:08:22:92:B3:FB','0x73b1bf2bce478b29e0d137fe28b9f8fbbe','Access-Reject','2016-12-06 09:11:13'),(200193,'3C:83:75:4D:40:E6','0x2ca3358c4d740368bf294611b4de740d24','Access-Reject','2016-12-06 09:11:51'),(200194,'80:19:67:96:9C:AE','0xcf1b6856585e3e130012c5105ec6365b25','Access-Reject','2016-12-06 09:12:00'),(200195,'9C:D2:1E:1C:4F:CB','0xb9f147c39abd93232407d5d37f66572982','Access-Reject','2016-12-06 09:12:06'),(200196,'00:1B:9E:07:A0:E2','0x077f3397299799dedb2b72a2430f7f41e2','Access-Reject','2016-12-06 09:13:38'),(200197,'00:3A:DF:57:3A:F8','0xa125f26f7d3b6de23e37ff73ecd331e7d1','Access-Reject','2016-12-06 09:14:55'),(200198,'00:21:E2:EA:A1:99','0x339e81b5edcd3a703b03a8165cac644fff','Access-Reject','2016-12-06 09:15:02'),(200199,'A4:44:D1:7E:E6:A2','0xc72172cbbac1cfaa4d6340747e89d05921','Access-Reject','2016-12-06 09:15:06'),(200200,'48:9D:24:6F:2C:38','0x923eb2f85b263e8f4ae4fdd2281d63dcc9','Access-Reject','2016-12-06 09:15:27'),(923583,'dodoos','','Access-Reject','2019-11-08 16:02:14'),(200202,'40:CB:A8:26:64:1F','0x11fb6adace89d162603f2903a2c684eb52','Access-Reject','2016-12-06 09:17:26'),(346864,'tpsbiz','','Access-Reject','2018-12-13 16:54:27'),(200204,'CC:07:AB:60:4F:6D','0x146f94c3e628206fb075ef886a5d387b54','Access-Reject','2016-12-06 09:17:30'),(200205,'B0:47:BF:82:AF:33','0xbc825e6ea6414faa3261d7136ee97ec522','Access-Reject','2016-12-06 09:18:43'),(200206,'58:F1:02:33:AD:45','0xce123614394a2f4b0a56e22162d012fc64','Access-Reject','2016-12-06 09:19:08'),(345985,'tpsbiz','','Access-Reject','2018-12-13 09:09:06'),(200208,'78:FF:CA:14:2B:C6','0xd88db3fdb850f3a2a99e805f13d8c4813c','Access-Reject','2016-12-06 09:19:24'),(345716,'tpsbiz','','Access-Reject','2018-12-13 06:48:26'),(200210,'80:19:67:8B:B8:75','0x33210379f3cdf44ee7c74e076c776feac4','Access-Reject','2016-12-06 09:19:43'),(923582,'dodoos','','Access-Reject','2019-11-08 16:02:03'),(333871,'tpsbiz','','Access-Reject','2018-12-05 14:02:45'),(200212,'A4:44:D1:20:8A:06','0xb09117c5110b08621d5a8fd78d551a9399','Access-Reject','2016-12-06 09:22:08'),(200213,'B0:10:41:79:A0:02','0xe7ae76a0b472cab378780a17a8b6bdbe99','Access-Reject','2016-12-06 09:22:59'),(346012,'tpsbiz','','Access-Reject','2018-12-13 09:23:20'),(200215,'00:1B:9E:07:A0:E2','0xd53f3638f23d966fba8afc7de0a0de0ebc','Access-Reject','2016-12-06 09:23:47'),(200216,'7C:C7:09:29:C2:54','0xab4e8162dd72b269d38d8fb72c19634d92','Access-Reject','2016-12-06 09:23:52'),(200217,'80:6A:B0:6B:08:31','0x51c319d9c66458a619d0dbf754f979c7a2','Access-Reject','2016-12-06 09:24:45'),(200218,'68:14:01:85:31:BF','0x47a98af227ddcf4d658f58e5463bfb36cf','Access-Reject','2016-12-06 09:24:46'),(345715,'tpsbiz','','Access-Reject','2018-12-13 06:47:54'),(200220,'80:19:67:7D:65:D6','0x44800e4726bcfa6aca62efe61dc0deca36','Access-Reject','2016-12-06 09:25:12'),(200221,'40:B8:9A:4B:6D:AC','0xa4eb9ec2c4c5b7077feffed10cdd875350','Access-Reject','2016-12-06 09:25:16'),(200222,'00:08:22:4C:45:5A','0x288cb3436b28ecca0a46a7a8355b9546e5','Access-Reject','2016-12-06 09:25:34'),(330708,'tpsbiz','','Access-Reject','2018-11-22 11:33:15'),(200224,'28:40:88:FA:24:AC','0x3c00b6ef216949b95b18392a75623279d9','Access-Reject','2016-12-06 09:26:22'),(345941,'tpsbiz','','Access-Reject','2018-12-13 08:45:45'),(200226,'00:0C:E7:40:6B:62','0x3914eaf04f0011b33efd67fa17f3d9e6ad','Access-Reject','2016-12-06 09:26:59'),(200227,'80:19:67:BA:B6:B4','0xd2925c29c56cacc3c4246ec47e2f5a0c15','Access-Reject','2016-12-06 09:27:15'),(200228,'C4:62:EA:92:5D:AC','0x9e1b4d0e23fecb28e57da7ba7175809954','Access-Reject','2016-12-06 09:27:22'),(200229,'78:FF:CA:C5:B0:AF','0xf5a79fad6e23dc4514f4d98761d79edef0','Access-Reject','2016-12-06 09:28:02'),(200230,'E8:50:8B:84:BD:CB','0x5c47a3127d3adc75f3a1e4aa3f7ad96efc','Access-Reject','2016-12-06 09:28:10'),(200231,'00:21:E2:EA:A1:99','0x2269353e7079e12f1c02b4746af63e25e5','Access-Reject','2016-12-06 09:28:31'),(306755,'0503218591','0x473afec3bc0d5d34dd47ace4227953c994','Access-Reject','2018-04-25 08:24:00'),(200233,'E0:B6:F5:20:59:7D','0x9ef0fd057e5872cbb749dda57fc0755fd7','Access-Reject','2016-12-06 09:28:46'),(923581,'dodoos','','Access-Reject','2019-11-08 16:01:52'),(200235,'3C:DF:BD:EB:4D:6A','0x92820af720a142936f646573a382c7f60c','Access-Reject','2016-12-06 09:29:48'),(200236,'00:1B:9E:07:A0:E2','0x37591c7af809117b24f084fe8bcc540571','Access-Reject','2016-12-06 09:33:17'),(200237,'C4:62:EA:92:5D:AC','0xeb90a3b6eb77cf9c443574cf5947dd5dd0','Access-Reject','2016-12-06 09:34:24'),(200238,'50:CC:F8:68:1E:0A','0x3f03ba0a64be56fafe119e159b310dcde4','Access-Reject','2016-12-06 09:34:56'),(200239,'C8:DD:C9:68:A1:A6','0xbd12ab84707141f9d12ea321f48a873429','Access-Reject','2016-12-06 09:35:10'),(200240,'9C:D2:1E:5D:BB:CD','0x61d72dbcc6c73f6d9f4b73b377dd872b8f','Access-Reject','2016-12-06 09:35:51'),(200241,'44:6D:57:D9:89:4C','0xd4145b3ab2eb4e6039953119cb9731a710','Access-Reject','2016-12-06 09:38:25'),(200242,'00:3A:DF:57:3A:F8','0x07128b822f1e5949e93e911fe7690488d8','Access-Reject','2016-12-06 09:38:31'),(200243,'78:FF:CA:11:1A:6B','0xd5b5e24e6d22440bab38070d66f3c661b6','Access-Reject','2016-12-06 09:38:41'),(200244,'A4:44:D1:5E:3A:B8','0x2be2d3678ceb4e68c22fd21cfb488161f2','Access-Reject','2016-12-06 09:39:31'),(200245,'00:1B:9E:07:A0:E2','0x4090e12d57036986990b64f216d5b3cc48','Access-Reject','2016-12-06 09:39:37'),(200246,'24:DF:6A:0D:4F:95','0x3f952036db43894601f2752a061e85120e','Access-Reject','2016-12-06 09:40:13'),(200247,'80:19:67:7F:6C:53','0xa1396eedfcf149993739c50f111d407186','Access-Reject','2016-12-06 09:41:06'),(200248,'08:3E:8E:0C:C7:87','0xc6e839e8853d5ace20fa757be51b74408d','Access-Reject','2016-12-06 09:43:43'),(200249,'B0:DF:3A:76:36:5F','0x9fab6baf6a68272bb1a622f0fc10222bb9','Access-Reject','2016-12-06 09:44:17'),(200250,'C4:62:EA:92:5D:AC','0x4328ac2a49a388afd3324c83b23f422c54','Access-Reject','2016-12-06 09:44:30'),(345714,'tpsbiz','','Access-Reject','2018-12-13 06:47:23'),(200252,'C0:38:96:40:F3:8B','0x9a693c574c316dd46c63fbf348106f707e','Access-Reject','2016-12-06 09:45:25'),(200253,'5C:93:A2:A8:53:E0','0x4eb03038b7bcdf2fcaff9aeaefebf7ca69','Access-Reject','2016-12-06 09:45:41'),(200254,'00:27:15:48:41:19','0xd36a5827637c7e627ba8ab7945b7570971','Access-Reject','2016-12-06 09:46:05'),(200255,'40:CB:A8:26:64:1F','0x7c5f5f4132a5f33838b78195e27fad4fcf','Access-Reject','2016-12-06 09:46:24'),(200256,'78:FF:CA:39:A6:BD','0x6b9f083ec25e2da9becb1a1be31f8e11c3','Access-Reject','2016-12-06 09:46:31'),(200257,'00:22:5F:C9:CE:C2','0xecda6c3aadca92644a8160ab6450cb93f6','Access-Reject','2016-12-06 09:46:53'),(200258,'B8:5A:73:74:9C:AD','0x3b50be68d77e15e0bbed690bba30c8bfc4','Access-Reject','2016-12-06 09:46:58'),(200259,'00:27:15:15:42:92','0x4e2f29abc6fbcb5bb5e2196af5235a93ef','Access-Reject','2016-12-06 09:47:44'),(200260,'78:FF:CA:22:57:9D','0x626cf30c27677b9180a691f450353ccec7','Access-Reject','2016-12-06 09:48:09'),(200261,'E8:39:DF:C5:F1:C8','0x23a435cfff406f3f894d8b7fedc519f25c','Access-Reject','2016-12-06 09:48:22'),(923580,'dodoos','','Access-Reject','2019-11-08 16:01:40'),(923579,'dodoos','','Access-Reject','2019-11-08 16:01:29'),(920417,'britwums','','Access-Accept','2019-11-02 02:10:18'),(200264,'00:23:B4:D5:41:2E','0x2875ea52258e77fda7e6d8886320485598','Access-Reject','2016-12-06 09:51:22'),(345891,'tpsbiz','','Access-Reject','2018-12-13 08:19:07'),(200266,'78:FF:CA:87:53:10','0x8d49fe4dbc99ba7e2d3f94516d3495a7ff','Access-Reject','2016-12-06 09:52:24'),(200267,'00:23:B4:D5:41:2E','0x502b0e9797004907c516d3c977904ac349','Access-Reject','2016-12-06 09:52:30'),(200268,'E4:58:E7:3C:41:70','0x25fc55a675dfe2bfda531c7df7e4dccf16','Access-Reject','2016-12-06 09:52:56'),(200269,'94:92:BC:77:56:A0','0xf4bf31a4838bcabcb23585064ca63acec0','Access-Reject','2016-12-06 09:52:56'),(200270,'98:0C:82:D9:5A:0C','0x0b832116f789104806ba509c1fcf265ca0','Access-Reject','2016-12-06 09:53:34'),(200271,'34:23:87:22:12:A7','0x73aa87669146ff64ec8bb71187f78d5b4b','Access-Reject','2016-12-06 09:53:52'),(200272,'00:1B:9E:07:A0:E2','0x27409835946a154b5783c8f24a1db4aca9','Access-Reject','2016-12-06 09:54:15'),(200273,'D0:9D:AB:79:2C:14','0xb099cc85666c44376afa6ee3a8504cd3fd','Access-Reject','2016-12-06 09:54:16'),(200274,'80:19:67:7D:65:D6','0xa571e35d44b77fec9958bf4a210f970841','Access-Reject','2016-12-06 09:55:16'),(200275,'48:50:73:80:E5:2E','0x6d5429168894cb7a38ee246ddf845a7a4b','Access-Reject','2016-12-06 09:55:47'),(200276,'F4:09:D8:28:27:1F','0x4a90a85d9d23841d683d01edc3bf12e27a','Access-Reject','2016-12-06 09:57:45'),(346081,'tpsbiz','','Access-Reject','2018-12-13 09:59:04'),(200278,'60:FE:1E:91:90:11','0x3463c5c7585fb1822fb5a79e79cf3d98ec','Access-Reject','2016-12-06 09:59:18'),(200279,'BC:B3:08:FA:F5:4F','0x54be0ea372912d17d61222b6f224b2bcf8','Access-Reject','2016-12-06 09:59:25'),(200280,'CC:79:4A:EE:D3:29','0xae396efb7894854a381c24c7d01ee5e5b0','Access-Reject','2016-12-06 10:00:13'),(200281,'80:19:67:55:58:35','0x082a1b287a8d3452d4b307a48174484750','Access-Reject','2016-12-06 10:00:55'),(200282,'40:CB:A8:26:64:1F','0x08d14c68ab1d38dc8923969ee84bb01c71','Access-Reject','2016-12-06 10:01:24'),(200283,'D0:9D:AB:79:2C:14','0x13c2d7596819ccc7787e6021591301faee','Access-Reject','2016-12-06 10:01:25'),(200284,'D8:90:E8:99:BA:9B','0xb73fbe9ba2efbec6aebc356e4168eb65fc','Access-Reject','2016-12-06 10:01:33'),(200285,'50:B7:C3:52:79:4A','0xc1a9547227a20cc990f7f1da3f4f234057','Access-Reject','2016-12-06 10:01:39'),(200286,'00:BD:38:DE:DF:D3','0x65106f9329bf644f6a8fc382747c30786b','Access-Reject','2016-12-06 10:03:05'),(200287,'00:1B:B1:F5:E6:E2','0x536e9a1df59809dd4c74e76516cd1b1821','Access-Reject','2016-12-06 10:03:20'),(200288,'80:6A:B0:6B:08:31','0x5b630ed80992a4eca4346acd84f21eb510','Access-Reject','2016-12-06 10:04:07'),(309761,'J.J','0xae94bfa977a567b06b61e6ec54fc638df2','Access-Reject','2018-07-12 16:42:57'),(200290,'3C:83:75:4D:40:E6','0x47484ebfd2ff3d3af0e8e475df5bd1f3bd','Access-Reject','2016-12-06 10:05:09'),(200291,'F0:5B:7B:B6:FA:FE','0x06709a27a44001fd2c4bc4c56dba53bbaa','Access-Reject','2016-12-06 10:05:49'),(200292,'D4:A1:48:22:F1:51','0x74244268a9e54c29dea43b404ae5347cfb','Access-Reject','2016-12-06 10:06:12'),(923578,'dodoos','','Access-Reject','2019-11-08 16:01:17'),(200294,'C4:8E:8F:42:7B:4D','0xa2cdb64bddf2b5a524671564454bf588ac','Access-Reject','2016-12-06 10:07:07'),(200295,'30:10:B3:11:B8:C5','0x62ed6a376d48c2688d58130fcbf97eb7bc','Access-Reject','2016-12-06 10:08:17'),(200297,'C0:38:96:40:F3:8B','0x19af4e300120feee9a286e83a704f639f7','Access-Reject','2016-12-06 10:08:57'),(200298,'C4:62:EA:92:5D:AC','0xbc37d3757ce7dde50f661093ebffa1a4ee','Access-Reject','2016-12-06 10:08:57'),(200299,'5C:93:A2:A8:53:E0','0x7f7870fc2ac5f3f8a606cb964cbb84e14b','Access-Reject','2016-12-06 10:10:17'),(200300,'48:D2:24:B9:A8:D5','0x575a767c5ec32cf24ade9312a1903b587e','Access-Reject','2016-12-06 10:10:32'),(200301,'4C:ED:DE:11:26:3F','0x7b181e04e6ec7dd27e335d41c363b002b6','Access-Reject','2016-12-06 10:10:49'),(200302,'A4:44:D1:71:E2:90','0x46d0f9da18bee95d073c897c59fcd994cc','Access-Reject','2016-12-06 10:11:30'),(200303,'00:27:15:15:42:92','0xe54a87be1fa009be0bd5dec4a664f8c4cd','Access-Reject','2016-12-06 10:11:33'),(200304,'38:B1:DB:A2:3A:89','0x94031887748de4129bc5ce51ae687b69fe','Access-Reject','2016-12-06 10:11:53'),(200305,'78:FF:CA:87:53:10','0x0d1e197ac6129a151fb65764f4238132a4','Access-Reject','2016-12-06 10:12:07'),(200306,'D0:7E:35:E5:44:C6','0x0485ffbf547822ddcf7d36af8ef98f8d1a','Access-Reject','2016-12-06 10:12:29'),(200307,'80:19:67:4D:2B:9C','0xf2d617af72b5eaa6a3b8670991b9590d86','Access-Reject','2016-12-06 10:12:35'),(200308,'00:92:C3:83:FB:DE','0xd26171fbeaf09a0179fb4e46334bbfae18','Access-Reject','2016-12-06 10:12:39'),(200309,'80:19:67:4F:BB:4E','0xc76c3b8bc090502bfff9c6593a256bf96a','Access-Reject','2016-12-06 10:12:40'),(200310,'00:08:22:92:B3:FB','0x1d4d8184068afd976997e6765d43be07ef','Access-Reject','2016-12-06 10:13:29'),(345852,'tpsbiz','','Access-Reject','2018-12-13 07:57:52'),(200312,'54:27:1E:4E:11:61','0xe4cc0b9a0f0c158a0b4b71c59ae263854d','Access-Reject','2016-12-06 10:14:09'),(200313,'00:1B:9E:07:A0:E2','0x910f0d87408f1d7c422f026b8ff8dbf2c1','Access-Reject','2016-12-06 10:14:23'),(200314,'10:3B:59:F2:6F:CB','0x4a20b5707f7c76a75648a4d87a4902c299','Access-Reject','2016-12-06 10:15:03'),(200315,'80:19:67:8B:B8:75','0x94489f1510c8360e28576216d6dd3c20f4','Access-Reject','2016-12-06 10:15:34'),(200316,'BC:E5:9F:BB:E8:F9','0x40c10b0f26f2cb16f5958dd9124250e036','Access-Reject','2016-12-06 10:15:53'),(200317,'40:CB:A8:26:64:1F','0x53ef9c26ce1c0673ab7bac515e17522b7c','Access-Reject','2016-12-06 10:16:13'),(200318,'80:19:67:4D:2B:9C','0x6d0f5d039943ade8a105aad8dcdf29a16f','Access-Reject','2016-12-06 10:16:24'),(200319,'44:39:C4:00:EB:72','0x6d4e112fd4134b70c006253c3c369229ac','Access-Reject','2016-12-06 10:16:27'),(200320,'D4:A1:48:22:F1:51','0x304ee8f8bdd9340d4ae600fe1e35583965','Access-Reject','2016-12-06 10:16:31'),(200321,'A8:A6:68:3E:5A:5B','0x77b2d43cff8b657ba5560100fe605982f5','Access-Reject','2016-12-06 10:17:34'),(200322,'0C:41:3E:C9:4E:46','0x4cf0c7bcc26867a82543e6f1c730a2b88c','Access-Reject','2016-12-06 10:17:42'),(200323,'78:C3:E9:F3:59:8C','0xd252b0c3d6fb3857f88e30f165fc8dd1c1','Access-Reject','2016-12-06 10:19:54'),(200324,'00:13:02:2F:B1:E9','0x4be415b5314e65c84c6c308b01d1cd64f3','Access-Reject','2016-12-06 10:20:03'),(200325,'80:19:67:4D:2B:9C','0xcab2c05066d8f33c9d33405fa621106968','Access-Reject','2016-12-06 10:20:09'),(200326,'88:9F:FA:A2:70:99','0x196ffc918d473326283768a2b5d49d15e8','Access-Reject','2016-12-06 10:20:56'),(200327,'4C:BB:58:0D:3B:B6','0x28ad3567b9458fe25a5f5387e1a687bab9','Access-Reject','2016-12-06 10:21:41'),(200328,'D8:90:E8:99:BA:9B','0x83d7078f9dd467e99c1b0971191afd5561','Access-Reject','2016-12-06 10:22:14'),(200329,'78:FF:CA:14:2B:C6','0x6174663fd031508c5d9560a85ffc499626','Access-Reject','2016-12-06 10:22:14'),(200330,'00:1B:9E:07:A0:E2','0xcd5a4c37be66b6628953266c89de64ee50','Access-Reject','2016-12-06 10:24:27'),(200331,'F8:F1:B6:2B:0B:0C','0xa20fabf77c42a650b1c1ffa9e423828176','Access-Reject','2016-12-06 10:24:56'),(200332,'24:E3:14:C1:7D:88','0x01ae88c10051f5603c7d899d3eb71a9e58','Access-Reject','2016-12-06 10:24:57'),(923577,'dodoos','','Access-Reject','2019-11-08 16:01:06'),(200334,'80:19:67:F2:55:A1','0x3c5173e5a227321d2084800a2527ad90df','Access-Reject','2016-12-06 10:26:43'),(200335,'80:19:67:F2:55:A1','0x0be054d10ae72b2682fcf5a8acef4427e3','Access-Reject','2016-12-06 10:26:44'),(200336,'E8:50:8B:B9:70:5F','0x9b803ef8de3caf3e318436cdec652ea3e7','Access-Reject','2016-12-06 10:27:07'),(200337,'E8:39:DF:C5:F1:C8','0x8033faea7de788f825ca3ef1cb537a2501','Access-Reject','2016-12-06 10:28:05'),(200338,'00:0C:E7:22:6B:61','0x96b732a7af8d2af58087b0f63a501ceace','Access-Reject','2016-12-06 10:28:49'),(200339,'78:FF:CA:18:EC:AD','0x5f8d5c6b6261836d69cefc69e98fb24e45','Access-Reject','2016-12-06 10:29:13'),(200340,'80:19:67:3B:03:F2','0xce918b5f4a3d4510ee7b835996e6deabc7','Access-Reject','2016-12-06 10:30:58'),(200341,'24:E3:14:C1:7D:88','0x67df9135b7f1228387b4110aece0bc1908','Access-Reject','2016-12-06 10:31:35'),(200342,'64:5A:04:9B:9D:FC','0x29a37ae2341adfe71a1c8b11e1be62cb89','Access-Reject','2016-12-06 10:31:42'),(200343,'40:CB:A8:26:64:1F','0xbb30e4fd3f43724e7297ecf0ed2f0da948','Access-Reject','2016-12-06 10:31:48'),(200344,'F0:5B:7B:B6:FA:FE','0x8a7bcfc7ba7ee0d1e422c3b52c65c34330','Access-Reject','2016-12-06 10:32:07'),(200345,'78:FF:CA:C5:B0:AF','0x4ae440ea583b070c1f4660e5ec1b7949bf','Access-Reject','2016-12-06 10:32:21'),(923576,'dodoos','','Access-Reject','2019-11-08 16:00:55'),(200347,'00:1B:9E:07:A0:E2','0xd5c3c4fa90e64a2feb0a80c8d48fde4ab1','Access-Reject','2016-12-06 10:32:50'),(330679,'tpsbiz','','Access-Reject','2018-11-22 11:18:38'),(200349,'E4:98:D1:00:B8:C0','0xc79099e6972d99aa904b9d2d2b62550076','Access-Reject','2016-12-06 10:33:27'),(200350,'78:FF:CA:4B:62:BE','0xa3a359d423886f3ccb85e5ed3eee425c90','Access-Reject','2016-12-06 10:33:36'),(200351,'C4:62:EA:92:5D:AC','0x4f6d6ce0765068b76510023ead12397421','Access-Reject','2016-12-06 10:34:14'),(346859,'tpsbiz','','Access-Reject','2018-12-13 16:51:23'),(200353,'D0:9D:AB:79:2C:14','0x34782a681f7dba609281e7dcaf3ac2187f','Access-Reject','2016-12-06 10:35:47'),(200354,'00:08:22:1E:49:FD','0x1507f5896caedad4adc0add012ef3fbf75','Access-Reject','2016-12-06 10:36:24'),(200355,'80:19:67:8B:B8:75','0x9a34028292d7b8552a51f1f8c68a6348ef','Access-Reject','2016-12-06 10:37:16'),(200356,'BC:B3:08:DB:05:C9','0x5c354b99fc997451d055ff204f2a5ca9cb','Access-Reject','2016-12-06 10:37:43'),(200357,'60:7E:DD:69:E4:44','0xb0f5aeef5034c5701ad61f4b8ec1ad1fe1','Access-Reject','2016-12-06 10:38:47'),(200358,'94:35:0A:93:C8:CD','0xb67d15356d21feb64a9ed4e2029f44cd5c','Access-Reject','2016-12-06 10:39:34'),(200359,'78:FF:CA:18:EC:AD','0xcd79ae61ebd68e6e7a39a8ea808938e628','Access-Reject','2016-12-06 10:40:52'),(200360,'C4:07:2F:58:97:E2','0x191e30efcd631be6c065e07a6c5aafda3e','Access-Reject','2016-12-06 10:40:59'),(200361,'78:FF:CA:18:EC:AD','0x919b8e4a8027a75f54149685c29a0fac32','Access-Reject','2016-12-06 10:41:10'),(200362,'44:6D:57:ED:EB:F7','0x5f2d666fa3ecc9eea2906a96c077a1b014','Access-Reject','2016-12-06 10:43:14'),(200363,'40:CB:A8:26:64:1F','0xed9e61dbe6cbc05373a6230cfd9a8a78fb','Access-Reject','2016-12-06 10:43:45'),(200364,'D8:90:E8:99:BA:9B','0x17455ca57185995c9b88254f3cdcd9a941','Access-Reject','2016-12-06 10:44:11'),(200365,'D8:9B:22:3A:84:77','0x9f760f0cfc05f82ede950ae647c909b472','Access-Reject','2016-12-06 10:44:21'),(200366,'80:19:67:DE:E7:FE','0xad6417f31ed76d3d9eaf40b4050005f8fa','Access-Reject','2016-12-06 10:45:16'),(200367,'A4:44:D1:75:80:7A','0x2e99ebdffe2784037b93760df30b8696aa','Access-Reject','2016-12-06 10:45:45'),(200368,'7C:D1:C3:88:D6:28','0x124543cb01bc489a87d162c70f90b8b2ac','Access-Reject','2016-12-06 10:46:46'),(200369,'F0:5B:7B:B6:FA:FE','0x4f4e1fe658e6198c05e43037b5483ad896','Access-Reject','2016-12-06 10:47:06'),(200370,'00:3A:DF:57:3A:F8','0xcbcd03a9ccf55146942077833bbe3bf711','Access-Reject','2016-12-06 10:47:53'),(200371,'E8:50:8B:8D:20:BC','0xb804639c1719b3449e2ad541829e2f5ae0','Access-Reject','2016-12-06 10:48:10'),(200372,'B0:47:BF:E8:4E:4A','0x9c205ead559b2802c07b67c98658e84dbe','Access-Reject','2016-12-06 10:49:01'),(200373,'BC:B3:08:DB:05:C9','0xa60516f3c076dba7c714b09ba70d3c7c8a','Access-Reject','2016-12-06 10:49:11'),(200374,'78:FF:CA:22:57:9D','0x3279ca7bb267f2e773193ea9851ddaee5f','Access-Reject','2016-12-06 10:49:35'),(200375,'AC:E0:10:65:4C:65','0x39a0e866684ba92a56d648c11cf10dd97c','Access-Reject','2016-12-06 10:50:34'),(200376,'00:3A:DF:57:3A:F8','0x136428176181cbbc97fd2ca3cbf7576bbc','Access-Reject','2016-12-06 10:50:40'),(200377,'C4:62:EA:92:5D:AC','0x13a93729d8071d17594bf43a5cdee1f405','Access-Reject','2016-12-06 10:50:41'),(923575,'dodoos','','Access-Reject','2019-11-08 16:00:43'),(200379,'F0:5B:7B:B6:FA:FE','0xe9fc963436aef86d634c30904f083aaa25','Access-Reject','2016-12-06 10:52:10'),(200380,'24:A4:3C:32:2D:3E','0xb446ae7b737b2c8587cfa90418f3870d1a','Access-Reject','2016-12-06 10:52:23'),(200381,'68:7F:74:1B:94:AF','0x9ce0507a550f728d3e24c86ae3ea7df17c','Access-Reject','2016-12-06 10:52:23'),(200382,'68:72:51:00:72:BF','0xe7238d2957d6760c6dad0edf6323c9ce46','Access-Reject','2016-12-06 10:52:23'),(200383,'00:27:22:A4:1E:8F','0x8e7843a45427f5ef3536fd893b4ac41ef8','Access-Reject','2016-12-06 10:52:23'),(200384,'98:FC:11:56:30:31','0x40b69c914eadfa2f6fe65d1eeeaa7683f5','Access-Reject','2016-12-06 10:52:23'),(200385,'00:25:9C:5E:4D:87','0x2684711629f8ef5b40a7dc091b25923639','Access-Reject','2016-12-06 10:52:23'),(200386,'00:27:22:AE:6D:D7','0x05514b490f99683ed302115ad1e447c5a3','Access-Reject','2016-12-06 10:52:23'),(200387,'00:15:6D:D8:31:2C','0xd401c5d50706ea49c83cf15e7023baa938','Access-Reject','2016-12-06 10:52:23'),(200388,'68:72:51:42:E6:6E','0x5ffa788cf1660450b7637c1f9a804c6c2d','Access-Reject','2016-12-06 10:52:23'),(200389,'24:A4:3C:7E:C7:FD','0xd20f0a3a74b7192ec5122d376c64463003','Access-Reject','2016-12-06 10:52:23'),(200390,'00:15:6D:72:8C:AE','0xa69c01c3059b48e3f75b537ed2d349bfd0','Access-Reject','2016-12-06 10:52:23'),(200391,'24:A4:3C:48:15:0D','0xc8e420a6cb3ea83eacbd7d6f16ba3fde3e','Access-Reject','2016-12-06 10:52:23'),(200392,'68:72:51:42:E8:2D','0x12fb93c1bf6794993907c5462d9506a791','Access-Reject','2016-12-06 10:52:23'),(200393,'68:7F:74:B2:0E:51','0x3e9918d3a0edf621d5f0e1cd95b9479cc9','Access-Reject','2016-12-06 10:52:23'),(200394,'00:25:9C:5E:50:C0','0xded7684cf8438f0fd6c6a63f875a7ed3e5','Access-Reject','2016-12-06 10:52:23'),(200395,'00:40:77:BB:55:10','0xb1e1882b6c0f00209909ef4fd11dc9b5a3','Access-Reject','2016-12-06 10:52:23'),(200396,'68:7F:74:26:E7:E2','0x1de6e0baf1ec1cdc3d1e9155db00f44de5','Access-Reject','2016-12-06 10:52:23'),(200397,'78:FF:CA:4B:62:BE','0x3fb23f37b570baedb9a6fafc37016faaea','Access-Reject','2016-12-06 10:52:42'),(200398,'5C:F9:6A:8F:AA:30','0x4497d549c96142fc50b0c572b71e5cc12e','Access-Reject','2016-12-06 10:53:53'),(200399,'00:1B:9E:07:A0:E2','0xe655d4ba07afa0e828961a1abaa64bda1d','Access-Reject','2016-12-06 10:54:46'),(200400,'44:6D:57:D9:89:4C','0x442658b8c2a498d5f7ea8f201d6d027a3d','Access-Reject','2016-12-06 10:55:03'),(200401,'60:FE:1E:83:00:AB','0x9fd0237c2a3666e9b065c3d282a466389b','Access-Reject','2016-12-06 10:55:39'),(200402,'00:73:E0:34:A4:39','0x2477b99621793662d7342f88da1340f75d','Access-Reject','2016-12-06 10:55:45'),(200403,'C4:07:2F:58:97:E2','0xd6d6c298a27de51d4b3fd5c466c98b0016','Access-Reject','2016-12-06 10:56:08'),(350601,'tpsbiz','','Access-Reject','2018-12-15 01:55:05'),(200405,'9C:D2:1E:1C:4F:CB','0xfdc2188e1a57333e16fdff347e53f49111','Access-Reject','2016-12-06 10:56:51'),(200406,'78:FF:CA:41:BF:43','0xd3607d250405487ad8dd2f9bdb85b09d32','Access-Reject','2016-12-06 10:57:09'),(200407,'F0:25:B7:A8:B9:78','0x5e291977c26d9ef63549a644bcd280e6ca','Access-Reject','2016-12-06 10:57:46'),(200408,'B4:74:43:A4:0B:0B','0x3bca740a1b8ea93194e2f97356d8f7a9d1','Access-Reject','2016-12-06 10:58:11'),(200409,'10:92:66:16:1E:70','0x1120fa6ac9cabe2c61657c9778aefcedd2','Access-Reject','2016-12-06 10:58:30'),(200410,'40:CB:A8:26:64:1F','0x6415b5f68b289fc1e48e2d22927d29c9cd','Access-Reject','2016-12-06 10:58:41'),(346017,'tpsbiz','','Access-Reject','2018-12-13 09:25:57'),(346018,'tpsbiz','','Access-Reject','2018-12-13 09:26:28'),(346019,'tpsbiz','','Access-Reject','2018-12-13 09:26:59'),(200413,'00:DB:DF:C2:7C:25','0x0a70bde7c42f6f9fc1f766be3a6d8b4b2f','Access-Reject','2016-12-06 10:59:02'),(200414,'24:DB:ED:1F:E5:9F','0x6d97b9d898ac5080cba730d835b812f39a','Access-Reject','2016-12-06 10:59:15'),(200415,'4C:BB:58:0D:3B:B6','0xbcce44b0294e5c08b3f484dcd0cd3a1ff5','Access-Reject','2016-12-06 10:59:18'),(200416,'A4:81:EE:C1:4A:50','0xcb60fd4d6c0e39a50861807d15de08f078','Access-Reject','2016-12-06 10:59:31'),(200417,'80:19:67:8B:B8:75','0xf28e3d124f2cf202d05676ad403a7e94b6','Access-Reject','2016-12-06 11:00:11'),(200418,'78:FF:CA:18:EC:AD','0x34bb0c93141f9ac0e969cf302d7a6fdfb7','Access-Reject','2016-12-06 11:00:40'),(200419,'00:08:22:92:B3:FB','0xa5f3b904826a4c2a0b056376608e743f84','Access-Reject','2016-12-06 11:01:29'),(200420,'60:FE:1E:83:00:AB','0x221df1fc21ce5e1128aad07181a75c656c','Access-Reject','2016-12-06 11:01:30'),(200421,'F0:5B:7B:B6:FA:FE','0x5fdb2f2bfbe9dfea873938a296dfff1ec4','Access-Reject','2016-12-06 11:02:06'),(200422,'6C:27:79:A1:81:38','0x81ab28e88736e1902d05b01073c702e06e','Access-Reject','2016-12-06 11:02:14'),(200423,'A4:44:D1:46:9C:A4','0xc1c4425bc248f3e95456dd3c7f063471d4','Access-Reject','2016-12-06 11:03:13'),(200424,'80:19:67:AE:5C:95','0x9918e5f37bbb2dd7733381e2dbbb1214fa','Access-Reject','2016-12-06 11:04:29'),(200425,'A4:44:D1:20:45:E0','0x40c4fabc10f4714f2fd05af3dba2a12a11','Access-Reject','2016-12-06 11:05:34'),(200426,'60:FE:1E:94:88:29','0xb04b0bfa8ecb68c13d18907af26c32a998','Access-Reject','2016-12-06 11:05:35'),(200427,'78:D6:F0:D1:8A:F4','0xab3694a544f4696b4d706f9356ea7e0657','Access-Reject','2016-12-06 11:05:35'),(200428,'80:19:67:43:3D:E3','0x6562201fff999ebd283347f95d50c6dc48','Access-Reject','2016-12-06 11:05:36'),(200429,'24:DF:6A:0D:4F:95','0x76e256929daea72e033f3156a1820e82f6','Access-Reject','2016-12-06 11:06:54'),(200430,'44:6D:57:D9:89:4C','0x2fa0f48c79322e7e031a96f00252d0305b','Access-Reject','2016-12-06 11:07:29'),(331021,'tpsbiz','','Access-Reject','2018-11-22 14:15:01'),(200432,'24:DB:ED:1F:E5:9F','0x3d61a0b2aca7390fceb2aec471d914c374','Access-Reject','2016-12-06 11:07:54'),(200433,'24:A4:3C:48:15:0D','0xcf6de3eb4f70a12a74c141fa435a3a3dc1','Access-Reject','2016-12-06 11:08:18'),(200434,'68:7F:74:B2:0E:51','0xa16bd69bd303a2656e2acd764761ba94f3','Access-Reject','2016-12-06 11:08:18'),(200435,'68:7F:74:26:E7:E2','0x94d1291081588c949a8af16ef0470376da','Access-Reject','2016-12-06 11:08:18'),(200436,'00:DB:DF:C2:7C:25','0xe31e08fb724986e8d483ee1556a33cfac8','Access-Reject','2016-12-06 11:08:24'),(200437,'A4:44:D1:46:9C:A4','0x3c18822326797d986675442bc2eb506978','Access-Reject','2016-12-06 11:08:32'),(200438,'9C:D2:1E:1C:4F:CB','0x2eab89e4c8144336141cbdc995f7e308a9','Access-Reject','2016-12-06 11:08:35'),(200439,'24:A4:3C:32:2D:3E','0xd340d0850737148873b585445c82c43e8c','Access-Reject','2016-12-06 11:08:57'),(200440,'68:72:51:00:72:BF','0x28bf3684151e369bf1eeeb033915c44a80','Access-Reject','2016-12-06 11:08:57'),(200441,'68:72:51:42:E6:6E','0x43a7e721a3bf0ce115519e4da99ddb4be8','Access-Reject','2016-12-06 11:08:57'),(200442,'68:72:51:42:E8:2D','0x5d2da45269d4587d2a6bbfd02213b7ddf4','Access-Reject','2016-12-06 11:08:57'),(200443,'00:15:6D:D8:31:2C','0x618fa0337c39eb1674ef152fa8e1dab342','Access-Reject','2016-12-06 11:08:57'),(200444,'24:A4:3C:7E:C7:FD','0xd77853c58fb18d9ae462cb130840384b17','Access-Reject','2016-12-06 11:08:57'),(200445,'00:27:22:A4:1E:8F','0x47b0324408be9dc21bde7a457db765d289','Access-Reject','2016-12-06 11:08:57'),(200446,'00:25:9C:5E:4D:87','0x2545c7942cc6f1db37108f25f1528b5022','Access-Reject','2016-12-06 11:08:57'),(200447,'00:27:22:AE:6D:D7','0xc972f6939af34213dc836e1257435cc941','Access-Reject','2016-12-06 11:08:57'),(200448,'68:7F:74:1B:94:AF','0x1a273c44b5bae2b71435bca301bb889146','Access-Reject','2016-12-06 11:08:57'),(200449,'98:FC:11:56:30:31','0x146f0a572e1ba5198af48a1ead2bf289ce','Access-Reject','2016-12-06 11:08:57'),(200450,'00:40:77:BB:55:10','0xca4cf641e936c83af5756de4bc3846a9b0','Access-Reject','2016-12-06 11:08:57'),(200451,'00:15:6D:72:8C:AE','0xf7648d7fc09df814c18cb0cd11a7e4ade0','Access-Reject','2016-12-06 11:08:57'),(200452,'00:25:9C:5E:50:C0','0x6731066e5ccf968134c7e056e5e631c0d2','Access-Reject','2016-12-06 11:08:57'),(200453,'E8:50:8B:8D:20:BC','0x15020a58653cb81b692005ae10867f660a','Access-Reject','2016-12-06 11:09:28'),(200454,'FC:DB:B3:05:EC:26','0xcbd69634ad6eb5ca050eb11fa70b2d0502','Access-Reject','2016-12-06 11:09:29'),(200455,'00:24:D7:80:BB:BC','0x787344ab5c30f9d62592425ba28efbe6d5','Access-Reject','2016-12-06 11:09:34'),(200456,'D0:9D:AB:B2:5B:AA','0x9a4ff5c7f75fe488b15c7b7adb2fbecbc7','Access-Reject','2016-12-06 11:10:18'),(200457,'D0:9D:AB:B2:5B:AA','0x8bccacd76a03af0f17cae214b0c60679be','Access-Reject','2016-12-06 11:10:23'),(200458,'A4:44:D1:58:7C:0C','0x1724f19c874c9ba43181cabd96ecc674de','Access-Reject','2016-12-06 11:10:37'),(200459,'00:1B:9E:07:A0:E2','0x4e7cf7d36c6e4b0afe2070af9de77d8039','Access-Reject','2016-12-06 11:11:07'),(200460,'80:19:67:43:3D:E3','0x3671e3568b8c5982e47462f8c0af4bf178','Access-Reject','2016-12-06 11:11:11'),(200461,'00:27:15:00:33:E0','0x1c79e33ca6292a382067e0eb47b94c1bd0','Access-Reject','2016-12-06 11:11:12'),(200462,'94:39:E5:22:46:29','0x69b0728d57ea5351e56ce4df9ee591e591','Access-Reject','2016-12-06 11:11:31'),(200463,'80:19:67:64:4B:14','0xcd432264558f3ffe6c97bd622e0c07b4fa','Access-Reject','2016-12-06 11:11:35'),(200464,'80:19:67:26:6F:EB','0x42738a127ae377fddd40542918a91c535c','Access-Reject','2016-12-06 11:11:42'),(200465,'00:92:C3:83:FB:DE','0x975a21dadedd5d34df1d5790beb55fc53f','Access-Reject','2016-12-06 11:12:11'),(200466,'CC:07:AB:AF:2A:46','0x8e538b0d84f44c7c232b4e2f693fd14a62','Access-Reject','2016-12-06 11:12:34'),(200467,'B4:74:43:A4:0B:0B','0xe092a6f9fb352aaa82def56e0945f9cebf','Access-Reject','2016-12-06 11:12:39'),(200468,'40:B8:9A:4B:6D:AC','0x46913ae2f6e657e701c48a9248834f8daa','Access-Reject','2016-12-06 11:12:55'),(200469,'40:CB:A8:26:64:1F','0x7b2639f9ed2333a15149ff004bb1a7e55c','Access-Reject','2016-12-06 11:13:49'),(200470,'00:25:9C:5E:4D:87','0x4d970f37fb9f8ce15b281c10f1f6d12234','Access-Reject','2016-12-06 11:14:37'),(200471,'00:25:9C:5E:50:C0','0xdfd97bf60a3110af36067403d6865a1d6b','Access-Reject','2016-12-06 11:14:37'),(200472,'68:7F:74:B2:0E:51','0xa495405697fd81efff40d881d2c64761d5','Access-Reject','2016-12-06 11:14:37'),(200473,'68:7F:74:26:E7:E2','0x2cb8f822bc8b4a91625e8b1e68c4e1f1ad','Access-Reject','2016-12-06 11:14:37'),(200474,'80:19:67:8B:B8:75','0x6edb586fe1ed8c2e59b8d4b7c85360c321','Access-Reject','2016-12-06 11:15:08'),(200475,'80:19:67:1F:F5:1C','0xedab9128145b0275bc35048f9b1c4bc306','Access-Reject','2016-12-06 11:15:49'),(200476,'C8:38:70:2A:F3:95','0x4bc25ba23a99aada0a349a203db10f0af2','Access-Reject','2016-12-06 11:16:03'),(200477,'A4:44:D1:58:7C:0C','0x4cd83be12c07e06a602f581fc1f9edc946','Access-Reject','2016-12-06 11:16:36'),(200478,'90:48:9A:A5:E7:61','0x7ac387f4b4491bf38dcd91becc7bf49c3e','Access-Reject','2016-12-06 11:16:46'),(200479,'68:7F:74:1B:94:AF','0x130d7903639f351a87df5b5bc079d4fa34','Access-Reject','2016-12-06 11:17:16'),(200480,'00:15:6D:72:8C:AE','0xb7281de725437d02e036d4657a59a4e5d2','Access-Reject','2016-12-06 11:17:16'),(200481,'80:96:B1:30:94:23','0x3238d9b4eb273bf4d7edd644dfa8761bfc','Access-Reject','2016-12-06 11:17:47'),(200482,'F0:5B:7B:B6:FA:FE','0xd09a19045564ca1ca0dcfed8ec6395638b','Access-Reject','2016-12-06 11:18:57'),(200483,'00:27:22:A4:1E:8F','0x5e5d7a0193169fa869430eb5a2002ea027','Access-Reject','2016-12-06 11:20:03'),(200484,'78:FF:CA:41:BF:43','0x9b16369b0e9b030cfc35957a59c4a3a396','Access-Reject','2016-12-06 11:21:54'),(200485,'30:72:0D:39:09:AB','0xb3734b0fa861c0bbf6c57ac779c12a7164','Access-Reject','2016-12-06 11:22:36'),(200486,'68:72:51:00:72:BF','0x3c38a76a66f8a6038f5a5181eddcbd37c8','Access-Reject','2016-12-06 11:22:59'),(200487,'98:FC:11:56:30:31','0x9f826cd59374baadcf20fdb7c50bbbb58c','Access-Reject','2016-12-06 11:22:59'),(200488,'68:72:51:42:E6:6E','0x676d9c7f94cad5e1288ba7ad04a701ec68','Access-Reject','2016-12-06 11:22:59'),(200489,'00:27:22:AE:6D:D7','0x2762388f1afe26bbefce6e34dcc8471825','Access-Reject','2016-12-06 11:22:59'),(200490,'00:40:77:BB:55:10','0xe7989afd3e22b31c72b5b3d2dfb380e971','Access-Reject','2016-12-06 11:22:59'),(200491,'A4:81:EE:C1:4A:50','0x9cf0ff0685e713dd3dba4dbdbfa0bf4e47','Access-Reject','2016-12-06 11:23:26'),(200492,'9C:D2:1E:1C:4F:CB','0x6cdb41e95e69cd2bb31d1f9f34ebda8c70','Access-Reject','2016-12-06 11:25:19'),(200493,'7C:91:22:31:D1:94','0x4581cb2c7db8ba0f49877fd33f0a9061af','Access-Reject','2016-12-06 11:25:49'),(200494,'F0:25:B7:70:A2:88','0xc4e78aa5a74ebd80f3ec5a8e6f02324555','Access-Reject','2016-12-06 11:26:17'),(200495,'80:C5:E6:8B:AE:E0','0xddc9e0d3bf517cacf8e00f74d438d631eb','Access-Reject','2016-12-06 11:27:01'),(200496,'80:19:67:DF:C9:92','0xbb2b094eb97a1f1abb091443968e7dcd77','Access-Reject','2016-12-06 11:27:52'),(200497,'F0:5B:7B:B6:FA:FE','0x483948100a716f3f687f249caea63b719f','Access-Reject','2016-12-06 11:28:52'),(200498,'40:B8:9A:4B:6D:AC','0x5536addafb60fa126d40e98aab5b0cb014','Access-Reject','2016-12-06 11:29:04'),(200499,'00:BA:75:B9:D8:67','0xc0b12632d75bd350070c3190146e650adc','Access-Reject','2016-12-06 11:29:35'),(200500,'A4:44:D1:20:8A:06','0x39bed75c838f05e30f5f04738d5ff57067','Access-Reject','2016-12-06 11:29:47'),(346011,'tpsbiz','','Access-Reject','2018-12-13 09:22:48'),(200502,'00:1B:9E:07:A0:E2','0x8cf018ff8b378c99111d56801cd82bfa18','Access-Reject','2016-12-06 11:32:02'),(200503,'C4:62:EA:79:5B:03','0xb0b9b1f9e57812b9e68ddb8b996c01663c','Access-Reject','2016-12-06 11:35:22'),(200504,'F0:5B:7B:B6:FA:FE','0xa7ea004e068d6ead6c8d372de73478b8b9','Access-Reject','2016-12-06 11:36:06'),(200505,'2C:6E:85:D2:4F:3D','0xe25c500aec3bb5e0c0d259bc3686ed41ec','Access-Reject','2016-12-06 11:36:08'),(200506,'60:7E:DD:69:E4:44','0x3ae2a07b9b85631bb4fc05e7f87f4f14e9','Access-Reject','2016-12-06 11:37:21'),(200507,'30:AA:BD:FE:DF:2D','0x3a3c632bf42effc6c1e1409b31d61b61f7','Access-Reject','2016-12-06 11:37:32'),(200508,'14:8B:12:14:63:64','0x636e47fd459012c8953e85ad2c89425ffd','Access-Reject','2016-12-06 11:38:29'),(200509,'AC:E0:10:65:4C:65','0x45d6e0d173b4038604ceb0b44ef4360811','Access-Reject','2016-12-06 11:39:00'),(200510,'94:35:0A:93:C8:CD','0xa03067e93c72f86a8e67cc185e80bf8d7c','Access-Reject','2016-12-06 11:39:32'),(200511,'A4:81:EE:C1:4A:50','0xa6987541d14106671dff57ccc6b07324f7','Access-Reject','2016-12-06 11:40:21'),(200512,'4C:ED:DE:A0:41:46','0x02b3e1448daa61e634ba60d057ae95375a','Access-Reject','2016-12-06 11:40:32'),(200513,'00:BA:75:B9:D8:67','0x91d8dc313fb4ced35de1326a1037aae01a','Access-Reject','2016-12-06 11:41:37'),(200514,'C4:62:EA:79:5B:03','0x931635be8f0dfebefc7f4410592d9c82f2','Access-Reject','2016-12-06 11:41:42'),(200515,'30:AA:BD:FE:DF:2D','0x7cec3d3577c4be128f352e02f7343aa212','Access-Reject','2016-12-06 11:42:46'),(200516,'80:19:67:43:3D:E3','0xa3f40c6df81a83b6b1ddfc1cf788b85e8d','Access-Reject','2016-12-06 11:42:53'),(200517,'D4:A1:48:22:F1:51','0xb5a8956146f684b6161ba0f4b8e4a7f344','Access-Reject','2016-12-06 11:43:04'),(200518,'44:6D:57:ED:EB:F7','0x3bd125ea12ae9c84c38c2bfc2f1686f5c3','Access-Reject','2016-12-06 11:43:05'),(200519,'50:2E:5C:56:01:59','0x462abf79f987ec232f43478738f0f9df8e','Access-Reject','2016-12-06 11:43:46'),(200520,'18:4F:32:3F:CD:B1','0x10e22517a05e444717b3ae73b5aa912a37','Access-Reject','2016-12-06 11:43:58'),(200521,'00:1B:9E:07:A0:E2','0xf94bbb19a6c322427c133e2deba4c17c77','Access-Reject','2016-12-06 11:44:55'),(200522,'B0:5B:67:4B:52:CB','0xa60207f13a7e0dc3876cf6835b18e7a660','Access-Reject','2016-12-06 11:45:13'),(200523,'78:FF:CA:5C:1D:7F','0x8444865f2818155aed44aec6d3f4e61f8d','Access-Reject','2016-12-06 11:45:30'),(200524,'3C:83:75:4D:40:E6','0xcbe82285c17620166c58a679b52f2bd421','Access-Reject','2016-12-06 11:45:46'),(200525,'50:2E:5C:56:01:59','0x275dbfb27653bf39f639e4fc3b693974fc','Access-Reject','2016-12-06 11:46:48'),(200526,'D0:9D:AB:79:2C:14','0xdbd2986714a96a54aeccc0f7d74fc3bcf6','Access-Reject','2016-12-06 11:48:08'),(200527,'7C:D1:C3:88:D6:28','0xbd3034f3460ee8571561f1b16c5f0c5238','Access-Reject','2016-12-06 11:48:20'),(346080,' Kuupole','0xb21b98dd951752163c40085f0a5c97f2c9','Access-Reject','2018-12-13 09:59:00'),(200529,'24:A4:3C:32:2D:3E','0xfd085d59fc9a268aafb696311c2114fef8','Access-Reject','2016-12-06 11:49:28'),(200530,'68:72:51:00:72:BF','0x47fbe7cfd4e5505f79bb7ec05399ad9e4c','Access-Reject','2016-12-06 11:49:28'),(200531,'68:72:51:42:E8:2D','0x59636a97bce7888ac8f7f34407e3629b15','Access-Reject','2016-12-06 11:49:28'),(200532,'00:27:22:AE:6D:D7','0xdd838038d45de65f0bcac9db76f1ebaafa','Access-Reject','2016-12-06 11:49:28'),(200533,'00:27:22:A4:1E:8F','0x6ce6e7832d765f1e7892476095d1153024','Access-Reject','2016-12-06 11:49:28'),(200534,'98:FC:11:56:30:31','0x686908e83f8ec0e4187ff279f72a632804','Access-Reject','2016-12-06 11:49:28'),(200535,'68:72:51:42:E6:6E','0xbb5d8afd4affc85e074d0c05dddbc6bab5','Access-Reject','2016-12-06 11:49:28'),(200536,'68:7F:74:1B:94:AF','0xb278cb9204173ce107651e4b48ccc2245c','Access-Reject','2016-12-06 11:49:28'),(200537,'00:25:9C:5E:4D:87','0xf1e4e5ef83c7e8423c11117b6609e1d9e1','Access-Reject','2016-12-06 11:49:28'),(200538,'00:15:6D:72:8C:AE','0xb19283d136e8f62d733c41602c014c17d6','Access-Reject','2016-12-06 11:49:28'),(200539,'00:40:77:BB:55:10','0xd4d4a8852522e92629ce2658c2cfdbb138','Access-Reject','2016-12-06 11:49:28'),(200540,'68:7F:74:26:E7:E2','0xbca6d70d548f07d6a7e0a84d56a31719a9','Access-Reject','2016-12-06 11:49:28'),(200541,'00:25:9C:5E:50:C0','0x988c923da814672a0e5f5d362a15863e65','Access-Reject','2016-12-06 11:49:28'),(200542,'00:15:6D:D8:31:2C','0x3ae875940837e27b28d48a1c1866be53ad','Access-Reject','2016-12-06 11:49:28'),(200543,'68:7F:74:B2:0E:51','0x586770ad11f52002e5e185ab2595dd6c81','Access-Reject','2016-12-06 11:49:30'),(200544,'9C:D2:1E:1C:4F:CB','0xd8f579d600407af768c572e6cf9b8c3d51','Access-Reject','2016-12-06 11:49:41'),(200545,'6C:88:14:E2:28:40','0xbb5aa35731cbc9691ffef0c5abca59d530','Access-Reject','2016-12-06 11:49:55'),(200546,'40:CB:A8:26:64:1F','0xf5af0774a80d97a7fd4354b2ce9a34297d','Access-Reject','2016-12-06 11:51:27'),(200547,'C0:18:85:6D:DA:40','0xbdbcb2c70b85275c4e7e1bd20d8173e429','Access-Reject','2016-12-06 11:52:46'),(200548,'10:08:B1:10:DA:AF','0x395e0ea066987dc221d91aef961f9eb5cc','Access-Reject','2016-12-06 11:53:09'),(200549,'24:A4:3C:7E:C7:FD','0xb6fa4b929f59a100d9a65dd7577509db8f','Access-Reject','2016-12-06 11:53:11'),(200550,'00:25:9C:5E:4D:87','0xd5f9924bbae0f6e22716322cbf823d1fd5','Access-Reject','2016-12-06 11:56:08'),(200551,'00:25:9C:5E:50:C0','0xe38017992b916a446feb288830bf855a42','Access-Reject','2016-12-06 11:56:08'),(200552,'00:15:6D:D8:31:2C','0x856b2751dcd667001fd472ee65b753cc77','Access-Reject','2016-12-06 11:56:08'),(200553,'68:7F:74:26:E7:E2','0x4dac00cd368752179f9140f7b9327a3598','Access-Reject','2016-12-06 11:56:08'),(200554,'68:7F:74:B2:0E:51','0x4684d594d4d24fbb359449fefa11f3cd82','Access-Reject','2016-12-06 11:56:08'),(200555,'AC:81:12:79:74:11','0x34dfa85c33b87a7be6a15c555cca2d4808','Access-Reject','2016-12-06 11:56:12'),(200556,'50:2E:5C:56:01:59','0x7ee9d0bed276f36aa1a7cfb828c8fabee8','Access-Reject','2016-12-06 11:56:23'),(200557,'78:FF:CA:87:53:10','0xe3533806c9165ef2490c1d5ee3dd0e95c6','Access-Reject','2016-12-06 11:57:11'),(200558,'BC:25:E0:2E:2C:C6','0x940ef22d02113512933251b77da7a5362f','Access-Reject','2016-12-06 11:58:09'),(923574,'dodoos','','Access-Reject','2019-11-08 16:00:32'),(200560,'68:7F:74:1B:94:AF','0x4e3546e434e0026c53be23970a768c3ee3','Access-Reject','2016-12-06 11:58:25'),(200561,'24:A4:3C:32:2D:3E','0x930ec3908a77fef178c22808cf593f49c2','Access-Reject','2016-12-06 11:59:21'),(200562,'68:72:51:00:72:BF','0x166d2e0930255744ae1fa768ef4b27cb23','Access-Reject','2016-12-06 11:59:21'),(200563,'98:FC:11:56:30:31','0x935cbc8678be736943e879329582771da4','Access-Reject','2016-12-06 11:59:21'),(200564,'68:72:51:42:E8:2D','0x49c8fe82bef4c369810f9078de0b600bf6','Access-Reject','2016-12-06 11:59:21'),(200565,'68:72:51:42:E6:6E','0xd0eb6881d68277c6ea6c1148d900784fe0','Access-Reject','2016-12-06 11:59:21'),(200566,'00:27:22:A4:1E:8F','0x312024abc947353f5f5f170e8a4a0ca66b','Access-Reject','2016-12-06 11:59:21'),(200567,'00:27:22:AE:6D:D7','0xeb408e69a7c1747f2f9ed93dc38807e541','Access-Reject','2016-12-06 11:59:21'),(200568,'24:A4:3C:7E:C7:FD','0xbfa3bbe33b5fddbb6dae9bd82cb868a975','Access-Reject','2016-12-06 11:59:21'),(200569,'00:40:77:BB:55:10','0xadc37632dd0a27b3adad5c1c9c8eb691d6','Access-Reject','2016-12-06 11:59:21'),(200570,'00:15:6D:72:8C:AE','0x8933fa1c03fcd24ee8e5aeb6095e7b46c9','Access-Reject','2016-12-06 11:59:21'),(200571,'80:19:67:67:19:11','0xdaf03fc506845756ff9c3a77bdbd593ff3','Access-Reject','2016-12-06 12:00:15'),(200572,'00:3A:DF:57:3A:F8','0x148e6e2ec6582e7a42c7081517a5abe132','Access-Reject','2016-12-06 12:01:04'),(200573,'90:48:9A:A5:E7:61','0x3104aebff90d87437e347b0254fd5ee65c','Access-Reject','2016-12-06 12:02:42'),(200574,'E0:B6:F5:29:AC:0F','0x711201cfe6c7eeb31c2ab4aad379ee3803','Access-Reject','2016-12-06 12:05:11'),(200575,'E4:32:CB:CC:BF:DE','0xaa19214516b24ae0f0eeafa9ec7e353275','Access-Reject','2016-12-06 12:06:38'),(200576,'9C:D2:1E:1C:4F:CB','0xa0ae6075cbb6ace42677943563dae4e3dc','Access-Reject','2016-12-06 12:06:53'),(346938,'tpsbiz','','Access-Reject','2018-12-13 17:35:34'),(200578,'80:19:67:53:93:05','0xeff2be98ff44751d6ae23d02a4cb85e661','Access-Reject','2016-12-06 12:07:51'),(200579,'80:19:67:50:5A:EA','0xfd3b24f7bfa49c4ef7eeef9aa56a7c110f','Access-Reject','2016-12-06 12:07:58'),(200580,'7C:D1:C3:88:D6:28','0x54726a22a216cc2b45f4497cbf536de29d','Access-Reject','2016-12-06 12:08:03'),(200581,'30:0D:43:2E:56:64','0x9fc3308e94873beff57fede74175cd817b','Access-Reject','2016-12-06 12:08:08'),(200582,'80:19:67:2B:33:09','0x883c9dba4671dd2fec2c3d60af2b61cb3d','Access-Reject','2016-12-06 12:08:39'),(200583,'80:19:67:D5:69:92','0xd3c4615ad1cc653106fdde582642040087','Access-Reject','2016-12-06 12:09:21'),(200584,'80:19:67:19:1B:85','0x16e158586b38c2961046c21c3e724e6545','Access-Reject','2016-12-06 12:09:23'),(200585,'80:19:67:2B:33:09','0x65d601c98cd47d363faa82559b317b311f','Access-Reject','2016-12-06 12:10:26'),(200586,'A4:44:D1:58:8C:FE','0x722a95c3e53d9e8cdfd4ee43cf2c509bca','Access-Reject','2016-12-06 12:10:58'),(200587,'50:2E:5C:56:01:59','0xa5d026b598e4bf7b0fcb12b4dd9739eebd','Access-Reject','2016-12-06 12:11:20'),(200588,'78:FF:CA:87:53:10','0xe9c2f0105298251d184f72553e78d9a10c','Access-Reject','2016-12-06 12:11:27'),(200589,'A4:81:EE:C1:4A:50','0x60d68667a0cf485127852a9d332ed1885e','Access-Reject','2016-12-06 12:11:28'),(200590,'A8:A6:68:E2:73:97','0x94e1440e09f1facbc5734dc1f617721788','Access-Reject','2016-12-06 12:11:34'),(200591,'40:B8:9A:4B:6D:AC','0x29e78167edef9a3579a133b522ac67a133','Access-Reject','2016-12-06 12:11:35'),(200592,'10:2F:6B:36:70:5F','0xc0009a65bebd297040359e8c3078a3de59','Access-Reject','2016-12-06 12:12:27'),(200593,'AC:81:12:79:74:11','0x23d269e5429cd416ef1292884eab7a08cb','Access-Reject','2016-12-06 12:12:42'),(200594,'90:48:9A:A5:E7:61','0xe17ee949dfdc1f3f2356acc4867ad86eca','Access-Reject','2016-12-06 12:13:39'),(200595,'80:19:67:91:E1:11','0xf61c16cf03e2ebb81fe89e3b08f516cabd','Access-Reject','2016-12-06 12:14:39'),(200596,'00:1B:9E:07:A0:E2','0x05214a3abdd3098e456c4d0af7ff05a74b','Access-Reject','2016-12-06 12:14:58'),(200597,'00:27:15:67:20:B9','0xaafc9a0526233a82a3019ede87af2e103f','Access-Reject','2016-12-06 12:15:05'),(200598,'00:21:6B:AD:F7:FA','0x31c33d99a29f016cd0dd2fb01872ea749e','Access-Reject','2016-12-06 12:15:07'),(200599,'9C:D2:1E:5D:BB:CD','0xb9d6e882e781ccea9fa90eedee4c2f3b95','Access-Reject','2016-12-06 12:15:44'),(200600,'40:CB:A8:26:64:1F','0xf430c34af9152fe4d931704aae0c115709','Access-Reject','2016-12-06 12:17:28'),(200601,'00:1F:3A:43:51:DD','0x807216799cb598d13a4e83fdc13c18f626','Access-Reject','2016-12-06 12:17:33'),(200602,'00:26:B6:01:41:D4','0x67431a27c1d66560669a3f353afa96edf1','Access-Reject','2016-12-06 12:18:01'),(200603,'E8:50:8B:B9:70:5F','0x291e3924ae5862148507b4b88752fedfe3','Access-Reject','2016-12-06 12:18:18'),(200604,'E8:50:8B:B9:70:5F','0xe159539776631cb361db0a9444634dd621','Access-Reject','2016-12-06 12:18:23'),(200605,'E8:50:8B:B9:70:5F','0x9bc882df2135a1d2b148565fa9c2c87da5','Access-Reject','2016-12-06 12:18:35'),(330716,'tpsbiz','','Access-Reject','2018-11-22 11:37:26'),(330717,'tpsbiz','','Access-Reject','2018-11-22 11:37:57'),(330718,'tpsbiz','','Access-Reject','2018-11-22 11:38:28'),(200608,'80:19:67:5E:54:57','0x395fc0723cffa819f269d20ccb5643a211','Access-Reject','2016-12-06 12:19:25'),(923573,'dodoos','','Access-Reject','2019-11-08 16:00:20'),(200610,'38:2D:E8:FB:D9:90','0x2ddca899c46928725c465a34f16affa588','Access-Reject','2016-12-06 12:20:09'),(200611,'3C:43:8E:11:53:15','0x426c1e17295de7b95da9d059d6a85c4822','Access-Reject','2016-12-06 12:20:59'),(200612,'54:88:0E:3F:00:46','0xec5b21856460519b02537aa2623f605076','Access-Reject','2016-12-06 12:22:30'),(200613,'40:B8:9A:4B:6D:AC','0x681e8fc1183d12666a89595fedc84e2b93','Access-Reject','2016-12-06 12:22:54'),(200614,'BC:6C:21:1F:29:F5','0xe0725350b7d42b7c17f47e9f077d507b93','Access-Reject','2016-12-06 12:23:22'),(200615,'00:3A:DF:57:3A:F8','0x8f97c27f0b306b63a3cabcbb76c82885c9','Access-Reject','2016-12-06 12:24:22'),(200616,'00:1B:9E:07:A0:E2','0x224642db09c4d8b7d06ee3dfad0001d1bc','Access-Reject','2016-12-06 12:24:58'),(200617,'40:CB:A8:26:64:1F','0xb3f4c4ec79fbd2e8aebdf476ac651dc7a9','Access-Reject','2016-12-06 12:25:26'),(923572,'amanful','','Access-Accept','2019-11-08 16:00:15'),(200619,'78:FF:CA:87:53:10','0xe29d889ffd3eedef5e4ea7f004aa6b4cae','Access-Reject','2016-12-06 12:28:33'),(200620,'00:1A:73:88:52:6E','0xcd1c1cffd2f49d52829bec6db4d87b7d9d','Access-Reject','2016-12-06 12:29:33'),(200621,'40:B8:9A:4B:6D:AC','0xca7007116c90e516d21ec3676406cd0c46','Access-Reject','2016-12-06 12:31:09'),(200622,'90:48:9A:A5:E7:61','0x54ccc9f03ecd23ab9c30651c53aee4f0aa','Access-Reject','2016-12-06 12:31:28'),(200623,'80:19:67:D4:60:24','0x8587708306b39fad7d194b010e967f3650','Access-Reject','2016-12-06 12:31:40'),(200624,'80:19:67:53:93:05','0xbc37d65d0db7de5f5df8e19dc4d3db3b4a','Access-Reject','2016-12-06 12:31:58'),(200625,'00:1B:9E:07:A0:E2','0x763f024fcfe85003bd7176edc3e5dd80b3','Access-Reject','2016-12-06 12:32:03'),(200626,'80:19:67:20:C6:0E','0x288b188936685ad55021e5707f20fa5394','Access-Reject','2016-12-06 12:32:43'),(200627,'D2:C6:98:04:EE:64','0x0e201d992702685978ff8484fc77a75853','Access-Reject','2016-12-06 12:32:55'),(200628,'80:19:67:67:19:11','0x39a2c89e5c56d943e10bf1069427774a01','Access-Reject','2016-12-06 12:32:57'),(200629,'00:3A:DF:57:3A:F8','0xe0716fd963b71efd66efc773586c981b6f','Access-Reject','2016-12-06 12:33:10'),(200630,'78:FF:CA:FE:BE:FC','0x276ef3d8337856d550d9b023afe4e8b6d1','Access-Reject','2016-12-06 12:33:25'),(200631,'1C:B0:94:9D:B8:35','0xf7a9e8bb638ac43704715c928b3779ca51','Access-Reject','2016-12-06 12:34:19'),(200632,'D0:9D:AB:B2:5B:AA','0x561eeb7fbc071e7c5da837a63254a9573e','Access-Reject','2016-12-06 12:34:42'),(351321,'tpsbiz','','Access-Reject','2018-12-15 08:12:26'),(200634,'9C:D2:1E:1C:4F:CB','0x9ad3444ab09dcb49b4bbb35769cda319e8','Access-Reject','2016-12-06 12:36:03'),(200635,'3C:43:8E:11:53:15','0x9200bcd5b27eb6706737d081414a110e46','Access-Reject','2016-12-06 12:36:08'),(200636,'3C:43:8E:11:53:15','0xad85e1c62ddae26271b88cfcd63bec4056','Access-Reject','2016-12-06 12:36:56'),(200637,'00:73:E0:34:A4:39','0x35eadcc0e32f3183e7b57f2f85e80fd006','Access-Reject','2016-12-06 12:37:08'),(200638,'D0:9D:AB:43:D4:FA','0x87371018455339c673b83c434082772084','Access-Reject','2016-12-06 12:38:06'),(200639,'70:77:81:31:7C:13','0x7385d19a5ae33dc84dfbcc17920174dd81','Access-Reject','2016-12-06 12:38:07'),(200640,'A4:44:D1:22:B6:A6','0x656d3e783122c43af23bfd5b7de20a3c2b','Access-Reject','2016-12-06 12:38:19'),(200641,'40:B8:9A:4B:6D:AC','0x30ae1ac0eeb6ea36463b2e0cf00dce5c8f','Access-Reject','2016-12-06 12:39:03'),(200642,'94:35:0A:93:C8:CD','0x3882fc3e934fe3e730b79049a8a2554827','Access-Reject','2016-12-06 12:39:39'),(200643,'94:35:0A:93:C8:CD','0x80478ba52778a5c1116b87fe1fef01d803','Access-Reject','2016-12-06 12:39:44'),(200644,'40:CB:A8:26:64:1F','0x942ce7de875ddb9e88339ed70358b8d170','Access-Reject','2016-12-06 12:40:55'),(200645,'00:27:15:68:85:70','0x76265fea5d3365d3f7732df8b9972bb586','Access-Reject','2016-12-06 12:41:18'),(200646,'80:19:67:60:BE:69','0xc82c276b2ca73ff75b8130afc3884399f4','Access-Reject','2016-12-06 12:41:43'),(200647,'00:27:15:51:58:7D','0x1a320812f58dc765345f080a79970890a3','Access-Reject','2016-12-06 12:41:58'),(200648,'18:67:B0:6B:41:84','0x3d7aeab1a4d34f491819645f092569b5d5','Access-Reject','2016-12-06 12:43:10'),(200649,'80:19:67:87:17:B9','0x9296758f2805838c1d6f8f003230f0df22','Access-Reject','2016-12-06 12:43:21'),(200650,'78:FF:CA:5C:27:2B','0xea3e0c1be249839a9938c50e5377cdc657','Access-Reject','2016-12-06 12:43:36'),(200651,'80:19:67:50:5A:EA','0x7965d20f2a42fa35bf9d62a42c4ebca805','Access-Reject','2016-12-06 12:43:36'),(309666,'What','0x9781fef08e4a5226be9d454ca6eb3c4db9','Access-Reject','2018-07-07 15:05:33'),(200653,'00:3A:DF:57:3A:F8','0x651e3f8029b2c349bb269d7dce738a2acf','Access-Reject','2016-12-06 12:44:38'),(200654,'8C:77:16:37:7E:95','0x6aa8b1cd98d8734b6bdca1186c96d48724','Access-Reject','2016-12-06 12:44:42'),(200655,'AC:81:12:79:74:11','0x77a6694256d0d226b44879ae828c6957e8','Access-Reject','2016-12-06 12:44:52'),(200656,'00:1B:9E:07:A0:E2','0xe3903bb72ea0ef9f55bf7d9bc81469bdf5','Access-Reject','2016-12-06 12:45:00'),(200657,'90:48:9A:A5:E7:61','0xee6842f85eb03c7913262d579be593b028','Access-Reject','2016-12-06 12:45:18'),(200658,'78:FF:CA:5C:27:2B','0x796c363c895d89dedc54a538d03f710ceb','Access-Reject','2016-12-06 12:45:37'),(200659,'24:0A:64:21:E0:E1','0x825ea1dd5686ff23c602e9825d53b45f3f','Access-Reject','2016-12-06 12:47:03'),(200660,'00:27:15:56:04:55','0xd985b1f9410ed0063d4fd82d5d160b098e','Access-Reject','2016-12-06 12:48:25'),(200661,'1C:65:9D:FB:50:A9','0xc7a366c60f015ab5de7d01a880b2a6320c','Access-Reject','2016-12-06 12:48:49'),(200662,'3C:43:8E:11:53:15','0x004f145189d1318ad8d4f9fc2f170dd4e6','Access-Reject','2016-12-06 12:49:29'),(200663,'78:FF:CA:11:13:BD','0xe9a44374ab495b41d7511515161dc02266','Access-Reject','2016-12-06 12:49:52'),(923571,'dodoos','','Access-Reject','2019-11-08 16:00:09'),(200665,'80:19:67:36:3D:90','0x64d26095a24a9896285594da7a97a5172f','Access-Reject','2016-12-06 12:51:05'),(200666,'40:CB:A8:26:64:1F','0x108072aa18c848f0e17aab485f7327f026','Access-Reject','2016-12-06 12:51:26'),(200667,'58:F1:02:30:C8:62','0x18c67807456d8c010a1e9eed077a454cb1','Access-Reject','2016-12-06 12:51:29'),(200668,'EC:0E:C4:34:37:C1','0x8264bb040cc01ba6c21121fc92d44a7f5c','Access-Reject','2016-12-06 12:53:51'),(200669,'B4:52:7D:CC:39:3A','0x7de235228e66ee4fe0ae4f7d8546da2da8','Access-Reject','2016-12-06 12:54:20'),(200670,'00:1B:9E:07:A0:E2','0x768ea13b086b3cf15c56757132dc68c772','Access-Reject','2016-12-06 12:55:00'),(200671,'68:14:01:85:31:BF','0x8b576ad81e8931e59f3f663385327a2451','Access-Reject','2016-12-06 12:55:20'),(200672,'00:27:15:56:04:55','0x6aa4c454306ccdc2020cdca70ac7dce5f9','Access-Reject','2016-12-06 12:55:32'),(200673,'80:19:67:53:93:05','0xfd4acc16cb3c28cee1a5d640e945ccd0d8','Access-Reject','2016-12-06 12:55:45'),(200674,'A4:44:D1:5B:BA:8C','0x90027580403c2a67ac611340b8f56241dd','Access-Reject','2016-12-06 12:56:13'),(200675,'3C:43:8E:11:53:15','0x9fce2810c0d0c694d4e04fdc541210bc69','Access-Reject','2016-12-06 12:56:34'),(200676,'AC:81:12:79:74:11','0xbc54fc1a8dc75f3b98f20d621dbf89f5cf','Access-Reject','2016-12-06 12:57:01'),(200677,'54:27:1E:4E:11:61','0xffab1e66c7f395feadc278f97979b5b65f','Access-Reject','2016-12-06 12:58:18'),(200678,'A4:44:D1:56:34:E4','0x77142b7a902227d051b5f6acabab6701ab','Access-Reject','2016-12-06 12:58:22'),(200679,'BC:B3:08:DB:05:C9','0xfde2bf67690ee077672f8741b9a43ef0c2','Access-Reject','2016-12-06 12:59:47'),(200680,'80:19:67:D4:60:24','0x1ed866e32aaa1979cfec3cf41f1ba042de','Access-Reject','2016-12-06 12:59:55'),(200681,'40:CB:A8:26:64:1F','0x5c92fa23d32da1fda939066caadc815edb','Access-Reject','2016-12-06 13:00:14'),(200682,'9C:D2:1E:1C:4F:CB','0x7279d6705da0fe1ddbab849f598150bec3','Access-Reject','2016-12-06 13:00:17'),(200683,'40:B8:9A:4B:6D:AC','0x3a28eef9dd996f3c9361bf7cb5b0a63dfc','Access-Reject','2016-12-06 13:00:43'),(200684,'C4:42:02:50:05:2F','0x6cb7fb53f061592fac1ae386a3bbf70be1','Access-Reject','2016-12-06 13:01:04'),(200685,'A4:44:D1:6E:8D:D4','0x86a80b6d4cdcaf6d6d177d1c6737621d02','Access-Reject','2016-12-06 13:02:04'),(200686,'BC:25:E0:2E:2C:C6','0xa81a8e2b0caabd1cf33234fa74471abfd6','Access-Reject','2016-12-06 13:02:57'),(200687,'00:0C:E7:20:44:71','0x5c3ad159a780c7558249700661ab9635e6','Access-Reject','2016-12-06 13:03:09'),(200688,'2mVy=C3=8232','0xd2c53a746d9448d77663265a3a1d4a716b','Access-Reject','2016-12-06 13:04:41'),(346020,'tpsbiz','','Access-Reject','2018-12-13 09:27:31'),(200690,'A4:44:D1:56:34:E4','0xe8763d088ed3d36ec501413f7a19b1915c','Access-Reject','2016-12-06 13:04:58'),(200691,'2mVy=C3=8232','0xb6d2b9185b8d7dcd1ed4f1d71c8150f273','Access-Reject','2016-12-06 13:05:25'),(923570,'dodoos','','Access-Reject','2019-11-08 15:59:57'),(200693,'B4:52:7D:CC:39:3A','0x6d6452cad93665884c6eb1c07a6d941a84','Access-Reject','2016-12-06 13:07:20'),(200694,'90:48:9A:A5:E7:61','0x0e099eac6525e4137af1c1288286c57e77','Access-Reject','2016-12-06 13:07:22'),(200695,'14:D1:1F:DC:89:AF','0x68f1b0adc83f8101d3c6df24ea082772c5','Access-Reject','2016-12-06 13:07:28'),(200696,'24:F0:94:35:AD:F5','0x561bc0a4e03b3cfdc92607716680280c3f','Access-Reject','2016-12-06 13:08:02'),(200697,'00:15:6D:D8:31:2C','0x029c481a4b4cdb16c470f4847b298c1fc8','Access-Reject','2016-12-06 13:09:06'),(200698,'00:15:6D:D8:31:2C','0x306aaed279125a8dd5c3b814e625b29172','Access-Reject','2016-12-06 13:09:12'),(200699,'AC:81:12:79:74:11','0x17e630a05b8a5324d3fa02cd7549093b25','Access-Reject','2016-12-06 13:10:11'),(200700,'00:27:15:51:58:7D','0xc48daa870e5b7e84be6b15a7bf0c0e4f67','Access-Reject','2016-12-06 13:11:09'),(200701,'80:C5:E6:8B:AE:E0','0x9b983ef31f2d2334c707c696d07a778b14','Access-Reject','2016-12-06 13:11:27'),(200702,'00:27:15:45:48:BF','0x127db2eb89488c6e9dfc0ed1a67e4b9107','Access-Reject','2016-12-06 13:12:19'),(200703,'40:B8:9A:4B:6D:AC','0xad7bb3b361a43e2e28fd3cb7e45de3730d','Access-Reject','2016-12-06 13:13:14'),(200704,'00:1B:9E:07:A0:E2','0xbebe25caff8575508a58923a87251903a5','Access-Reject','2016-12-06 13:15:02'),(200705,'BC:B3:08:CB:DA:37','0x487a23e21393f6a4d0e9048dd9cd252451','Access-Reject','2016-12-06 13:15:43'),(200706,'40:CB:A8:26:64:1F','0xabfd2c6d464f276255afd3d871895c2405','Access-Reject','2016-12-06 13:16:23'),(200707,'00:27:15:51:58:7D','0x8107c87504aa61b996775251a31e1052b6','Access-Reject','2016-12-06 13:17:37'),(200708,'B0:DF:3A:76:36:5F','0x3c724487ec47efaa2491b0d545ed3f65de','Access-Reject','2016-12-06 13:17:55'),(200709,'B4:52:7D:CC:39:3A','0xef73687f0385f9d860bee63ed2683a4b83','Access-Reject','2016-12-06 13:18:17'),(200710,'4C:ED:DE:A0:41:46','0x0f593b47381be10030ceb2621670cff656','Access-Reject','2016-12-06 13:19:35'),(200711,'00:15:6D:D8:31:2C','0x8240fd9e50ffce9df5a84bd44b8370986e','Access-Reject','2016-12-06 13:20:40'),(200712,'00:27:15:40:50:B1','0xec5fd166a51b5aaeac5536bda04eedac20','Access-Reject','2016-12-06 13:20:41'),(200713,'40:B8:9A:4B:6D:AC','0xf0eef21f1768cd61a268d7f832a90f1481','Access-Reject','2016-12-06 13:21:19'),(200714,'54:27:1E:4E:11:61','0xd54d386a0915ac39df82c749d2fbeb4e67','Access-Reject','2016-12-06 13:21:24'),(200715,'80:19:67:83:20:92','0xf36025ef299ae7fce9029d6f64b021a919','Access-Reject','2016-12-06 13:23:24'),(200716,'D0:2D:B3:6D:BC:B7','0xa9ceeea7d9ee7021a803b582080ece75f1','Access-Reject','2016-12-06 13:23:25'),(200717,'3C:43:8E:11:53:15','0x3a2759e6477c63a9191fc823b5a7ecfb3a','Access-Reject','2016-12-06 13:23:35'),(923569,'dodoos','','Access-Reject','2019-11-08 15:59:46'),(200719,'00:1E:65:F5:FA:E6','0xf94044c76ba7317d215abc215c3b2e398d','Access-Reject','2016-12-06 13:24:16'),(200720,'24:F0:94:35:AD:F5','0x7b0af3715fdd31d8bf574ab256336ef235','Access-Reject','2016-12-06 13:24:16'),(200721,'BC:B1:F3:BF:D2:F4','0x98a16adc44117e5c30e0d881a33bb2cbcc','Access-Reject','2016-12-06 13:24:33'),(346871,'tpsbiz','','Access-Reject','2018-12-13 16:58:21'),(200723,'00:1B:9E:07:A0:E2','0x3c0bc5c8a93ede77dfe16071b891a755c8','Access-Reject','2016-12-06 13:25:03'),(923568,'dodoos','','Access-Reject','2019-11-08 15:59:34'),(200725,'40:CB:A8:26:64:1F','0xbfb314977a64ae5cd15dfd3437292ce70c','Access-Reject','2016-12-06 13:26:24'),(350814,'tpsbiz','','Access-Reject','2018-12-15 03:46:54'),(200727,'3C:83:75:4D:40:E6','0x39d558d3318b0e1c0e990a16dd07f5da27','Access-Reject','2016-12-06 13:27:42'),(350830,'tpsbiz','','Access-Reject','2018-12-15 03:55:15'),(200729,'00:27:15:40:50:B1','0x0f08efaf54ca1fe6613e2a498fb67b59a4','Access-Reject','2016-12-06 13:28:56'),(200730,'14:9A:10:6B:5B:08','0x9dbcaffd414873db5014a6b50475d2bc85','Access-Reject','2016-12-06 13:29:55'),(200731,'E0:B6:F5:2A:D2:90','0xf191383411b37ee9561fafc0d59023b66e','Access-Reject','2016-12-06 13:30:22'),(200732,'00:15:6D:D8:31:2C','0x9ff0c96406f481aa4994a492f714e31a24','Access-Reject','2016-12-06 13:30:40'),(923567,'dodoos','','Access-Reject','2019-11-08 15:59:23'),(200734,'78:FF:CA:6B:E2:A6','0x74cfa8e4d2ad3682e38b35828482ffced3','Access-Reject','2016-12-06 13:31:51'),(200735,'3C:43:8E:11:53:15','0xbb4fd5385704ae310d43e4aaeabe543f8d','Access-Reject','2016-12-06 13:32:44'),(200736,'80:19:67:83:20:92','0xc70ecf831a209b01f14f4a0d663ab0bc75','Access-Reject','2016-12-06 13:32:46'),(200737,'78:FF:CA:73:C1:82','0x34511da58b66619971ccc8671939e6c983','Access-Reject','2016-12-06 13:32:49'),(200738,'78:FF:CA:6B:E2:A6','0x9fde9afccb01ebbc2b59457ee5757f02e9','Access-Reject','2016-12-06 13:33:25'),(200739,'38:F2:3E:ED:F4:F4','0x22de87ea1d42f9b1cb5a6b969fd9743053','Access-Reject','2016-12-06 13:34:02'),(200740,'6C:88:14:27:17:C4','0x1ee10092934d6bda8a5f7e0ce8bb3dbfd4','Access-Reject','2016-12-06 13:34:14'),(200741,'9C:D2:1E:1C:4F:CB','0x121f9f70393d9106cc96c19b719d997b2e','Access-Reject','2016-12-06 13:34:21'),(200742,'B4:52:7D:CC:39:3A','0xc960bac5e0aadd49a62b24d1aab816d9a7','Access-Reject','2016-12-06 13:34:48'),(345121,'pempamsie','','Access-Accept','2018-12-13 00:45:47'),(200744,'94:35:0A:93:C8:CD','0x56f912c5640853ce900e8957f70eb96a99','Access-Reject','2016-12-06 13:36:49'),(200745,'00:23:4D:1A:01:B5','0x11ff170d31792311b6191a3a349d810de3','Access-Reject','2016-12-06 13:39:29'),(200746,'00:15:6D:D8:31:2C','0xb9e31c1e34556113fe0f5c90d3cc08714e','Access-Reject','2016-12-06 13:40:40'),(200747,'3C:43:8E:11:53:15','0x114b2be2fa1056dc8b3ab3041a7c92fd26','Access-Reject','2016-12-06 13:40:57'),(200748,'64:89:9A:19:55:F2','0x663d0c15b4ec76a89995e6c6c50e99bc23','Access-Reject','2016-12-06 13:42:03'),(200749,'60:FE:1E:85:24:F9','0x15c6efab82073827ac927378f9b174026a','Access-Reject','2016-12-06 13:42:50'),(200750,'80:19:67:96:66:4E','0x7637f211203b1320b8524e74518bcb3d8a','Access-Reject','2016-12-06 13:42:56'),(200751,'00:26:08:FA:C8:74','0xed9ed0006ea1ba005971179accda900e02','Access-Reject','2016-12-06 13:43:20'),(200752,'10:2F:6B:7F:BD:DC','0xaf0661c226ad6b15c5c80af9423588ad47','Access-Reject','2016-12-06 13:44:20'),(200753,'D8:3C:69:14:5C:40','0x373f2526d381a52a412e59d3182038db3f','Access-Reject','2016-12-06 13:44:57'),(923566,'dodoos','','Access-Reject','2019-11-08 15:59:11'),(309737,'Amos Ampofi','0x467934ae50dcc5c3cfb94fbabb670ffce5','Access-Reject','2018-07-11 20:58:49'),(200755,'00:08:64:6E:3D:AE','0xf140da9e3bd137ffb117ca2c7a9f278177','Access-Reject','2016-12-06 13:45:53'),(923565,'dodoos','','Access-Reject','2019-11-08 15:59:00'),(200757,'98:F1:70:45:23:73','0xd40da6c58afb4e43808281bafc5ae59e90','Access-Reject','2016-12-06 13:48:01'),(200758,'BC:B3:08:D7:3D:A0','0x2b0db4afa37e0909871f7f7979abd5c1ed','Access-Reject','2016-12-06 13:49:18'),(200759,'BC:B3:08:D7:3D:A0','0x90af11c4d33c4ca4fbd5021b456567b35b','Access-Reject','2016-12-06 13:49:38'),(200760,'78:FF:CA:87:53:10','0x9129be266642037e98a39b28b8bdb5e0f9','Access-Reject','2016-12-06 13:50:31'),(200761,'00:15:6D:D8:31:2C','0xca73b3535c0cc51005cbf4ef28f09d9287','Access-Reject','2016-12-06 13:50:40'),(200762,'78:FF:CA:05:AD:3B','0x04dcce803d17ed49c352ba7086a7d9adde','Access-Reject','2016-12-06 13:51:05'),(200763,'00:08:64:6E:3D:AE','0xd3330e1676441ed8570aa654d7f8ad6758','Access-Reject','2016-12-06 13:52:45'),(200764,'80:19:67:2B:C2:34','0xcd17b326f2c602b6503e79b46fac9197dd','Access-Reject','2016-12-06 13:52:58'),(200765,'00:27:15:51:58:7D','0xdf29b50dfc92dd76f33cb3cf5e8aa0afe1','Access-Reject','2016-12-06 13:52:59'),(200766,'00:1B:9E:07:A0:E2','0x45a844b0c89959c1d473193f79852b9eac','Access-Reject','2016-12-06 13:55:39'),(200767,'9C:D2:1E:1C:4F:CB','0x5c3bce550a2bf8bebb3314e37bccf395d4','Access-Reject','2016-12-06 13:56:18'),(200768,'B0:5B:67:5D:07:30','0x296fa8ed7fca0cad7801313f087cbf82a6','Access-Reject','2016-12-06 13:57:15'),(200769,'80:19:67:43:3D:E3','0xb8bcee1f454b24819271b4e38e3fc48057','Access-Reject','2016-12-06 13:57:56'),(200770,'80:19:67:43:3D:E3','0xde8318ade6e42c447dd3447004692d5806','Access-Reject','2016-12-06 13:58:24'),(200771,'3C:47:11:51:A2:7E','0x2e9ad5a2325eae45ed36ba0cb5a135499b','Access-Reject','2016-12-06 13:59:15'),(200772,'BC:B3:08:F9:77:CA','0x84c9dda67dfc897741f05fcaf4bb369fe9','Access-Reject','2016-12-06 13:59:45'),(200773,'00:15:6D:D8:31:2C','0xb80e59e3d8b37792a75ad4af1b0712025f','Access-Reject','2016-12-06 14:00:40'),(200774,'60:FE:1E:85:24:F9','0x9d94805d44dd44ff4b1197962988a9bf4a','Access-Reject','2016-12-06 14:00:45'),(200775,'40:B8:9A:4B:6D:AC','0xb468cce9f8e2621494fe4156c959e82a18','Access-Reject','2016-12-06 14:00:56'),(200776,'78:C3:E9:F3:59:8C','0xd078cbabf648bf8cbb373389a398aedb22','Access-Reject','2016-12-06 14:01:13'),(200777,'B0:47:BF:E8:4E:4A','0x7810b8909e7fc14342c6e485d25bb1be4f','Access-Reject','2016-12-06 14:02:10'),(200778,'78:FF:CA:89:EC:46','0xa48b391dd5ecf10227cf14511a73186bcd','Access-Reject','2016-12-06 14:02:39'),(200779,'78:FF:CA:87:53:10','0x236e15bebaae7832b996df37d33443dfb3','Access-Reject','2016-12-06 14:02:42'),(200781,'00:08:22:24:18:68','0x71df957ef8b0bbb43ab28d36d55ed0d075','Access-Reject','2016-12-06 14:03:16'),(200782,'00:08:64:6E:3D:AE','0xd09255eee0b6b43a265f3dd5751be18ed2','Access-Reject','2016-12-06 14:03:31'),(200783,'30:AA:BD:EF:87:45','0x9f33936dae26ad0ea20ea4ddc2b2f35125','Access-Reject','2016-12-06 14:04:06'),(200784,'80:19:67:DA:D9:2E','0x75291417eca7e2e36f3fa1af0b50cf84de','Access-Reject','2016-12-06 14:04:26'),(200785,'00:24:D7:80:BB:BC','0x1c470ad92a675af34370c07cccb1fcb60d','Access-Reject','2016-12-06 14:05:03'),(200786,'00:08:22:3C:AE:7D','0x5d001dabedb69d91b684b6ae7a035835b0','Access-Reject','2016-12-06 14:05:35'),(200787,'B0:5B:67:5D:07:30','0x52f12e73703734b53eb8285d623dc8074d','Access-Reject','2016-12-06 14:06:48'),(200788,'00:26:08:FA:C8:74','0x6d486932688a0530b7105164ee8815ae75','Access-Reject','2016-12-06 14:06:52'),(200789,'F8:84:F2:4C:0B:53','0x6577328594b7d31325fa2385747109c285','Access-Reject','2016-12-06 14:07:53'),(200790,'9C:D2:1E:5D:BB:CD','0x37be8eade697da58977cebed2781c52d57','Access-Reject','2016-12-06 14:08:04'),(200791,'00:15:6D:D8:31:2C','0xde52ff7ac206e3409123da94071b0ad598','Access-Reject','2016-12-06 14:09:07'),(927958,'dodoos','','Access-Reject','2019-11-09 06:23:48'),(200793,'00:B6:7F:3E:D9:78','0x1bf737b8729bd02d576cf3dd188fed9539','Access-Reject','2016-12-06 14:12:19'),(200794,'00:27:15:87:34:74','0xdac11ea0972db117cdeff6e0a4bcb7b2dd','Access-Reject','2016-12-06 14:12:26'),(200795,'28:40:88:FA:24:AC','0x37f1952b656f61bc442a5df20d8049ac55','Access-Reject','2016-12-06 14:12:28'),(200796,'00:27:15:87:34:74','0x73686b76973f368a468a19dadeca13d44a','Access-Reject','2016-12-06 14:12:29'),(345940,'tpsbiz','','Access-Reject','2018-12-13 08:45:13'),(200798,'7C:D1:C3:88:D6:28','0x3b4c590eaf698b3f10d16986a37e7fb968','Access-Reject','2016-12-06 14:16:12'),(200799,'14:D1:1F:DF:EA:A1','0x1b7df7f3302f4db2c6f3648dbd7d087688','Access-Reject','2016-12-06 14:17:21'),(200800,'80:19:67:38:46:F9','0x0a9882d29264c9bb2d528d5306df1e9d5a','Access-Reject','2016-12-06 14:17:34'),(200801,'30:AA:BD:EF:87:45','0x520bdac79abfdbd6bd71158b1eb06aed81','Access-Reject','2016-12-06 14:17:42'),(200802,'00:27:15:68:85:70','0x7d71189f025527387cb7817ecf554670b8','Access-Reject','2016-12-06 14:17:42'),(200803,'AC:81:12:79:74:11','0xaf253d6fe00404f06f01692371c776a134','Access-Reject','2016-12-06 14:18:21'),(200804,'30:AA:BD:6C:B4:67','0x217873aefcc819168e263ae88b88aba6f5','Access-Reject','2016-12-06 14:19:21'),(200805,'9C:D2:1E:1C:4F:CB','0xc83f9f18612c3c2144b3ce17a67d6cf299','Access-Reject','2016-12-06 14:19:54'),(200806,'88:9F:FA:36:E9:EC','0xf5ff6f0452e84398ba5b676659f8478cae','Access-Reject','2016-12-06 14:20:00'),(200807,'00:15:6D:D8:31:2C','0x32239aee863a1754c110eee71bc21d84c7','Access-Reject','2016-12-06 14:20:40'),(200808,'4C:BB:58:5F:BE:CA','0xb9e068f912dbd9583dab3c4aec56abb14a','Access-Reject','2016-12-06 14:21:30'),(200809,'A4:81:EE:C1:4A:50','0xd4237812792bc0101d249e8ff20a7d25a6','Access-Reject','2016-12-06 14:22:19'),(200810,'00:BD:38:DE:DF:D3','0x9ec3b0c1fb1add59836d40297c6d8d1c71','Access-Reject','2016-12-06 14:25:09'),(200811,'88:A7:3C:DB:09:6E','0x5db8a03ddf140f485d935affbe7f1a1ba2','Access-Reject','2016-12-06 14:25:18'),(200812,'00:1B:9E:07:A0:E2','0x90fcf3b668949c097aa62a39a02b8a5dd0','Access-Reject','2016-12-06 14:25:45'),(923564,'dodoos','','Access-Reject','2019-11-08 15:58:48'),(200814,'B0:5B:67:5D:07:30','0x6ce3f3f7bd78d9f8e1a87a93c9779fefb7','Access-Reject','2016-12-06 14:26:06'),(200815,'54:27:1E:4E:11:61','0xa1a0ce47bc37ec23871e7043dd63606ad7','Access-Reject','2016-12-06 14:26:16'),(200816,'30:AA:BD:EF:87:45','0x2d8a27099aaba32185117b43ac12b32fdc','Access-Reject','2016-12-06 14:26:19'),(923563,'dodoos','','Access-Reject','2019-11-08 15:58:37'),(200818,'BC:B3:08:CD:8C:8A','0x01fda6baf6d0f682da0bfe1d3b2a669cfd','Access-Reject','2016-12-06 14:28:02'),(200819,'A8:A6:68:E2:73:97','0x1e0191e88251225159a69f84a0e08e421c','Access-Reject','2016-12-06 14:28:29'),(200820,'4C:BB:58:C3:63:6B','0x07bbc6203b8fc66cd2c7d565c15a57a524','Access-Reject','2016-12-06 14:28:47'),(200821,'78:FF:CA:CF:0A:55','0xf2d4127bbfd0868148683d93ec86abccb3','Access-Reject','2016-12-06 14:29:05'),(200822,'24:4B:81:BB:1E:8B','0x5013b6538776c3d6f9c8a4aacd5aa3f510','Access-Reject','2016-12-06 14:29:07'),(200823,'6C:2F:2C:DA:02:00','0x45b4e15add7c1bf05a83d0f76e2c0b6c92','Access-Reject','2016-12-06 14:29:07'),(200824,'5C:59:48:26:46:3F','0x1e22096b388a0d2fb08de26698e2776f78','Access-Reject','2016-12-06 14:29:29'),(200825,'20:D7:5A:0D:EA:DB','0x743c3b4df4976745f4fb49d4252fd15f5b','Access-Reject','2016-12-06 14:29:32'),(923561,'dodoos','','Access-Reject','2019-11-08 15:58:14'),(923562,'dodoos','','Access-Reject','2019-11-08 15:58:26'),(923560,'dodoos','','Access-Reject','2019-11-08 15:58:03'),(923559,'dodoos','','Access-Reject','2019-11-08 15:57:51'),(200829,'00:15:6D:D8:31:2C','0xacf36fdde48d44cf08233e984badcc0219','Access-Reject','2016-12-06 14:30:40'),(200830,'00:12:B2:2D:80:BC','0x1e955a198aeaa9090cbd567988fbb0bcc5','Access-Reject','2016-12-06 14:31:21'),(200831,'E0:CA:94:F1:23:B6','0x200aff1016ba3120359da07207a3e939a7','Access-Reject','2016-12-06 14:31:24'),(200832,'50:2E:5C:56:01:59','0xa41ebbb1027749d6d687d433152bd6b976','Access-Reject','2016-12-06 14:32:03'),(200833,'BC:B3:08:CC:59:43','0xd5097dd5455194b4207e1f18d49208dec4','Access-Reject','2016-12-06 14:32:52'),(200834,'00:27:15:48:41:19','0x5bc6124e4c4857ff696202b1190a636ce2','Access-Reject','2016-12-06 14:33:00'),(200835,'AC:B5:7D:48:48:6E','0xbd4fe307a0aa6eb240ce42ef0bf41f791d','Access-Reject','2016-12-06 14:33:34'),(200836,'30:AA:BD:6C:B4:67','0xc05b7bbb0a0509270d241c23f02807f0fd','Access-Reject','2016-12-06 14:35:33'),(200837,'B4:6D:83:47:F5:C2','0xfb0fc34f444911d4b0719be66036763246','Access-Reject','2016-12-06 14:38:03'),(200838,'7C:B1:5D:15:49:81','0x7e1b0b76105edeeaf4bb64b00ebbc0db58','Access-Reject','2016-12-06 14:39:06'),(200839,'C8:AA:21:36:E4:14','0x2bd9583a5229c83664df0a58184a24ea6c','Access-Reject','2016-12-06 14:39:12'),(200840,'94:35:0A:93:C8:CD','0xf2f99da6f35cb18b67f3cdd69a86514767','Access-Reject','2016-12-06 14:39:31'),(200841,'94:35:0A:93:C8:CD','0x40a0f0da5d9acd4f1aab5b0cb566b6febb','Access-Reject','2016-12-06 14:39:33'),(200842,'94:35:0A:93:C8:CD','0x7fa357d1ca430ee1289cdb7a8424ce34c4','Access-Reject','2016-12-06 14:40:07'),(200843,'94:35:0A:93:C8:CD','0x0925e889a4fbafb378d2add3e3df8b6c61','Access-Reject','2016-12-06 14:40:16'),(200844,'00:15:6D:D8:31:2C','0x6cdf7810046498befe1859f5d351e0cfc6','Access-Reject','2016-12-06 14:40:41'),(200845,'4C:BB:58:5F:BE:CA','0x540089dc12056ffba24e747fc2c28299bd','Access-Reject','2016-12-06 14:40:51'),(200846,'78:FF:CA:18:19:04','0x2a7446af68f18248ca6b9717703b04e794','Access-Reject','2016-12-06 14:41:26'),(200847,'00:08:22:38:5F:9E','0x9e8918593af81369caf7b2b71aea193c66','Access-Reject','2016-12-06 14:41:54'),(200848,'00:3A:DF:57:3A:F8','0xbdae3035af3722ae43be4e05115f76e162','Access-Reject','2016-12-06 14:43:21'),(200849,'D8:90:E8:99:BA:9B','0x96a4e654e0648b4b346d4dcb96fcc31009','Access-Reject','2016-12-06 14:43:53'),(200850,'B0:DF:3A:76:36:5F','0x300674dd0a0025aac9dd93507a33fec31d','Access-Reject','2016-12-06 14:45:44'),(200851,'BC:B3:08:B1:B0:05','0x4df59a04b7b7cc2150606f01f884747876','Access-Reject','2016-12-06 14:47:04'),(200852,'78:FF:CA:19:4A:0A','0x8e89abadcbb2b533815ead8d3e50a346ec','Access-Reject','2016-12-06 14:47:35'),(200853,'00:26:08:FA:C8:74','0x8de6eb7a66fe14becc327864f5872c500c','Access-Reject','2016-12-06 14:47:56'),(200854,'00:08:22:38:5F:9E','0xbed1a8c9f0f0ede9fbe947060cd0aea7ca','Access-Reject','2016-12-06 14:48:18'),(200855,'00:3A:DF:57:3A:F8','0x2b1e32a3ee6315ada040885d4945d5ef26','Access-Reject','2016-12-06 14:49:31'),(200856,'6C:2F:2C:DA:02:00','0x281f74da453236d54159148e786ab1e3dc','Access-Reject','2016-12-06 14:49:43'),(200857,'00:27:15:48:41:19','0xa00a567d3c307da0cd70557ad0b35e3c8b','Access-Reject','2016-12-06 14:49:52'),(200858,'00:15:6D:D8:31:2C','0xb6bd8a5eb4b19db74fa00bfe66956b7381','Access-Reject','2016-12-06 14:50:40'),(200859,'00:12:B2:2D:80:87','0x870b2523e9cdc651e25a8f769384453161','Access-Reject','2016-12-06 14:50:43'),(200860,'C0:64:C6:CC:74:F8','0xef96c21da367df48480a47169a2920e7da','Access-Reject','2016-12-06 14:51:24'),(200861,'5C:59:48:26:46:3F','0xb1720f0bba8263f4fddb0a64112df5d2d7','Access-Reject','2016-12-06 14:52:22'),(200862,'B4:6D:83:47:F5:C2','0xcd747ed33b8314509b2ce9a72babf97df2','Access-Reject','2016-12-06 14:52:33'),(200863,'A4:44:D1:4E:7A:78','0xc5d210e48bd757dcc50889332e2017aab8','Access-Reject','2016-12-06 14:53:53'),(200864,'C0:F8:DA:79:88:D4','0xfdbebbbd82f61a1df5ea52ef4eb908cd58','Access-Reject','2016-12-06 14:54:58'),(200865,'BC:B3:08:D7:35:26','0xff80cf91fa60211e78f06abd8ce22c0838','Access-Reject','2016-12-06 14:55:07'),(200866,'00:27:15:48:41:19','0x8823cecbb339675c25449da2f82156293d','Access-Reject','2016-12-06 14:55:46'),(200867,'00:22:FB:7F:2B:6A','0x007d0b829402d19d91f99a3c8d618e4b56','Access-Reject','2016-12-06 14:55:54'),(200868,'AC:81:12:79:74:11','0x40e53a09ee3b9d13b8e1b8c37b3155889a','Access-Reject','2016-12-06 14:56:31'),(200869,'00:24:D7:80:BB:BC','0x53a94025c1f81e2fb7c96dd89e5baa26ad','Access-Reject','2016-12-06 14:56:50'),(200870,'BC:B3:08:DB:E5:72','0x5583efae49b9ff2a03866fbe79d0996833','Access-Reject','2016-12-06 14:57:29'),(200871,'00:12:B2:2D:80:BC','0xf92cb1edd25477bd89b3fbac0936c57220','Access-Reject','2016-12-06 14:57:30'),(200872,'00:E3:B2:FC:81:1A','0xe509b00c39e38f86d770c76e4aaef59f51','Access-Reject','2016-12-06 14:57:40'),(200873,'14:74:11:21:3C:BA','0xb5e6a0824b6508f5476fe5258b092e9938','Access-Reject','2016-12-06 14:58:00'),(200874,'00:3A:DF:57:3A:F8','0xbdbb59d1b0f93c80b073e6372afba0b049','Access-Reject','2016-12-06 14:59:41'),(200875,'00:15:6D:D8:31:2C','0xc33dbd3b13bed09db0475a2ded5d721fe2','Access-Reject','2016-12-06 15:00:40'),(200876,'58:F1:02:C9:98:00','0x7fb7fe72d46e34e55869ea9121d7da34e0','Access-Reject','2016-12-06 15:01:10'),(200877,'40:B8:9A:4B:6D:AC','0x2eebeb7b296e87164cdf4586592a1f4b10','Access-Reject','2016-12-06 15:01:49'),(200878,'00:08:22:30:3A:4C','0xed9c36b6d2917f802ad615b6e0ae8c5239','Access-Reject','2016-12-06 15:01:54'),(200879,'50:F0:D3:C0:08:7F','0x9f6ff8e55a2c4ee264ffdde887ec6ea6c6','Access-Reject','2016-12-06 15:02:44'),(200880,'E8:39:DF:C5:F1:C8','0xc5f5288d50f54db865f0d7b723131702e4','Access-Reject','2016-12-06 15:04:37'),(200881,'D2:C6:98:04:EE:64','0x38a75cbd805deed4ca38e8eb0f42999286','Access-Reject','2016-12-06 15:06:04'),(200882,'10:FA:CE:99:8E:30','0x69f80b9d62b7fc0079d1293510a0fac948','Access-Reject','2016-12-06 15:06:42'),(200883,'00:0A:00:73:74:45','0x662783123499427e80e2599d375dc77bfb','Access-Reject','2016-12-06 15:06:47'),(200884,'9C:02:98:C1:E9:A2','0xa71fcc2edd4ee7cc41a3467b4a05297fc6','Access-Reject','2016-12-06 15:07:13'),(345818,'tpsbiz','','Access-Reject','2018-12-13 07:41:40'),(200886,'00:08:22:DC:F0:FB','0x69513749aa8ef995c65633d739682fddfe','Access-Reject','2016-12-06 15:09:10'),(200887,'00:15:6D:D8:31:2C','0x1e2ce836506dd7985e62d8976e4f725064','Access-Reject','2016-12-06 15:09:30'),(200888,'24:1F:A0:51:F3:A6','0x0a16bf2351f654ce7e17fda89a5575b3e6','Access-Reject','2016-12-06 15:10:35'),(200889,'00:15:6D:D8:31:2C','0xfbcd4732fc779fdda16e4ab57f0e0f0e61','Access-Reject','2016-12-06 15:10:40'),(200890,'00:24:D6:37:D3:58','0x953cf64e726664aae32858591dfecbcbf3','Access-Reject','2016-12-06 15:11:55'),(346898,'tpsbiz','','Access-Reject','2018-12-13 17:13:35'),(200892,'14:D1:1F:DC:89:AF','0xb65cb864d8a5954252230375fcfb319d72','Access-Reject','2016-12-06 15:13:23'),(200893,'6C:88:14:27:17:C4','0xe4091c5baa81ac0df5d6cb596eb9f51957','Access-Reject','2016-12-06 15:13:37'),(200894,'30:0D:43:80:78:0C','0xa685a13780beafd44d7244f04ab923667f','Access-Reject','2016-12-06 15:14:31'),(200895,'48:D2:24:F6:AF:D6','0xfbc06df52fab8355e34c7c3ef795178e55','Access-Reject','2016-12-06 15:15:30'),(200896,'A4:44:D1:34:7C:D6','0x6f5646bbb8ef65c9902c1802d6ec4f83b1','Access-Reject','2016-12-06 15:15:48'),(200897,'1C:B0:94:D0:CD:DE','0x3f9f67dc3a0e78d6592190a0c6eb6d2ec5','Access-Reject','2016-12-06 15:16:35'),(200898,'18:21:95:18:41:8E','0x4603f14e8fc2976365807145152aaf4773','Access-Reject','2016-12-06 15:17:21'),(200899,'54:88:0E:3F:00:46','0x7f0f166a9083b84f831d50c3330b2e1663','Access-Reject','2016-12-06 15:20:16'),(200900,'00:15:6D:D8:31:2C','0x53af31b9d2cfd8dcfe0815eaf4dbbf776c','Access-Reject','2016-12-06 15:20:41'),(200901,'A8:A6:68:E2:73:97','0xa2189bbe33bef61485a1bf70a0bd432043','Access-Reject','2016-12-06 15:20:52'),(200902,'38:48:4C:77:32:1B','0xee463bb63410cf3dc9fe0b2b9670d1c7f4','Access-Reject','2016-12-06 15:21:07'),(200903,'80:19:67:5A:69:94','0x9afa8c48bdffddac567eb186400ea2444e','Access-Reject','2016-12-06 15:21:25'),(200904,'D8:90:E8:3F:4E:C8','0x41428aad8d5f91376784a7b2a0a0a0ec66','Access-Reject','2016-12-06 15:21:38'),(200905,'B4:6D:83:80:1C:54','0x526910937a6cb582521713a14259956672','Access-Reject','2016-12-06 15:22:23'),(200906,'70:77:81:31:7C:13','0xa6ad0d6f5275e4d5a7f5831ed030477bc0','Access-Reject','2016-12-06 15:22:27'),(200907,'04:C2:3E:54:5A:6B','0x709f1b64f70340b6128eff6826e29349c2','Access-Reject','2016-12-06 15:22:36'),(200908,'F4:9F:F3:82:7C:D1','0x8bc60d7ea02f3059dec315ebee8b8cf8b5','Access-Reject','2016-12-06 15:22:42'),(200909,'80:19:67:F0:73:9D','0x1c2b129e806b7cb746b4551c3c252a5e77','Access-Reject','2016-12-06 15:23:58'),(200910,'E0:CA:94:F1:23:B6','0x2ba2708e9176d5848ccef0371e88e184db','Access-Reject','2016-12-06 15:24:55'),(200911,'C0:64:C6:CC:74:F8','0x83cae3dc64bce7dac203a37615204ee282','Access-Reject','2016-12-06 15:25:13'),(200912,'B4:6D:83:47:F5:C2','0x076e5605b370426a259ac311b3757a488c','Access-Reject','2016-12-06 15:25:41'),(346818,'tpsbiz','','Access-Reject','2018-12-13 16:29:01'),(200914,'9C:D2:1E:1C:4F:CB','0x5e4fa70043a6e59e7cc54a7364d61ad3b6','Access-Reject','2016-12-06 15:27:03'),(200915,'18:21:95:18:41:8E','0xfaae14a384364cde44f2a9231e923d5422','Access-Reject','2016-12-06 15:27:51'),(200916,'A4:44:D1:34:7C:D6','0x2aeea550ba8d313dc40dcbf1d40051e678','Access-Reject','2016-12-06 15:28:04'),(200917,'80:96:B1:30:94:23','0x410e475cb725a035254083919b1b9addf4','Access-Reject','2016-12-06 15:28:57'),(200918,'14:1A:A3:98:3F:38','0xa4b75e918e9be8abb258006c05b3d58d70','Access-Reject','2016-12-06 15:29:28'),(200919,'5C:59:48:26:46:3F','0xfed8e5dc87070e79bcf89811d183ad9efd','Access-Reject','2016-12-06 15:29:29'),(200920,'48:50:73:F4:D2:00','0x941e39e025de7a95e898108dda3d9673e0','Access-Reject','2016-12-06 15:30:22'),(200921,'00:15:6D:D8:31:2C','0x610fa5bccc321e8a2b0f7314dab2ccdcfe','Access-Reject','2016-12-06 15:30:41'),(200922,'78:FF:CA:87:53:10','0x3bc7f83d939e05f12810c3f90168fa978a','Access-Reject','2016-12-06 15:30:49'),(200923,'E8:99:C4:89:E4:B7','0x4012f9152264e2669e8abe64a6604f8b93','Access-Reject','2016-12-06 15:31:43'),(200924,'80:19:67:4C:36:11','0xccff78549b5c866f13cf758ee5796fc5cb','Access-Reject','2016-12-06 15:31:45'),(200925,'8C:BF:A6:3B:BF:D7','0x1e9f25fe312105e2cc14db3a9e399faca0','Access-Reject','2016-12-06 15:31:50'),(200926,'B0:47:BF:82:AF:33','0x6e1a4fc0b283508424bac915b55d370307','Access-Reject','2016-12-06 15:31:54'),(200927,'80:19:67:F0:73:9D','0xd8a53562f4819393df743d2582b51a9072','Access-Reject','2016-12-06 15:31:57'),(200928,'80:19:67:64:28:E8','0x63f83fee924cf5a57af493957097cb099f','Access-Reject','2016-12-06 15:32:28'),(200929,'00:24:D7:80:BB:BC','0x00b811a22688b9ee052fb14b69d3d2499d','Access-Reject','2016-12-06 15:32:49'),(200930,'B4:74:43:F9:9D:5F','0x1b5d20b9fccb20d3a88a1fcb74b4fdb829','Access-Reject','2016-12-06 15:33:16'),(200931,'48:50:73:80:E5:2E','0xc50b0dc0a6d0d0cdf0bde2debba81961b3','Access-Reject','2016-12-06 15:34:24'),(200932,'00:08:22:6A:8C:27','0xd81e3319ace48c8a315c32069443e2704e','Access-Reject','2016-12-06 15:35:31'),(200933,'78:FF:CA:22:57:9D','0x59b43994549ba797d244a35e1cde6fe2fd','Access-Reject','2016-12-06 15:36:39'),(200934,'8C:99:E6:9C:96:C2','0xec126e9e339c1fb484bacd9de7393041bf','Access-Reject','2016-12-06 15:37:04'),(200935,'78:FF:CA:87:53:10','0x02234ef4a3bfe641adfea76db20bfdba4a','Access-Reject','2016-12-06 15:37:11'),(200936,'80:19:67:C8:F5:D7','0x0509521284ca4dab374aed8844ff7ba683','Access-Reject','2016-12-06 15:38:01'),(200937,'94:35:0A:93:C8:CD','0x1ec95b3aa2da9c8c12172adf7d35a2d2b8','Access-Reject','2016-12-06 15:39:37'),(200938,'94:35:0A:93:C8:CD','0x6e7e99df3e9c3d38053717e4e927918b63','Access-Reject','2016-12-06 15:39:50'),(200939,'94:35:0A:93:C8:CD','0xb4ae8f8e6c089e960ed4dc963f9766d8df','Access-Reject','2016-12-06 15:39:57'),(200940,'00:24:D7:80:BB:BC','0x0121149b7413532300b1028027e5e3c3dd','Access-Reject','2016-12-06 15:40:17'),(200941,'BC:B3:08:CA:F9:8D','0x2a386ec6ebec4800213ca7412c82300a73','Access-Reject','2016-12-06 15:40:34'),(200942,'00:15:6D:D8:31:2C','0x855eb77eb5071408215b34b93d90e2b8db','Access-Reject','2016-12-06 15:40:40'),(200943,'E8:50:8B:B9:70:5F','0x01f7a95fb91ea877fd5e9630e3d1dd2047','Access-Reject','2016-12-06 15:40:52'),(200944,'F4:09:D8:28:27:1F','0x232bc9d956bca843685d6744f98b212344','Access-Reject','2016-12-06 15:41:34'),(200945,'78:D6:F0:D1:8A:F4','0x6e8e455b64b01d0f3c7a3d6d5cf73f45be','Access-Reject','2016-12-06 15:41:49'),(200946,'9C:D2:1E:1C:4F:CB','0x49859bf53cd2cf6a1f49a45cea4624885b','Access-Reject','2016-12-06 15:42:03'),(200947,'9C:D2:1E:1C:4F:CB','0x74287fa48ff526e5aff2e7ecaea6635a84','Access-Reject','2016-12-06 15:43:07'),(200948,'00:27:15:48:41:19','0xe7ded781b64c3a5b90d4023b35f0fe65dc','Access-Reject','2016-12-06 15:43:14'),(349779,'tpsbiz','','Access-Reject','2018-12-14 18:55:30'),(200950,'B4:74:9F:DE:D0:AD','0x9834f276254bb050bc45cda903e201ec46','Access-Reject','2016-12-06 15:43:52'),(200951,'B0:47:BF:82:AF:33','0x9e51705f4311c1fad6ed2a4156be171b3f','Access-Reject','2016-12-06 15:45:04'),(200952,'78:FF:CA:3F:E9:36','0xd589ca8eaf60336ff9970a51807ecbd4c7','Access-Reject','2016-12-06 15:46:17'),(200953,'18:4F:32:3F:CD:B1','0xcdb3e9aeb4bde6a845982638f48bbfcfd7','Access-Reject','2016-12-06 15:48:54'),(200954,'00:27:15:48:41:19','0xe6a90990a99a662bb997fd8ea2f26b1af0','Access-Reject','2016-12-06 15:49:21'),(200955,'9C:D3:5B:9E:9E:BE','0x0cdba63ad849d2409cdbb2e43e2259d345','Access-Reject','2016-12-06 15:50:28'),(200956,'00:15:6D:D8:31:2C','0x3eba85ac90011f3fce39a7526a60bf9d3f','Access-Reject','2016-12-06 15:50:40'),(318557,'tpsbiz','','Access-Reject','2018-10-25 22:25:17'),(318558,'tpsbiz','','Access-Reject','2018-10-25 22:25:20'),(200958,'00:DB:DF:C2:7C:25','0xa09777a68d465e2d627ddd825fd430545c','Access-Reject','2016-12-06 15:54:47'),(200959,'44:6D:57:ED:EB:F7','0x65bb0fbbbc476b2427b17385ccf8b2da93','Access-Reject','2016-12-06 15:56:30'),(200960,'00:27:15:48:41:19','0xfff4212efa19c7bd049fd9e0e5c46f4aac','Access-Reject','2016-12-06 15:57:24'),(200961,'E8:39:DF:C5:F1:C8','0x681de7060de7e6ab9516228011f435beb1','Access-Reject','2016-12-06 15:57:41'),(200962,'9C:D3:5B:9E:9E:BE','0x96b24184cf81660dcc637e0ec341383a3d','Access-Reject','2016-12-06 15:59:51'),(200963,'00:15:6D:D8:31:2C','0x64cc1b0a4c2fdb9400c972e37005a2a2ad','Access-Reject','2016-12-06 16:00:40'),(200964,'E0:CA:94:F1:23:B6','0x55aa8247db715505ffe75c74bb6c8b18f9','Access-Reject','2016-12-06 16:00:42'),(923558,'dodoos','','Access-Reject','2019-11-08 15:57:40'),(200966,'78:FF:CA:13:DE:A5','0x0a18cfa53941959ea3b152e83c3005cded','Access-Reject','2016-12-06 16:01:30'),(200967,'00:3A:DF:57:3A:F8','0x323a9837a120f82ad046df96fdbe993b3b','Access-Reject','2016-12-06 16:05:04'),(200968,'94:44:44:EC:A9:85','0x671aad914ce1ca6f5f3296e87325a9025b','Access-Reject','2016-12-06 16:08:30'),(200969,'80:19:67:D2:CB:D7','0x30f8d319800d8c12e07f0d23763872f945','Access-Reject','2016-12-06 16:09:16'),(200970,'00:15:6D:D8:31:2C','0x8d4f6d2069bf65a8c6572fecacba28fc91','Access-Reject','2016-12-06 16:10:40'),(200971,'80:19:67:CF:E3:D0','0x1efe0c0e45dd105b9ee00a0f2dfdfefb26','Access-Reject','2016-12-06 16:12:36'),(309699,'David Ahuron','0x89dae37e9bbfb34c4733d05542f7166a5f','Access-Reject','2018-07-09 19:26:24'),(200973,'00:27:15:48:41:19','0x1d9555e2c1dc3e4a899947f92fcb1e197c','Access-Reject','2016-12-06 16:13:20'),(200974,'78:D6:F0:D1:8A:F4','0x8ed04378fcfaa618470e0aa17bbed6c680','Access-Reject','2016-12-06 16:13:43'),(200975,'B4:74:43:1A:C5:1F','0xfe2a09ef3d6cc8b76b235d757d3b34081a','Access-Reject','2016-12-06 16:14:07'),(200976,'20:6E:9C:B2:25:7B','0x1dccc06a73516bbe147ff00116ce7ba7be','Access-Reject','2016-12-06 16:15:04'),(200977,'9C:D2:1E:5D:BB:CD','0x1363080670dee959247354bde79e44adf5','Access-Reject','2016-12-06 16:16:03'),(923557,'dodoos','','Access-Reject','2019-11-08 15:57:29'),(200979,'00:27:15:48:41:19','0xc4f4f6e4dd658e3e0fe79900ee60c30875','Access-Reject','2016-12-06 16:19:26'),(200980,'78:FF:CA:05:B3:DA','0x5ba0d369863058528d681ea796acb584b3','Access-Reject','2016-12-06 16:19:32'),(200981,'00:15:6D:D8:31:2C','0xfecd415f4101821fa152b9a09c5623589d','Access-Reject','2016-12-06 16:20:40'),(200982,'00:24:D6:37:D3:58','0x3c2d09806d220f85e1cfb116908711dd2f','Access-Reject','2016-12-06 16:22:10'),(200983,'80:19:67:D2:CB:D7','0xacbab88724f77a789a65f40c944516b74b','Access-Reject','2016-12-06 16:26:45'),(200984,'B0:47:BF:82:AF:33','0xee0c83e5ddd4ae84e2d0ca29d4458f82b1','Access-Reject','2016-12-06 16:27:45'),(200985,'B4:E1:C4:29:B2:E8','0xdfb603321c5db3eec3c5b63c511bee2a64','Access-Reject','2016-12-06 16:28:11'),(200986,'00:15:6D:D8:31:2C','0x85886327e8739d1ecbf4b27df47d5a49c1','Access-Reject','2016-12-06 16:30:40'),(200987,'00:08:22:36:53:A0','0xe9b79d37208cd3628c0ed83a982a41302b','Access-Reject','2016-12-06 16:33:29'),(200988,'78:D6:F0:D1:8A:F4','0xbcee10a064ae452c40767d8cb3f765821d','Access-Reject','2016-12-06 16:33:46'),(200989,'14:1A:A3:98:3F:38','0x3dd364abcb92b76b9434ed2035f6005fe2','Access-Reject','2016-12-06 16:34:16'),(200990,'00:15:6D:D8:31:2C','0x6fb99143134a0a2233d51e5cdcdb2919a6','Access-Reject','2016-12-06 16:36:46'),(200991,'00:15:6D:D8:31:2C','0xdb0c6cb924a3662b7d5b8371716bf684c3','Access-Reject','2016-12-06 16:40:40'),(200992,'78:FF:CA:FE:C8:46','0x5f4b5af895de0b2e356274c51f61dadcbe','Access-Reject','2016-12-06 16:41:20'),(200993,'CC:5F:BF:1B:32:8F','0x6475efa8af851e4e23705d6df06c0274f9','Access-Reject','2016-12-06 16:44:22'),(200994,'00:27:15:15:42:92','0x5f3dcff6c694248ffe938afd43a44599f1','Access-Reject','2016-12-06 16:44:25'),(200995,'50:F0:D3:1B:68:D8','0x1926a253aec34579fff3713404cc2d4c52','Access-Reject','2016-12-06 16:44:47'),(200996,'78:D6:F0:D1:8A:F4','0x7e4fec1a3af470e452dbfefb0c794dfc46','Access-Reject','2016-12-06 16:45:05'),(346817,'tpsbiz','','Access-Reject','2018-12-13 16:28:30'),(200998,'24:00:BA:03:79:BF','0x3164ded167c9cab62b454d26c05e76d210','Access-Reject','2016-12-06 16:49:23'),(345850,'tpsbiz','','Access-Reject','2018-12-13 07:57:21'),(345849,'cegrad','','Access-Accept','2018-12-13 07:57:00'),(201001,'00:15:6D:D8:31:2C','0xaa8ed06211677ffbd5dc1589c71cc30585','Access-Reject','2016-12-06 16:50:50'),(201002,'78:FF:CA:87:53:10','0xd49636e7d49d98e77bcfaccbf8ca56b8da','Access-Reject','2016-12-06 16:53:37'),(201003,'38:59:F9:A3:BC:CF','0x956200b529a4fb5f88bb7940a3caa55188','Access-Reject','2016-12-06 16:56:42'),(201004,'E8:39:DF:C5:F1:C8','0xdaa66e7b5ba745baca87086ff5e7b30ad6','Access-Reject','2016-12-06 16:58:44'),(201005,'00:0C:E7:20:44:71','0x7b86d7da958a237671ffd31cf9bf04f6dc','Access-Reject','2016-12-06 16:59:22'),(201006,'CC:5F:BF:1B:32:8F','0x60c181c3455b532a1c1db52109547826ea','Access-Reject','2016-12-06 16:59:36'),(201007,'00:15:6D:D8:31:2C','0xc81e069976513676e6ffd3013f9d7a79aa','Access-Reject','2016-12-06 17:00:41'),(923556,'dodoos','','Access-Reject','2019-11-08 15:57:17'),(201009,'B4:74:43:1A:C5:1F','0x232b216396f57249d5db3eca17213fd12b','Access-Reject','2016-12-06 17:03:56'),(201010,'78:FF:CA:84:CE:A8','0x2b8b0b35b2d31adc3836db6632932cc384','Access-Reject','2016-12-06 17:05:44'),(201011,'64:89:9A:7B:31:9E','0x99fd1eebb8df42ae95d68cccaa5a337c75','Access-Reject','2016-12-06 17:07:48'),(201012,'78:D6:F0:D1:8A:F4','0xa267adf4bd8b0a91e1dbd569c299121c4d','Access-Reject','2016-12-06 17:10:24'),(201013,'00:15:6D:D8:31:2C','0xe8a56328038b87c4bb1ef5555045ae36a6','Access-Reject','2016-12-06 17:10:40'),(201014,'00:27:15:15:42:92','0x709554e4a7bb79a0da6958590ecf881d71','Access-Reject','2016-12-06 17:11:11'),(201015,'CC:5F:BF:1B:32:8F','0x2e21284d7710291a505c0e13a128ddfaef','Access-Reject','2016-12-06 17:12:47'),(346061,'tpsbiz','','Access-Reject','2018-12-13 09:49:33'),(201017,'10:FA:CE:99:8E:30','0x25a7985ab4c88c8364f75cfac18200924c','Access-Reject','2016-12-06 17:14:25'),(345817,'tpsbiz','','Access-Reject','2018-12-13 07:41:09'),(201019,'00:27:15:15:42:92','0x8bffc023a78367cf1afd0941d019af7e08','Access-Reject','2016-12-06 17:15:34'),(201020,'CC:07:AB:60:4F:6D','0x806179f21c56cbb294cf83ea1a86e76317','Access-Reject','2016-12-06 17:19:25'),(201021,'00:15:6D:D8:31:2C','0x35a6392afd0a9b1c283ecc5fb30fda518c','Access-Reject','2016-12-06 17:20:40'),(201022,'78:FF:CA:4B:62:BE','0xa6e2bd39a499836348cb86d20af7bd0dcb','Access-Reject','2016-12-06 17:21:38'),(201023,'A0:88:B4:3F:19:EC','0x46a143cb9b32554c8bf0f5c8bfff128ecb','Access-Reject','2016-12-06 17:24:26'),(201024,'00:15:6D:D8:31:2C','0xb26210f199082b41877dbef2a78c37dea1','Access-Reject','2016-12-06 17:30:40'),(201025,'78:D6:F0:D1:8A:F4','0x33928d372c22980f5735bd26b6d693fdcf','Access-Reject','2016-12-06 17:31:56'),(201026,'78:FF:CA:2A:14:E3','0x86e4c8c2e1d5f83c4de5b6874a0d9ba20a','Access-Reject','2016-12-06 17:34:26'),(201027,'0C:14:20:7F:49:F2','0x15332fabfff0fec3a3f34282903da3273e','Access-Reject','2016-12-06 17:39:10'),(201028,'00:15:6D:D8:31:2C','0x1185c9a99ffe2e682686bcff02121b3fcb','Access-Reject','2016-12-06 17:40:40'),(201029,'00:27:15:15:42:92','0xa6a4d900ed4d3c8332f36159efbb72fc30','Access-Reject','2016-12-06 17:45:48'),(201030,'78:FF:CA:87:53:10','0xfb5647fc6876e30b405eaf6c264beead24','Access-Reject','2016-12-06 17:47:30'),(345905,'tpsbiz','','Access-Reject','2018-12-13 08:26:45'),(201032,'80:19:67:25:B8:55','0x18efb400b9a171ad4d1969cc9309f45933','Access-Reject','2016-12-06 17:47:52'),(201033,'00:D5:CE:B0:A5:2D','0x4ae4ced63351fb874e4a50d50aafecb49e','Access-Reject','2016-12-06 17:48:20'),(305730,'2mi6DFyp','0xfc5759a24c8dfdf8204d2aa4e101c3dd43','Access-Reject','2018-04-05 16:01:15'),(201035,'00:D5:CE:B0:A5:2D','0x16bc9a7808a2ee3fd6d13076a6c78b43b4','Access-Reject','2016-12-06 17:48:52'),(305729,'2miDFyp','0xf017ddd8a1abb6ecad9ae096d94baa3e17','Access-Reject','2018-04-05 16:00:35'),(201037,'70:72:0D:39:17:D5','0x0a5098b3489e8ad0b5032270eda94007e3','Access-Reject','2016-12-06 17:50:32'),(201038,'00:15:6D:D8:31:2C','0x5ae4f9a5d74e11af49cba1e4f43667b8b4','Access-Reject','2016-12-06 17:50:40'),(201039,'78:FF:CA:87:53:10','0xa3ec28330ad2acf9ff91ecb025667ed579','Access-Reject','2016-12-06 17:50:46'),(201040,'78:D6:F0:D1:8A:F4','0x6ad118b853ceccd861b8d05fa5df3346a3','Access-Reject','2016-12-06 17:51:19'),(201041,'9C:D3:5B:E4:65:9B','0xcaa9180ef8eb28e37927ca23cef841f962','Access-Reject','2016-12-06 17:52:12'),(201042,'3C:83:75:1E:C1:78','0x96735eab1c0fa9d566256694b558e06eb4','Access-Reject','2016-12-06 17:52:32'),(201043,'54:27:1E:4E:11:61','0x31ae80e19f58738fbb467a3f99c9abbd45','Access-Reject','2016-12-06 17:54:14'),(201044,'5C:DA:D4:40:58:E7','0x73896522960a178f74f6688d99bc49bc25','Access-Reject','2016-12-06 17:56:02'),(201045,'00:08:22:36:2F:47','0x6f5fcb1b499664dcf24c7e9fe415991db0','Access-Reject','2016-12-06 17:56:05'),(201046,'78:D6:F0:D1:8A:F4','0x611e3884f3864e02cccda18e963b6a7c9e','Access-Reject','2016-12-06 17:57:07'),(201047,'00:08:22:30:E4:EC','0xe14bc81c1a4dbc26006af245f161e75365','Access-Reject','2016-12-06 17:57:09'),(201048,'3C:BB:FD:23:7C:51','0x99a69a1abbdc676908550514843a4a81c1','Access-Reject','2016-12-06 17:57:37'),(201049,'80:19:67:C9:B3:E3','0xbd81a3a02a31e2339b82ccb63ffc5f74a0','Access-Reject','2016-12-06 17:59:02'),(201050,'00:15:6D:D8:31:2C','0x00f79e9ad847faafe08775485cc7fec20c','Access-Reject','2016-12-06 18:00:41'),(201051,'78:FF:CA:87:53:10','0x2e6a25c533f3ceb0b24181a8c1c2f4d294','Access-Reject','2016-12-06 18:00:54'),(201052,'54:88:0E:3F:00:46','0x63038054a1675856ec25079766f89d0964','Access-Reject','2016-12-06 18:01:03'),(201053,'5C:F9:6A:8F:AA:30','0xd9f7ca5db662f361f9cf377bc8f624a96f','Access-Reject','2016-12-06 18:01:04'),(201054,'5C:F9:6A:8F:BF:38','0x390f5af83ac36d590379e52ee5db85ced7','Access-Reject','2016-12-06 18:01:05'),(201055,'90:21:81:0D:F4:91','0xb4f5ec89695160481a83e8a160d9d7400c','Access-Reject','2016-12-06 18:01:06'),(201056,'80:19:67:3B:01:5D','0xfb04632599c91bf5e12c04eed674c90621','Access-Reject','2016-12-06 18:01:10'),(201057,'80:19:67:2B:E4:77','0xa8068ac13aae84debb048ef036c633cb34','Access-Reject','2016-12-06 18:01:12'),(201058,'84:A4:66:FC:7A:02','0x12a0e3f51cab441e95bdb7bbdd1fa309c0','Access-Reject','2016-12-06 18:01:12'),(201059,'54:88:0E:3F:00:46','0x782e4d9530dd87b457a01dee02f6a16ad7','Access-Reject','2016-12-06 18:01:15'),(201060,'88:9F:FA:A2:70:99','0x07a6748f0462675a554a054e7c40f50ff3','Access-Reject','2016-12-06 18:01:18'),(201061,'AC:D1:B8:F9:3B:99','0xb7716e3c5bc9c55518848413c2745c2612','Access-Reject','2016-12-06 18:01:34'),(201062,'80:19:67:43:3D:E3','0x6edd913729a6078cbc47a2896fc2baad18','Access-Reject','2016-12-06 18:01:34'),(201063,'C4:42:02:4B:1D:73','0x60c7419b038d7d772753b2189caf4688ff','Access-Reject','2016-12-06 18:01:36'),(201064,'6C:27:79:A1:81:38','0x6d026877147f3ba33130620bdd42385eed','Access-Reject','2016-12-06 18:02:05'),(201065,'6C:88:14:27:17:C4','0xde30996a7e623163685caa239440d0e1ba','Access-Reject','2016-12-06 18:02:09'),(201066,'14:D1:1F:DC:89:AF','0x69a9ef8ad6fe3261a626b27872488f3521','Access-Reject','2016-12-06 18:02:18'),(201067,'14:32:D1:58:26:27','0x5d4f512af0617cd609917dc9f569d81221','Access-Reject','2016-12-06 18:02:25'),(201068,'70:72:0D:39:17:D5','0x9a52f6321b2c4748ddecd0d680b0dcfa42','Access-Reject','2016-12-06 18:02:25'),(931193,'dodoos','','Access-Reject','2019-11-09 17:50:31'),(201070,'5C:F9:6A:8F:AA:30','0xa86a01f76f26c0e0b6137f123085a6b3c0','Access-Reject','2016-12-06 18:03:31'),(201071,'00:21:6B:AD:F7:FA','0x7204508c94b95228135b0ff775a8e97f7a','Access-Reject','2016-12-06 18:03:48'),(201072,'30:C7:AE:E6:07:7C','0x0f1dab2f876811bb6e65620e639421b46f','Access-Reject','2016-12-06 18:04:00'),(201073,'00:27:15:95:25:C9','0xf90bf15273edc8ac6ea62b268ebf546221','Access-Reject','2016-12-06 18:04:10'),(201074,'4C:ED:DE:A0:41:46','0xcb1c0ca670816aa1eaeb04a776cc375939','Access-Reject','2016-12-06 18:04:15'),(201075,'48:D2:24:F6:AF:D6','0x6651be1f76af828270e0bb6714192c048d','Access-Reject','2016-12-06 18:04:39'),(923555,'dodoos','','Access-Reject','2019-11-08 15:57:06'),(923553,'dodoos','','Access-Reject','2019-11-08 15:56:43'),(923554,'dodoos','','Access-Reject','2019-11-08 15:56:54'),(201078,'D0:7E:35:E5:44:C6','0x7eeb77f3a219beae22863fc18ee2b6b977','Access-Reject','2016-12-06 18:06:20'),(201079,'E0:CA:94:F1:23:B6','0xaccc76f77672d77a24a778abfe6d8b81e9','Access-Reject','2016-12-06 18:07:38'),(201080,'78:FF:CA:35:5A:7A','0xfc7f1389f866b1367e6106d3ed421ef3f5','Access-Reject','2016-12-06 18:08:06'),(201081,'00:08:22:10:69:04','0x8432a2d57f013b621af17050a0ec2df62c','Access-Reject','2016-12-06 18:08:15'),(201082,'78:FF:CA:4D:4A:7A','0x3f14933ec2dc381a4923b93433cd416bdd','Access-Reject','2016-12-06 18:08:26'),(201083,'88:9F:FA:A2:70:99','0xe53c5b7bde096ad12b414923031828a38c','Access-Reject','2016-12-06 18:08:31'),(201084,'3C:83:75:4D:40:E6','0x4df2fba2c82d3ed452e4c330e79b60dc14','Access-Reject','2016-12-06 18:08:48'),(201085,'CC:07:AB:60:4F:6D','0x3530255dbd64b5b62c202a2713df78996f','Access-Reject','2016-12-06 18:08:59'),(201086,'90:21:81:0D:F4:91','0xf79092fce4db316fac5169e087e0bb1389','Access-Reject','2016-12-06 18:10:34'),(201087,'00:15:6D:D8:31:2C','0x71f479811cb2ff26f1a983429a777376ca','Access-Reject','2016-12-06 18:10:41'),(201088,'6C:88:14:27:17:C4','0x94fbb51a10ecd3bab6f83e1e922b9b1a1a','Access-Reject','2016-12-06 18:11:10'),(345984,'tpsbiz','','Access-Reject','2018-12-13 09:08:34'),(201090,'78:FF:CA:66:A2:BF','0x37f5a24067fb2fb0d7c2df4ef60f65f65c','Access-Reject','2016-12-06 18:12:42'),(201091,'80:19:67:43:3D:E3','0xbdf837c109dae6b0e15f3ad25531ca25aa','Access-Reject','2016-12-06 18:12:53'),(201092,'D0:7E:35:E5:44:C6','0xdbdfe0e9b655f4b758d97dbbddede85dec','Access-Reject','2016-12-06 18:12:58'),(201093,'E0:98:61:1D:AD:60','0xb48d75055cdf68b19a6e07fb8405ca921f','Access-Reject','2016-12-06 18:13:28'),(201094,'BC:B3:08:DB:05:C9','0xd3541492e3751b92194ee8809b25a5ad39','Access-Reject','2016-12-06 18:13:44'),(201095,'A4:44:D1:34:7C:D6','0xef7cb9958b1def305073fee2e8b09cd1b2','Access-Reject','2016-12-06 18:14:23'),(201096,'00:24:D7:80:BB:BC','0x3f7740c01469e9d2be39f1d5e58fb6f2fc','Access-Reject','2016-12-06 18:14:28'),(201097,'00:3A:DF:57:3A:F8','0x0cf87732281218c0f6225b98713567ec95','Access-Reject','2016-12-06 18:14:44'),(201098,'78:FF:CA:FE:C8:46','0x401bddc39a802357806770b2acb07ae6b2','Access-Reject','2016-12-06 18:15:30'),(201099,'78:D6:F0:D1:8A:F4','0x5c646d72989c3732198d4b38a4c1bfc1cb','Access-Reject','2016-12-06 18:15:32'),(201100,'C8:AA:21:36:E4:14','0x2ce0f09dacb6ba79a562d6fea2f05af6f3','Access-Reject','2016-12-06 18:16:01'),(201101,'60:FE:1E:08:AA:51','0xde13234468593541f6b4361f4d9af7dc74','Access-Reject','2016-12-06 18:17:51'),(201102,'48:D2:24:F6:AF:D6','0x3bbda724101646b4a70c4c9ae00148c98e','Access-Reject','2016-12-06 18:18:05'),(201103,'78:FF:CA:45:53:BA','0xe3e76b220405375fbcd82c07da1b4f61aa','Access-Reject','2016-12-06 18:18:14'),(201104,'78:FF:CA:35:5A:7A','0xd1fb3442a536431d887c2917335be62621','Access-Reject','2016-12-06 18:19:29'),(201105,'00:15:6D:D8:31:2C','0x3d52e555e00eba2e76e7787839edfc44cc','Access-Reject','2016-12-06 18:20:40'),(201106,'14:30:C6:F6:75:72','0xd06000f94d7144a0cccbe325b2524a850f','Access-Reject','2016-12-06 18:20:44'),(201107,'84:A4:66:FC:7A:02','0xb25b303b51b1b6a442f7087fea6d071ac0','Access-Reject','2016-12-06 18:22:11'),(201108,'78:FF:CA:13:EA:70','0x9f49b8a71a7d2c252a45212311f672da4a','Access-Reject','2016-12-06 18:23:29'),(201109,'E0:98:61:1D:AD:60','0x6418d81522c8262388c16a17da6cbaef84','Access-Reject','2016-12-06 18:23:38'),(201110,'D0:7E:35:E5:44:C6','0x34bb57142425f9644163ef5bff2a48a140','Access-Reject','2016-12-06 18:24:28'),(201111,'14:9A:10:71:FB:72','0x6d5ac8aa427b0f3f631e937c21a0621b75','Access-Reject','2016-12-06 18:24:48'),(201112,'78:FF:CA:0B:96:9F','0x04c1655ee6174190c57df1f83c2eb06643','Access-Reject','2016-12-06 18:25:33'),(201113,'80:19:67:98:F6:34','0xdb749c2f1221094d6e2d915b611049409e','Access-Reject','2016-12-06 18:25:51'),(201114,'A4:44:D1:34:7C:D6','0x58b509601d419213c27f387c7d8c7584ec','Access-Reject','2016-12-06 18:26:19'),(201115,'C8:DD:C9:68:A1:A6','0x340ae080c81f4aab8a9d5fcb11cdf673b5','Access-Reject','2016-12-06 18:26:20'),(201116,'9C:D2:1E:1C:4F:CB','0x86f84b5fa20aa9769abf071b0ca590faed','Access-Reject','2016-12-06 18:26:31'),(201117,'F8:F1:B6:2B:0B:0C','0x721bc329ea0db8e10e8787edece6218980','Access-Reject','2016-12-06 18:26:54'),(201118,'78:FF:CA:FE:C8:46','0x5743ffa49961e3a7a815b94316135e3607','Access-Reject','2016-12-06 18:27:18'),(201119,'78:FF:CA:66:A2:BF','0x403781ca05357471bdd05f2b56fc002150','Access-Reject','2016-12-06 18:27:32'),(201120,'38:94:96:CA:C3:93','0xa5eb3e0e941992f111fb80a035071c102c','Access-Reject','2016-12-06 18:27:57'),(201121,'74:E2:8C:BA:B0:DC','0xf7b0d826b5203632c4eb788c162429e8cc','Access-Reject','2016-12-06 18:28:39'),(201122,'88:9F:FA:A2:70:99','0xb2be12487f41ee7bae46fafd2e4e3a7ca8','Access-Reject','2016-12-06 18:29:25'),(201123,'78:FF:CA:2C:49:0D','0xc51991ec2234864bd8a1f15c5944c18112','Access-Reject','2016-12-06 18:30:36'),(201124,'00:15:6D:D8:31:2C','0x83c8416d5923d41f9f30c36127c2fe336b','Access-Reject','2016-12-06 18:30:40'),(201125,'00:27:15:48:41:19','0x8c046ed0bfd334746cebc0e51f7f63e43b','Access-Reject','2016-12-06 18:30:51'),(201126,'44:6D:57:D9:89:4C','0x32820db7789abe1c92fb3d89fbbee5663f','Access-Reject','2016-12-06 18:30:59'),(201127,'1C:3E:84:C8:EB:B3','0xec029baaea00697eb5b311fc311c60b0b8','Access-Reject','2016-12-06 18:32:32'),(201128,'00:BD:38:DE:DF:D3','0x35abc839756746df8b8aa5ea5ee415d015','Access-Reject','2016-12-06 18:32:43'),(201129,'64:89:9A:7B:31:9E','0x96b603d355f5b0d35f606ea2f1a4d674f7','Access-Reject','2016-12-06 18:33:21'),(201130,'80:19:67:98:F6:34','0xba021992a793ea28ccca2e94ef114ffa25','Access-Reject','2016-12-06 18:33:37'),(201131,'74:E2:8C:BA:B0:DC','0xa6820e089e4b8ca8d3fc42aed009ce7fbf','Access-Reject','2016-12-06 18:33:42'),(201132,'30:10:B3:11:B8:C5','0x755905b40046cce073a227832ef5b750fa','Access-Reject','2016-12-06 18:33:48'),(201133,'E4:98:D1:00:B8:C0','0x3d9c7303fed670849a1a20bcda2fd58988','Access-Reject','2016-12-06 18:34:34'),(201134,'C0:18:85:6D:DA:40','0x07c8941730aab21f7aa9565a2c4bce595e','Access-Reject','2016-12-06 18:34:51'),(201135,'BC:B3:08:D7:53:23','0x934332600741236de7d3cf0654983bb634','Access-Reject','2016-12-06 18:35:25'),(201136,'B0:DF:3A:76:36:5F','0x16927d3a9692ca34b1c5867b0f12c94ba0','Access-Reject','2016-12-06 18:35:46'),(201137,'14:9A:10:71:FB:72','0xa11c7d6ae00b20880e8de7c979e1bcb799','Access-Reject','2016-12-06 18:35:51'),(923552,'dodoos','','Access-Reject','2019-11-08 15:56:35'),(201139,'44:74:6C:09:96:A9','0x204f923b98cf10a2a924ee8b27e0c754a5','Access-Reject','2016-12-06 18:36:27'),(201140,'E4:98:D1:26:53:DA','0xb719347bf8e0b26c461238786d4d694ab2','Access-Reject','2016-12-06 18:36:34'),(201141,'14:D1:1F:DC:89:AF','0x6c34f7fd3a37b21924e3b3cc720d23bdc7','Access-Reject','2016-12-06 18:37:09'),(923551,'dodoos','','Access-Reject','2019-11-08 15:56:31'),(201143,'78:FF:CA:35:5A:7A','0xcaef92c93627209c603170e65e302e923b','Access-Reject','2016-12-06 18:37:37'),(201144,'A4:44:D1:34:7C:D6','0x64dc7c7bf16820b71ea661fe737f12d139','Access-Reject','2016-12-06 18:38:21'),(201145,'14:9A:10:E9:0B:F6','0x00c54a84d854421778976e45668bb6384b','Access-Reject','2016-12-06 18:38:47'),(201146,'78:FF:CA:22:57:9D','0xdc7120d0bf1519c785642bc2d81aad6abc','Access-Reject','2016-12-06 18:39:33'),(201147,'A4:44:D1:20:8A:06','0x2a8bebef19a3aa95b46f88e7e541797bbb','Access-Reject','2016-12-06 18:39:52'),(201148,'80:19:67:98:F6:34','0xcab82dc82078adcbc41b21179a309c9ac1','Access-Reject','2016-12-06 18:40:09'),(201149,'38:0A:94:EC:67:F2','0xc344f8cc5982654249e8017ec1e653fa4f','Access-Reject','2016-12-06 18:40:16'),(346010,'tpsbiz','','Access-Reject','2018-12-13 09:22:17'),(201151,'00:15:6D:D8:31:2C','0x0c3b3e2be72725c84c446dd89850c7a180','Access-Reject','2016-12-06 18:40:40'),(201152,'78:D6:F0:D1:8A:F4','0x3e3c00cd8ce815f9c481732dda88cf58f0','Access-Reject','2016-12-06 18:41:09'),(201153,'80:19:67:6E:34:98','0x65fc677bb9d65b953ca9bd6d8b82b0c21a','Access-Reject','2016-12-06 18:41:49'),(201154,'78:FF:CA:35:5A:7A','0x570e9dd57c95eee03bd7b83d3a3cc1da9d','Access-Reject','2016-12-06 18:42:59'),(201155,'CC:89:FD:F7:32:CE','0xbe905f5164f7f63665a889610d48338fd6','Access-Reject','2016-12-06 18:43:01'),(201156,'88:9F:FA:A2:70:99','0xe758a1ce6968a8d0803b96dda8a2fef494','Access-Reject','2016-12-06 18:44:14'),(201157,'78:FF:CA:89:EC:46','0x38cda49681484cfd6173aeda70336a2a22','Access-Reject','2016-12-06 18:44:31'),(201158,'84:A4:66:FC:7A:02','0x14356b5884a5efa4fb1f25610b968124b7','Access-Reject','2016-12-06 18:45:12'),(201159,'48:D2:24:F6:AF:D6','0x7d19e76c5f721ae6386f30788973eb703d','Access-Reject','2016-12-06 18:45:37'),(201160,'18:67:B0:6B:41:84','0xff4ef75bd91b84ab8a866aa0f807408c5e','Access-Reject','2016-12-06 18:46:58'),(309665,'What','0x8403a2420fab5bfa7ed44260727b51c160','Access-Reject','2018-07-07 15:05:25'),(201162,'00:08:22:E8:05:08','0xfda7d363c5a2eefc926d8fd6c30604b46d','Access-Reject','2016-12-06 18:47:31'),(201163,'80:19:67:F0:E0:BD','0xf6814872f0f1836f33c1bf8581dd87f820','Access-Reject','2016-12-06 18:47:50'),(201164,'78:FF:CA:2A:14:E3','0x4c96291f99a2adc1758f1aff9df791b60f','Access-Reject','2016-12-06 18:49:32'),(201165,'14:D1:1F:DC:89:AF','0xbdb9520e648a62b130686575c0bb7dcfd2','Access-Reject','2016-12-06 18:49:51'),(201166,'E4:98:D1:00:B8:C0','0x2319f554ebe3ca23f4721801fdca3cee47','Access-Reject','2016-12-06 18:50:00'),(201167,'90:4E:2B:91:47:2A','0xbddc2b01539dbda6434ba2b285c43524e3','Access-Reject','2016-12-06 18:50:10'),(201168,'00:15:6D:D8:31:2C','0x03d68b241dd8c0ab789f1fd9f3c6b907b6','Access-Reject','2016-12-06 18:50:40'),(201169,'F8:A9:D0:2B:16:75','0xea88f4261f5e39c9a562d8244fda43150b','Access-Reject','2016-12-06 18:50:41'),(201170,'E8:50:8B:84:BD:CB','0x86d51cd479ddad8704e9348c3407122169','Access-Reject','2016-12-06 18:50:44'),(201171,'EC:1F:72:13:C7:5E','0x8bc65cf70e94f6f592b8c4fced34406f20','Access-Reject','2016-12-06 18:51:10'),(923550,'dodoos','','Access-Reject','2019-11-08 15:56:28'),(201173,'00:1B:B1:F5:E6:E2','0x5ecf18b71033d9e1e1fedfb60b798e6924','Access-Reject','2016-12-06 18:51:36'),(201174,'14:8B:12:14:63:64','0xd859c1dce074b6c35d4d058861daebe705','Access-Reject','2016-12-06 18:51:53'),(201175,'C0:F8:DA:79:88:D4','0x8e035a1d89d9fd87e77d84d7148d156939','Access-Reject','2016-12-06 18:51:54'),(201176,'C4:62:EA:79:5B:03','0x49a453abf7d30d6c4f97706911ef4ae18d','Access-Reject','2016-12-06 18:51:57'),(201177,'78:E4:00:21:01:95','0x15a3f225a0d22998d7a5eb36c0f923be25','Access-Reject','2016-12-06 18:51:57'),(201178,'A4:44:D1:20:8A:06','0x221cefe5930b4b4d216168501469e6e289','Access-Reject','2016-12-06 18:52:12'),(346009,'tpsbiz','','Access-Reject','2018-12-13 09:21:43'),(201180,'88:9F:FA:A2:70:99','0xfbff2189e6e45895fb2dcb2864e618498c','Access-Reject','2016-12-06 18:52:55'),(201181,'0C:30:21:E4:64:7A','0x4f7f5b1b26c19a525818b9f32bb327d6c4','Access-Reject','2016-12-06 18:53:14'),(201182,'C8:DD:C9:68:A1:A6','0xeb720522753657248eba68523f9b72b90f','Access-Reject','2016-12-06 18:53:31'),(923549,'dodoos','','Access-Reject','2019-11-08 15:56:25'),(201184,'48:D2:24:F6:AF:D6','0x64868e2b645572a92aa0206f412bc5bb23','Access-Reject','2016-12-06 18:53:47'),(201185,'00:27:15:48:41:19','0x24ae94afbc9d5b430811ac427c303e555a','Access-Reject','2016-12-06 18:53:52'),(201186,'9C:D2:1E:1C:4F:CB','0x24ea1f444672b8f4e988139ce3f42c5d1e','Access-Reject','2016-12-06 18:54:00'),(201187,'F4:09:D8:28:27:1F','0xb9af685491616a4c66d3b07b020af08f94','Access-Reject','2016-12-06 18:54:36'),(923548,'dodoos','','Access-Reject','2019-11-08 15:56:24'),(923131,'dodoos','','Access-Reject','2019-11-08 14:37:12'),(330709,'tpsbiz','','Access-Reject','2018-11-22 11:33:46'),(201190,'78:FF:CA:2A:14:E3','0x08e6031601f9219372eb99786e4080c927','Access-Reject','2016-12-06 18:56:23'),(201191,'78:FF:CA:87:53:10','0x13b3aeda523b1a4545d43cbb17275581dd','Access-Reject','2016-12-06 18:56:54'),(923547,'dodoos','','Access-Reject','2019-11-08 15:56:23'),(201193,'9C:D2:1E:5D:BB:CD','0xb5ddc0b90c37f4e4370cc45c022d79007f','Access-Reject','2016-12-06 18:57:52'),(201194,'60:FE:1E:08:AA:51','0xfc718c9ecbd3015f58531f2f223f11c6e0','Access-Reject','2016-12-06 19:00:20'),(201195,'34:14:5F:7D:C0:2D','0x29a5e3b797ba67e7b7e31117c8c992882c','Access-Reject','2016-12-06 19:00:29'),(201196,'64:89:9A:1C:F6:56','0x5ebfcc0242c720064c87ba3df73c8c704c','Access-Reject','2016-12-06 19:00:36'),(201197,'3C:43:8E:11:53:15','0x664c15596f7989025dfc79f2532cdfb818','Access-Reject','2016-12-06 19:00:39'),(201198,'00:15:6D:D8:31:2C','0x7acf6d7124f506db8eed369d728dad4d19','Access-Reject','2016-12-06 19:00:40'),(347574,'tpsbiz','','Access-Reject','2018-12-13 23:02:16'),(923546,'dodoos','','Access-Reject','2019-11-08 15:56:17'),(201201,'E4:98:D1:00:B8:C0','0xf38ae3f9109b2615bd8539ecd61b555382','Access-Reject','2016-12-06 19:01:53'),(201202,'B4:EF:39:90:1E:B2','0xc304e527f45404d3d6b3f058f83fab8f4c','Access-Reject','2016-12-06 19:01:58'),(201203,'14:D1:1F:DC:89:AF','0x8c932650153aa4bafbaa127c8ea951cdeb','Access-Reject','2016-12-06 19:02:08'),(201204,'80:19:67:C8:CB:CC','0x77b1d74aa05a27166a7f51713e42276220','Access-Reject','2016-12-06 19:02:14'),(201205,'84:A4:66:FC:7A:02','0x60da2178dfa938e39d2bc2ec9c40a54525','Access-Reject','2016-12-06 19:02:16'),(201206,'84:A4:66:FC:7A:02','0x9f782ec4a92ce03cf568baa13b26c370a2','Access-Reject','2016-12-06 19:02:24'),(201207,'00:3A:DF:57:3A:F8','0xae370e758669bd684881cd3046777a08d9','Access-Reject','2016-12-06 19:03:10'),(345983,'tpsbiz','','Access-Reject','2018-12-13 09:08:03'),(201209,'84:A4:66:FC:7A:02','0x17a7326163999b33d5d1e8eb72117b725e','Access-Reject','2016-12-06 19:04:00'),(931192,'dodoos','','Access-Reject','2019-11-09 17:50:24'),(201211,'84:A4:66:FC:7A:02','0xf52ab23378ab59ce7616ca519bafca903d','Access-Reject','2016-12-06 19:04:55'),(201212,'2mCtWrH','0x2326713573ebfbb78ee0373a152e59b0e8','Access-Reject','2016-12-06 19:05:16'),(201213,'9C:6C:15:28:DD:9C','0xaade1ef15260c2d58774ff961413a23939','Access-Reject','2016-12-06 19:05:54'),(923545,'dodoos','','Access-Reject','2019-11-08 15:56:06'),(201215,'BC:B3:08:CC:59:43','0x9b2d322d3d11544decf82c4c46cdb117f8','Access-Reject','2016-12-06 19:07:07'),(201216,'84:A4:66:FC:7A:02','0x9bdb1d4e005ca268a653b44dd2237d6eb7','Access-Reject','2016-12-06 19:07:31'),(201217,'78:D6:F0:D1:8A:F4','0x7ba8293ead97a43ee6e64173679f65e920','Access-Reject','2016-12-06 19:08:05'),(201218,'84:A4:66:FC:7A:02','0x13f0c7d4106f7fc27c8bfaf6b9f48bfec4','Access-Reject','2016-12-06 19:08:18'),(201219,'84:A4:66:FC:7A:02','0xc661d9c3ade8877a3a6951fe6958ad48a0','Access-Reject','2016-12-06 19:08:52'),(201220,'40:CB:A8:26:64:1F','0xd3513c7d3588b9230880b6a025ab62f4de','Access-Reject','2016-12-06 19:09:17'),(201221,'94:35:0A:93:C8:CD','0x8245b0acffdfefc3072e08dfb7e59b5ad5','Access-Reject','2016-12-06 19:09:19'),(201222,'3C:83:75:4D:40:E6','0x1ed9f3aeb45370d647657bcdc684414617','Access-Reject','2016-12-06 19:10:39'),(201223,'00:15:6D:D8:31:2C','0xf04cbc7499c2fa88b8fa050a5c0572e112','Access-Reject','2016-12-06 19:10:40'),(201224,'90:48:9A:A5:E7:61','0xa19dfb51583e8147933316aa716108c6ef','Access-Reject','2016-12-06 19:11:40'),(201225,'80:19:67:6D:EA:DF','0x0b998300c42b89dbc219f1632a3ba0ab14','Access-Reject','2016-12-06 19:13:12'),(201226,'3C:43:8E:11:53:15','0xf3692cbcf497c3c6e721c0b0bcd6890c11','Access-Reject','2016-12-06 19:16:02'),(201227,'A4:44:D1:34:7C:D6','0x159357bb537b17cb2f0a849b698e4cbd11','Access-Reject','2016-12-06 19:16:25'),(201228,'24:A4:3C:32:2D:3E','0xd5b8c7c4cc2cfc9ba6a6b923321949cdd8','Access-Reject','2016-12-06 19:16:47'),(201229,'68:72:51:00:72:BF','0x134211af3876445c451939a3df4e9d7832','Access-Reject','2016-12-06 19:16:47'),(201230,'00:27:22:A4:1E:8F','0x0a2a5f9395b64c87adf1e3d77dd98b78b1','Access-Reject','2016-12-06 19:16:47'),(201231,'00:27:22:AE:6D:D7','0xe25c806d6438ac8fe18a46df6620181d35','Access-Reject','2016-12-06 19:16:47'),(201232,'68:72:51:42:E6:6E','0x75c650c2e1d271739ebb8d33fe37043585','Access-Reject','2016-12-06 19:16:47'),(201233,'24:A4:3C:7E:C7:FD','0xf730fb3433a2f36e4dfa71c579e3b554aa','Access-Reject','2016-12-06 19:16:47'),(201234,'68:7F:74:1B:94:AF','0x48570657fd7fafb0f037d3f473a28d9f87','Access-Reject','2016-12-06 19:16:47'),(201235,'00:15:6D:D8:31:2C','0x0a5ad05a9988905c95603c040609e63217','Access-Reject','2016-12-06 19:16:47'),(201236,'68:72:51:42:E8:2D','0x323206a082528c2416c0572293c00a5aba','Access-Reject','2016-12-06 19:16:47'),(201237,'00:15:6D:72:8C:AE','0x6bf9bf5c9c672a0fa0a72d2c1d96571b09','Access-Reject','2016-12-06 19:16:47'),(201238,'00:25:9C:5E:50:C0','0xf7c0f0e36af64232859b0ae596a49f8d96','Access-Reject','2016-12-06 19:16:47'),(201239,'00:40:77:BB:55:10','0xebca714543ee60d6df3f1e5aa4124daa16','Access-Reject','2016-12-06 19:16:47'),(201240,'24:A4:3C:48:15:0D','0xcd00b32b67ffd0ddbb96ac13398f96592d','Access-Reject','2016-12-06 19:16:49'),(201241,'68:7F:74:26:E7:E2','0x8ee09f8aadc1daa34e769379d14e92b8a3','Access-Reject','2016-12-06 19:16:49'),(201242,'68:7F:74:B2:0E:51','0xbecdfbbca2b48649147b116335156d0f37','Access-Reject','2016-12-06 19:16:49'),(201243,'00:25:9C:5E:4D:87','0x0f107f57e75ea7f6ea3ec28ac822ee81ff','Access-Reject','2016-12-06 19:17:28'),(201244,'98:FC:11:56:30:31','0xdafafffdbd280c6a5f1eedac29ca353076','Access-Reject','2016-12-06 19:17:28'),(201245,'0C:12:62:79:B2:D4','0xccb20b456a8ee1c9d0ec4deebd46c3c133','Access-Reject','2016-12-06 19:17:40'),(201246,'14:D1:1F:DC:89:AF','0x6be3ad72104eb3da699d6ac9a3beee4133','Access-Reject','2016-12-06 19:18:26'),(201247,'9C:D2:1E:1C:4F:CB','0x882c2fd857064d3cd7b98df07bf7156743','Access-Reject','2016-12-06 19:19:03'),(201248,'24:00:BA:03:79:BF','0x8ea80349a63d1ca7154563bc9598320379','Access-Reject','2016-12-06 19:19:25'),(288810,'seryda','0x2f63d99c7b7b01de6d1b6102d54dba40a2','Access-Accept','2017-06-15 19:28:56'),(201250,'78:FF:CA:0B:E5:B9','0x13d9e5a76f1b198b8eee170d02c664adb4','Access-Reject','2016-12-06 19:20:25'),(201251,'88:9F:FA:A2:70:99','0x32d33966fe0159d63ccffae7583b33f518','Access-Reject','2016-12-06 19:20:33'),(201252,'00:15:6D:D8:31:2C','0x005fc58b2bc71152ff8c0cd36d55ea863b','Access-Reject','2016-12-06 19:20:41'),(201253,'90:21:81:0D:F4:91','0x90a7491af7db707d52fb03bd84f81454f0','Access-Reject','2016-12-06 19:21:11'),(201254,'AC:E0:10:78:6A:AB','0x3dd8f76da26cb834fe8fb4ebc62ef8a570','Access-Reject','2016-12-06 19:21:47'),(201255,'80:19:67:5C:48:8B','0x6496bfb097ea5672a94fff6ab628a0faa9','Access-Reject','2016-12-06 19:21:55'),(201256,'00:27:15:08:47:6A','0xb346719fd7d543befb06154ba6ba84f2ff','Access-Reject','2016-12-06 19:22:06'),(201257,'90:21:81:0D:F4:91','0xb5e73d723a1bce0872e4cd1ffcf48e7ad5','Access-Reject','2016-12-06 19:22:12'),(201258,'80:19:67:50:5A:EA','0xee6ee63cdbb660376acfc188777f567258','Access-Reject','2016-12-06 19:22:51'),(201259,'AC:E0:10:78:6A:AB','0xa245af08bb7ae3a81446109478757858d8','Access-Reject','2016-12-06 19:22:53'),(201260,'A4:44:D1:18:58:68','0x72b5be2e9846c287be5876f5bcc46f18b6','Access-Reject','2016-12-06 19:23:38'),(201261,'CC:07:AB:6E:1E:A3','0x1ec480e1639285d38479edd92979bb4328','Access-Reject','2016-12-06 19:24:17'),(201262,'78:FF:CA:05:B3:DA','0xdd74f4d3bbcced632dc42febdb3ff3c239','Access-Reject','2016-12-06 19:24:36'),(201263,'80:19:67:D1:6E:1A','0x2cceb9384ab114f6695327b19041bcc8b1','Access-Reject','2016-12-06 19:25:16'),(201264,'78:FF:CA:22:57:9D','0x7ff6900cef0811511f4c168d70980725d5','Access-Reject','2016-12-06 19:25:18'),(201265,'00:1B:B1:F5:E6:E2','0xa5db3071dc9a6c3d257e689ec47aa60543','Access-Reject','2016-12-06 19:25:50'),(201266,'84:A4:66:FC:7A:02','0x836b49ab693cbdb8433baf974ed470a2d3','Access-Reject','2016-12-06 19:26:34'),(201267,'CC:52:AF:9A:1A:98','0xf0227919dbbe5deea6fe37345ab988ab74','Access-Reject','2016-12-06 19:26:56'),(201268,'38:F8:89:A0:01:E7','0xab43312840dd0e9ce530507077627cf273','Access-Reject','2016-12-06 19:26:58'),(201269,'78:FF:CA:87:53:10','0x80b982dc59f7e8aa07af77852dc6893f60','Access-Reject','2016-12-06 19:27:26'),(201270,'1C:B0:94:D0:CD:DE','0x55e5576a3b90435a60b89fd748d072e519','Access-Reject','2016-12-06 19:28:39'),(201271,'14:9A:10:71:FB:72','0x605057da0bb8555f7df88352fc3f431fef','Access-Reject','2016-12-06 19:30:14'),(201272,'80:19:67:6E:34:98','0x4a42b9aa8d0e7c8d05ff5797ebd0a61283','Access-Reject','2016-12-06 19:30:24'),(201273,'00:15:6D:D8:31:2C','0xbb0059968a5efce4abcde4f387ac68de2b','Access-Reject','2016-12-06 19:30:40'),(201274,'AC:E0:10:65:4C:65','0x514f21f4f9fd3f096c8cdd474739b9c6d0','Access-Reject','2016-12-06 19:30:47'),(201275,'F0:5B:7B:B6:FA:FE','0xe8edfcf7516a6067bcb82ecbb336e3bced','Access-Reject','2016-12-06 19:30:49'),(201276,'80:19:67:6E:34:98','0x66bebd07338e7795393e81f223f2d8aa72','Access-Reject','2016-12-06 19:30:52'),(201277,'14:D1:1F:DC:89:AF','0x738d93e03e64b17eeb455bcf7d51ad73ac','Access-Reject','2016-12-06 19:32:21'),(345848,'tpsbiz','','Access-Reject','2018-12-13 07:56:49'),(201279,'90:21:81:0D:F4:91','0xa9b96c0db6ab904f32409ca9e3135bee21','Access-Reject','2016-12-06 19:32:34'),(201280,'80:19:67:BE:6E:06','0xab5ad0a33664909a52e85efcca290737f9','Access-Reject','2016-12-06 19:33:32'),(201281,'00:13:02:2F:B1:E9','0x3bb1d51401aace9b6741ef1a2a14a9b259','Access-Reject','2016-12-06 19:34:27'),(201282,'78:FF:CA:26:08:C8','0x4694069fd57fe6cc071ef3233e2f7c6f0e','Access-Reject','2016-12-06 19:34:41'),(201283,'A8:81:95:48:16:54','0x509d66387fad254c1c2cc839f4d247305c','Access-Reject','2016-12-06 19:34:42'),(201284,'78:D6:F0:D1:8A:F4','0x510ef30da944f287c8ff1053d54b871264','Access-Reject','2016-12-06 19:36:21'),(201285,'80:19:67:8D:71:41','0x3b051584950401286a9a235b41ff90a530','Access-Reject','2016-12-06 19:36:28'),(201286,'80:19:67:6E:13:6E','0x428baaeed6b2e56d264b65d4bfb6ab718c','Access-Reject','2016-12-06 19:36:39'),(201287,'80:19:67:3B:01:5D','0x3972607f6c3b80a00b32e1ff6a12745ad3','Access-Reject','2016-12-06 19:38:27'),(201288,'00:08:22:92:B3:FB','0x55cc96b17a6e104877d8c312739abc430f','Access-Reject','2016-12-06 19:38:30'),(201289,'3C:43:8E:11:53:15','0xe9ee3617f1ea60cecf61223ff834080e98','Access-Reject','2016-12-06 19:39:00'),(201290,'1C:B0:94:D0:CD:DE','0x7a48448ed39aff3bff044279d982eb1223','Access-Reject','2016-12-06 19:39:11'),(346863,'tpsbiz','','Access-Reject','2018-12-13 16:53:55'),(201292,'C8:51:95:02:12:1F','0xf0080eb12bb1ae1db329c61f891b9c2f20','Access-Reject','2016-12-06 19:40:01'),(201293,'78:FF:CA:0B:E5:B9','0xc60977cc2e8118e85f5838f18d4d983b90','Access-Reject','2016-12-06 19:40:27'),(201294,'00:15:6D:D8:31:2C','0x59f077b5341e9fe9b6f3b48765b9f2be52','Access-Reject','2016-12-06 19:40:40'),(346048,'tpsbiz','','Access-Reject','2018-12-13 09:42:45'),(201296,'E8:D5:D6:1F:2D:41','0x20e72b3b324f475b5cef2725de3eb55b0c','Access-Reject','2016-12-06 19:41:23'),(201297,'24:A4:3C:32:2D:3E','0x63db10729a1f1d28545195135372e6ff2e','Access-Reject','2016-12-06 19:41:54'),(201298,'68:72:51:00:72:BF','0x76d6dc5e2d8c4ac7096bf0ef8032e03ec7','Access-Reject','2016-12-06 19:41:54'),(201299,'68:72:51:42:E6:6E','0xdcd0083d31445bf7744ead4ae4fb7fd615','Access-Reject','2016-12-06 19:41:54'),(201300,'68:72:51:42:E8:2D','0x853983ada539e37980f942c9c5cd4b1719','Access-Reject','2016-12-06 19:41:54'),(201301,'00:27:22:A4:1E:8F','0x7cce53c90a1fd2869375270b46cb941388','Access-Reject','2016-12-06 19:41:54'),(201302,'98:FC:11:56:30:31','0x0e0a649be08a4080f30112e5a46c53a956','Access-Reject','2016-12-06 19:41:54'),(201303,'00:27:22:AE:6D:D7','0xe5f4374c9962f033c5bf64643ad41486b7','Access-Reject','2016-12-06 19:41:54'),(201304,'68:7F:74:1B:94:AF','0xde14ec28af508ef931c1790631860bbe69','Access-Reject','2016-12-06 19:41:54'),(201305,'00:25:9C:5E:4D:87','0x1676621c0565f704f64cd958f29d487ef0','Access-Reject','2016-12-06 19:41:54'),(201306,'00:15:6D:D8:31:2C','0x0253111d267ad086ac2b459aee093dd783','Access-Reject','2016-12-06 19:41:54'),(201307,'00:15:6D:72:8C:AE','0x170cf367abc531197ff6d73f4321f79eb8','Access-Reject','2016-12-06 19:41:54'),(201308,'00:25:9C:5E:50:C0','0xf37c25c9c02f0af10f83bb1ff9ab11befa','Access-Reject','2016-12-06 19:41:54'),(201309,'00:40:77:BB:55:10','0x8c055ed9ae2ddf513851fb3f8938aa46b8','Access-Reject','2016-12-06 19:41:54'),(201310,'24:A4:3C:48:15:0D','0x94a715aed1be12c7b41eb358c6f06b9468','Access-Reject','2016-12-06 19:41:54'),(201311,'68:7F:74:B2:0E:51','0x313fe994d2da6931fdab9d74f06595d94b','Access-Reject','2016-12-06 19:41:54'),(201312,'68:7F:74:26:E7:E2','0xf71d4712cf1d7be7bb784c7292fbb4b7a1','Access-Reject','2016-12-06 19:41:54'),(201313,'80:19:67:6E:34:98','0x2b2ec8b3b42db8c890985305d90486d246','Access-Reject','2016-12-06 19:42:11'),(201314,'90:48:9A:A5:E7:61','0x577551b6e855d60edc09654c92e5b188d9','Access-Reject','2016-12-06 19:42:48'),(201315,'78:FF:CA:26:08:C8','0x340259f5971e8c65fcd3831703f42845ee','Access-Reject','2016-12-06 19:43:39'),(201316,'40:CB:A8:26:64:1F','0x1e2031259a115114a4ce06d0726b6c1832','Access-Reject','2016-12-06 19:44:11'),(201317,'E0:B6:F5:20:14:72','0xedb93a84e9275093b8f3c7b0d5653ed86e','Access-Reject','2016-12-06 19:44:56'),(201318,'54:40:AD:82:6D:42','0x4f57b5b15d4e9ffc267a6aebd3c524df18','Access-Reject','2016-12-06 19:45:00'),(201319,'88:9F:FA:A2:70:99','0x9cccac991aa39751cfb322f6ba5a27da20','Access-Reject','2016-12-06 19:45:48'),(201320,'14:8B:12:14:63:64','0x97dfbb4b37f69b8f5ca016ac2177644c23','Access-Reject','2016-12-06 19:46:53'),(201321,'24:A4:3C:7E:C7:FD','0xd6d608163a32c13fb108ccdedf2b6e4dc7','Access-Reject','2016-12-06 19:47:32'),(201322,'00:27:22:AE:6D:D7','0x9cd93f07c6d043492384bb4293b12c3b32','Access-Reject','2016-12-06 19:47:32'),(201323,'68:7F:74:1B:94:AF','0x378e74f9ae91c6296127df31d2b47569e7','Access-Reject','2016-12-06 19:47:32'),(201324,'00:15:6D:D8:31:2C','0xfac4f3327a53ee36b1bae940a289ccebd9','Access-Reject','2016-12-06 19:47:32'),(201325,'80:19:67:7D:65:D6','0x0f56706540510f0ffbcbed3c4f1bd0ad60','Access-Reject','2016-12-06 19:48:05'),(201326,'78:FF:CA:6A:66:AC','0x33b6ad400e9d8b892c51f5b7f3e0b34310','Access-Reject','2016-12-06 19:48:10'),(201327,'28:40:88:FA:24:AC','0x0cd1138d5331a2ffb0eedeb696cffbba50','Access-Reject','2016-12-06 19:48:20'),(201328,'80:19:67:F3:4A:1B','0x177d9fa4cf3c88e4f6a763914cd0b6fe15','Access-Reject','2016-12-06 19:48:39'),(201329,'78:FF:CA:FE:C8:46','0x116e81436b4d9ed65978a936d5cfd8582a','Access-Reject','2016-12-06 19:48:53'),(201330,'14:9A:10:E9:0B:F6','0x62dd92b60101aad9e207771b50d491b911','Access-Reject','2016-12-06 19:48:53'),(345939,'tpsbiz','','Access-Reject','2018-12-13 08:44:42'),(201332,'98:FC:11:56:30:31','0x3a4472c1698297f09d598cc827f89b1a8b','Access-Reject','2016-12-06 19:49:16'),(345938,'tpsbiz','','Access-Reject','2018-12-13 08:44:11'),(201334,'98:FC:11:56:30:31','0xf1e070b290ad9c38c30ec2c4c49dd0ee41','Access-Reject','2016-12-06 19:49:52'),(345937,'tpsbiz','','Access-Reject','2018-12-13 08:43:39'),(201336,'80:19:67:CD:02:08','0x3f1bd63acbb7b205f08d254f917302af30','Access-Reject','2016-12-06 19:50:06'),(201337,'7C:E9:D3:50:B7:B1','0x31521f5fbc3b37b711d4ee16f860147509','Access-Reject','2016-12-06 19:50:28'),(201338,'00:15:6D:D8:31:2C','0x07cd1fc7a893ba4df062c488839a8511d3','Access-Reject','2016-12-06 19:50:40'),(201339,'BC:B3:08:D7:53:23','0x2406d04dcfa2e3bf45a99069ab7d4f39f8','Access-Reject','2016-12-06 19:51:22'),(201340,'78:FF:CA:0B:E5:B9','0x54861bb60a2b31f7b8c55548ce7c975028','Access-Reject','2016-12-06 19:51:25'),(201341,'0C:41:3E:02:71:B6','0xcfd7ce0424f3b64ce8ce55805fdd192b7a','Access-Reject','2016-12-06 19:51:58'),(201342,'18:67:B0:6B:41:84','0x7a5f747ad13986a463ca6a1d0301f39888','Access-Reject','2016-12-06 19:52:23'),(201343,'30:10:B3:11:B8:C5','0x2a5596f90c684210cdffe4047a468bd430','Access-Reject','2016-12-06 19:52:25'),(201344,'2m78MBy','0x9cef5e620cbf931c271bb77f56a5f0761a','Access-Reject','2016-12-06 19:52:30'),(201345,'78:FF:CA:6A:66:AC','0x233db028c84ea565ede097a1a4b2469bb2','Access-Reject','2016-12-06 19:52:35'),(923544,'dodoos','','Access-Reject','2019-11-08 15:55:54'),(201347,'5C:B5:24:28:F0:C6','0x8b665cd3d65a743767f19d56c0c1b4b486','Access-Reject','2016-12-06 19:53:21'),(201348,'20:6E:9C:FE:C6:B8','0xa42d185dbf6bfff5ea20864d9037660a84','Access-Reject','2016-12-06 19:54:05'),(923543,'dodoos','','Access-Reject','2019-11-08 15:55:43'),(201350,'F8:E0:79:64:9B:53','0x6cfdb2798ed9522bfb6910031051008325','Access-Reject','2016-12-06 19:54:51'),(201351,'78:D6:F0:D1:8A:F4','0xe18746e7c0fa03fc142951dfaa0b1e47b1','Access-Reject','2016-12-06 19:54:55'),(201352,'80:19:67:B3:24:B1','0xee1539a87dab0e14a9a97aaaf7fca39be1','Access-Reject','2016-12-06 19:54:57'),(201353,'80:19:67:36:3D:90','0x79f97e4811df9b0f25efa7a29933aa266c','Access-Reject','2016-12-06 19:55:25'),(201354,'50:2E:5C:37:B9:9C','0xb4c1ef945cd7e360faf01c130efd5dcbef','Access-Reject','2016-12-06 19:56:46'),(201355,'20:54:76:8E:14:52','0xf0376aafa7e485914c5378f03121ad1ba8','Access-Reject','2016-12-06 19:56:55'),(201356,'80:19:67:BE:6E:06','0xa8853ce5c725a1ef7e5931bd34832d0bfa','Access-Reject','2016-12-06 19:57:37'),(201357,'40:CB:A8:26:64:1F','0x23ee0d845011e5fe93b2ccb61f4a40321c','Access-Reject','2016-12-06 19:57:45'),(201358,'00:08:28:5E:B9:FC','0xa68dbff17fc73569cbe9f8d5be18402307','Access-Reject','2016-12-06 19:57:49'),(201359,'A0:88:B4:3F:19:EC','0x7af5972ae227ec074e6498b7f092b1bcf2','Access-Reject','2016-12-06 20:00:27'),(201360,'00:15:6D:D8:31:2C','0x3373f442f2cd6cb70554c3c0c6521cfc97','Access-Reject','2016-12-06 20:00:40'),(201361,'30:0D:43:71:6A:EC','0x7bb17bbb9488e60f942539a8ec26b29501','Access-Reject','2016-12-06 20:01:14'),(201362,'90:48:9A:A5:E7:61','0xfc9aa532d373cc4ac0af3ccc1aa643e212','Access-Reject','2016-12-06 20:01:31'),(201363,'F0:5B:7B:B6:FA:FE','0xe584564173019aeb8756f2fffb2343a4b3','Access-Reject','2016-12-06 20:02:12'),(201364,'80:19:67:3B:01:5D','0xb9e10c7f5bb8161c750d5bdac2d73709ac','Access-Reject','2016-12-06 20:03:53'),(201365,'3C:43:8E:11:53:15','0x68d413be47cb84ba85f3ffe389843177de','Access-Reject','2016-12-06 20:04:24'),(201366,'78:FF:CA:87:53:10','0x3b3984f7006e54ba4b4ae0aa13a220b203','Access-Reject','2016-12-06 20:04:52'),(201367,'5C:B5:24:28:F0:C6','0xa5f0297c1ac44f8803f3c3a8cd5d9ea0c0','Access-Reject','2016-12-06 20:05:03'),(201368,'80:19:67:BC:60:78','0x25e0201640f2725ef4cd0181d3a05fc2f8','Access-Reject','2016-12-06 20:05:28'),(201369,'C4:54:44:02:0F:88','0x477795586e2830b215ce139e3da53d3595','Access-Reject','2016-12-06 20:05:35'),(201370,'78:FF:CA:46:E3:4D','0xa3d9db18244472b5b4438eed99a84f7154','Access-Reject','2016-12-06 20:05:39'),(201371,'50:2E:5C:37:B9:9C','0xe20622dc3ac0a6c6e78503c9b68aa3e65b','Access-Reject','2016-12-06 20:06:10'),(201372,'A8:26:D9:C5:C5:19','0x0c22f6ff692c03b616b64743d98b21ec27','Access-Reject','2016-12-06 20:06:26'),(201373,'58:F1:02:30:BB:21','0xc9920285f7dd38f695eb8b14db162a5e72','Access-Reject','2016-12-06 20:06:34'),(201374,'5C:F9:6A:8F:AA:30','0x37a23f7786333fef64e01fb22b7feda6d9','Access-Reject','2016-12-06 20:06:43'),(201375,'00:08:22:7E:CB:58','0x48c787becf9665f0dc94b217ad39297b19','Access-Reject','2016-12-06 20:07:28'),(350600,'tpsbiz','','Access-Reject','2018-12-15 01:54:34'),(201377,'2C:6E:85:D2:4F:3D','0xe40bbfdbaeed913fe1987541ccf2c45f2f','Access-Reject','2016-12-06 20:08:38'),(201378,'80:19:67:60:50:74','0xa3f9f5ef6f1fef665597cfa128bd623420','Access-Reject','2016-12-06 20:08:55'),(318555,'tpsbiz','','Access-Reject','2018-10-25 22:25:13'),(318556,'tpsbiz','','Access-Reject','2018-10-25 22:25:15'),(201380,'80:19:67:A0:FB:33','0xf30d9094487f125b697832f27d3a417e47','Access-Reject','2016-12-06 20:09:09'),(201381,'00:24:D7:80:BB:BC','0x5efea4e824186ada4cb2c3a059e9281425','Access-Reject','2016-12-06 20:09:16'),(201382,'8C:77:16:37:7E:95','0x2f2e1cf86f38ffe1e7090ec01117057314','Access-Reject','2016-12-06 20:09:30'),(201383,'54:40:AD:82:6D:42','0x4e46b687c458935e36b58afee23edcf600','Access-Reject','2016-12-06 20:09:35'),(201384,'80:19:67:C1:50:4E','0x8ec8d9e92e61b1a81d6ef90485385d8fb5','Access-Reject','2016-12-06 20:10:04'),(201385,'00:15:6D:D8:31:2C','0x7f72e26e964b7cb58f6122867f119e3eb6','Access-Reject','2016-12-06 20:10:40'),(201386,'C4:54:44:02:0F:88','0x03064efea6445f53196c31d592eda4d727','Access-Reject','2016-12-06 20:10:49'),(201387,'78:FF:CA:2D:92:AF','0x0cd48748397a296f94d67b26b25277ba15','Access-Reject','2016-12-06 20:11:36'),(201388,'90:48:9A:A5:E7:61','0xb9a1ec894b3a169e2068a03d557f2947c6','Access-Reject','2016-12-06 20:11:37'),(201389,'B0:C0:90:1D:BF:EE','0x322d0969929593ee0dd4409fbcb4eabfa8','Access-Reject','2016-12-06 20:12:21'),(201390,'30:AA:BD:F3:C7:A4','0x46cb6e29daaa07d98555bc8157a8063189','Access-Reject','2016-12-06 20:12:34'),(923542,'dodoos','','Access-Reject','2019-11-08 15:55:32'),(201392,'78:FF:CA:26:08:C8','0xa3bddee4970640a6bf9602ab3ecac12070','Access-Reject','2016-12-06 20:13:24'),(201393,'A4:44:D1:71:E7:7E','0x645b00eea067f3c1cf6a8e3f3beaa1d217','Access-Reject','2016-12-06 20:14:04'),(201394,'80:19:67:F8:7D:03','0x5965d4013a7da31abf8a232b6b24007132','Access-Reject','2016-12-06 20:14:19'),(201395,'80:19:67:F8:0F:4E','0x8344c72ffee5bf592ad2568bf317a69fb9','Access-Reject','2016-12-06 20:14:39'),(201396,'1C:3E:84:C8:EB:B3','0xb34f4dfa5cad7d54882e579bd9ec4a39f1','Access-Reject','2016-12-06 20:15:24'),(201397,'78:D6:F0:D1:8A:F4','0xcd030e78809d6d38fdd04e417eb9cca732','Access-Reject','2016-12-06 20:15:49'),(923541,'dodoos','','Access-Reject','2019-11-08 15:55:20'),(201399,'00:15:6D:D8:31:2C','0xd5ccc64d2de537b4fac619baf4ffcfe9b3','Access-Reject','2016-12-06 20:16:53'),(201400,'50:2E:5C:56:01:59','0xaed426d63d706b93f4a028464d231a9b14','Access-Reject','2016-12-06 20:17:04'),(201401,'80:19:67:36:3D:90','0xb9960a9a3595559cf3b4fe30b2c0da71fb','Access-Reject','2016-12-06 20:17:20'),(330715,'tpsbiz','','Access-Reject','2018-11-22 11:36:54'),(201403,'8C:99:E6:B4:19:97','0x3091b242493b07723b62415308c087e17c','Access-Reject','2016-12-06 20:17:44'),(923540,'dodoos','','Access-Reject','2019-11-08 15:55:09'),(201405,'90:48:9A:A5:E7:61','0xd1d55ffd046743f6c822523eca524f561a','Access-Reject','2016-12-06 20:18:34'),(201406,'80:19:67:6E:34:98','0x4048923db1c276dea2123f0a3adeb8abb3','Access-Reject','2016-12-06 20:19:07'),(330492,'tpsbiz','','Access-Reject','2018-11-22 09:43:52'),(201408,'90:21:81:E3:0C:B7','0xebff3ffce332b3977be9532b1283b065e0','Access-Reject','2016-12-06 20:19:41'),(346813,'tpsbiz','','Access-Reject','2018-12-13 16:26:24'),(201410,'00:15:6D:D8:31:2C','0xec1e375a51da42137bfeefe2a033318e3f','Access-Reject','2016-12-06 20:20:40'),(346812,'tpsbiz','','Access-Reject','2018-12-13 16:25:53'),(201412,'9C:D2:1E:1C:4F:CB','0x92d9294a83396f9b6a6a54b49579516d19','Access-Reject','2016-12-06 20:22:07'),(201413,'08:86:20:2A:CF:78','0xc8df1ea97735a3384f6178ed2da512c731','Access-Reject','2016-12-06 20:22:11'),(201414,'F0:5B:7B:B6:FA:FE','0x676388383c1854b3d743d60297653634fe','Access-Reject','2016-12-06 20:22:12'),(346811,'tpsbiz','','Access-Reject','2018-12-13 16:25:21'),(201416,'A4:44:D1:6E:50:E4','0xe8a51ba7f1b774faf27945aa914d37cca5','Access-Reject','2016-12-06 20:22:52'),(201417,'00:08:22:92:B3:FB','0x665b49a5415b87285bbbbf96f5c55a0b1c','Access-Reject','2016-12-06 20:23:03'),(201418,'00:22:FB:7F:2B:6A','0x866244013b91811cbb6daaaa03598e3ad4','Access-Reject','2016-12-06 20:23:58'),(201419,'BC:85:56:48:7F:BD','0xf333fcb629b4e0581216b0dfa261729a8d','Access-Reject','2016-12-06 20:24:28'),(201420,'80:19:67:3B:01:5D','0x3283e044c726c1b1be9e7afc13ca19b29d','Access-Reject','2016-12-06 20:24:41'),(201421,'78:FF:CA:3A:79:BF','0xe36c307b0536d2d8416e41b240e909eb70','Access-Reject','2016-12-06 20:25:54'),(201422,'00:1B:B1:F5:E6:E2','0xfcf0c8471e66ab81deb07efbb1f679c88f','Access-Reject','2016-12-06 20:26:49'),(330491,'tpsbiz','','Access-Reject','2018-11-22 09:43:21'),(201424,'00:08:22:22:E7:FB','0xee80cc83ddfc2019c104c76b2f4ca88a3a','Access-Reject','2016-12-06 20:27:31'),(923539,'dodoos','','Access-Reject','2019-11-08 15:54:57'),(923538,'dodoos','','Access-Reject','2019-11-08 15:54:46'),(201427,'24:A4:3C:32:2D:3E','0xf84c043fe71a359b9c87b460513ccb8ee6','Access-Reject','2016-12-06 20:29:40'),(201428,'68:72:51:00:72:BF','0xd76b0f48ee9fab963c8116ff08065c5f31','Access-Reject','2016-12-06 20:29:40'),(201429,'68:72:51:42:E8:2D','0x1ddf1bdbd14f9a7fe579519430a5cc3782','Access-Reject','2016-12-06 20:29:40'),(201430,'68:72:51:42:E6:6E','0xf75ef4580ff5044ed0be949a8910730b1d','Access-Reject','2016-12-06 20:29:40'),(201431,'00:27:22:A4:1E:8F','0xfbaf2899385fdf4d17eede714496e1e3b3','Access-Reject','2016-12-06 20:29:40'),(201432,'00:27:22:AE:6D:D7','0x2d38c2b7430cb31e63de1e47ac249cf20d','Access-Reject','2016-12-06 20:29:40'),(201433,'98:FC:11:56:30:31','0xc16d34c86e2301e365afc63969511f3a58','Access-Reject','2016-12-06 20:29:40'),(201434,'00:25:9C:5E:4D:87','0x4f2b101d5112a834fda18dac1eb816cefd','Access-Reject','2016-12-06 20:29:40'),(201435,'24:A4:3C:7E:C7:FD','0x76072f6d0439058a760b038470353b2739','Access-Reject','2016-12-06 20:29:40'),(201436,'68:7F:74:1B:94:AF','0x60e57ea530435be727e83c3c86eac7e983','Access-Reject','2016-12-06 20:29:40'),(201437,'00:15:6D:D8:31:2C','0xac5237f026d092312b61a2c7f2c7e95d81','Access-Reject','2016-12-06 20:29:40'),(201438,'24:A4:3C:48:15:0D','0xabedad09b77d30292d166d346a4d6fe27e','Access-Reject','2016-12-06 20:29:40'),(201439,'68:7F:74:B2:0E:51','0x15c03defcc965d882ec43fed30f8d14bc1','Access-Reject','2016-12-06 20:29:40'),(201440,'68:7F:74:26:E7:E2','0x15e860b753a1cb8ef68f94f1005d701524','Access-Reject','2016-12-06 20:29:40'),(201441,'00:15:6D:72:8C:AE','0x931f21e727db86da28a03115a1ece4a3a3','Access-Reject','2016-12-06 20:29:40'),(201442,'00:25:9C:5E:50:C0','0x325f8bd0b3e11700d2583130ff4720c481','Access-Reject','2016-12-06 20:29:40'),(201443,'00:40:77:BB:55:10','0x46bb4d21eedbb94dcf109946cb2cef1005','Access-Reject','2016-12-06 20:29:40'),(201444,'80:19:67:3B:01:5D','0xdde6748712d9cca68a9cde377041cce113','Access-Reject','2016-12-06 20:30:24'),(201445,'78:FF:CA:3A:79:BF','0xde11e38a4e6a5993f8196569180f5f1064','Access-Reject','2016-12-06 20:30:32'),(201446,'00:15:6D:D8:31:2C','0x79d82a8053311add97c2e0f04804e7146a','Access-Reject','2016-12-06 20:30:40'),(201447,'78:D6:F0:D1:8A:F4','0x88e08b122773b68afa1e87a8b3265509d7','Access-Reject','2016-12-06 20:30:41'),(201448,'80:19:67:6E:34:98','0x4e6e88ec6332fa35c7c0121fba2d9adaa9','Access-Reject','2016-12-06 20:30:45'),(350721,'tpsbiz','','Access-Reject','2018-12-15 02:57:12'),(201450,'80:19:67:F8:28:64','0x5ae4781ba7120ea314948c8153a6276925','Access-Reject','2016-12-06 20:32:52'),(201451,'00:27:15:32:05:52','0x7069db2f63adfc622396312a788cc061ff','Access-Reject','2016-12-06 20:33:12'),(201452,'F0:5B:7B:B6:FA:FE','0x9492754c6eed0abb67f3ae24c9232fc0e9','Access-Reject','2016-12-06 20:34:31'),(350533,'tpsbiz','','Access-Reject','2018-12-15 01:19:18'),(201454,'80:19:67:99:21:5F','0xae9a72f315c1f05fa788d3fedba6e2852f','Access-Reject','2016-12-06 20:35:31'),(201455,'E4:32:CB:CC:BF:DE','0x062931f8f9ab56e9af09a9ec57a86b8223','Access-Reject','2016-12-06 20:35:55'),(201456,'C0:18:85:6D:DA:40','0xf869cf6ccf4f08658c32462b57ba59e908','Access-Reject','2016-12-06 20:36:01'),(346937,'tpsbiz','','Access-Reject','2018-12-13 17:35:03'),(201458,'20:A9:9B:A9:E5:70','0x7fff236be05bd653a6d80599ad159b3be8','Access-Reject','2016-12-06 20:37:19'),(201459,'9C:D2:1E:1C:4F:CB','0x7414036de493e862d5747acba515f1be3b','Access-Reject','2016-12-06 20:37:31'),(201460,'68:72:51:42:E8:2D','0x82750908fb3d6284cd859da334cc76e030','Access-Reject','2016-12-06 20:38:05'),(201461,'68:72:51:00:72:BF','0x40ea5733a13bee545d0c74e71fce30cc28','Access-Reject','2016-12-06 20:38:05'),(201462,'98:FC:11:56:30:31','0xd430c7cc1c00a28cecd08c51d203911d74','Access-Reject','2016-12-06 20:38:05'),(201463,'00:15:6D:D8:31:2C','0x2436885b107a2eec5d0ac8019980bcfec0','Access-Reject','2016-12-06 20:38:05'),(201464,'24:A4:3C:32:2D:3E','0x2cb5c35fa1e5bd43e6504073ffb52a08d2','Access-Reject','2016-12-06 20:38:05'),(201465,'00:27:22:A4:1E:8F','0xa5523d260190b49325438e7dfe054f7a14','Access-Reject','2016-12-06 20:38:05'),(201466,'00:25:9C:5E:4D:87','0xd25815625fa1e6c2dae956da4426ddc6d3','Access-Reject','2016-12-06 20:38:05'),(201467,'24:A4:3C:7E:C7:FD','0x1a334d5ac4634823e9e8a089780d031496','Access-Reject','2016-12-06 20:38:05'),(201468,'68:72:51:42:E6:6E','0x0965020e50f32ee0e7a4c59e2a1205ca12','Access-Reject','2016-12-06 20:38:05'),(201469,'00:15:6D:72:8C:AE','0x7a0131db865d1986b144dc3d2d352f5687','Access-Reject','2016-12-06 20:38:05'),(201470,'68:7F:74:B2:0E:51','0x70c41670c8ad53663e1e5caf7421265b7f','Access-Reject','2016-12-06 20:38:05'),(201471,'00:25:9C:5E:50:C0','0xd738f5773b9dc7350629dfb44d07ed3ca5','Access-Reject','2016-12-06 20:38:05'),(201472,'00:27:22:AE:6D:D7','0x5ca71e98420cf91537f7fa92cf89a67277','Access-Reject','2016-12-06 20:38:07'),(201473,'68:7F:74:1B:94:AF','0x93510c086231ccaa01aa67357e7f05386b','Access-Reject','2016-12-06 20:38:07'),(201474,'68:7F:74:26:E7:E2','0x37aba332e0fe9153b6c53e163a8620979c','Access-Reject','2016-12-06 20:38:07'),(201475,'00:40:77:BB:55:10','0x11457cbf3394bd25d7b4ea8f42a57443a4','Access-Reject','2016-12-06 20:38:07'),(346810,'tpsbiz','','Access-Reject','2018-12-13 16:24:50'),(201477,'A4:44:D1:6E:A4:22','0x463e724b3d3ffdd156d797058df3b7b56e','Access-Reject','2016-12-06 20:39:02'),(201478,'00:08:22:30:66:00','0x81d1d59407022c68e67207d71a762ae349','Access-Reject','2016-12-06 20:39:05'),(346809,'tpsbiz','','Access-Reject','2018-12-13 16:24:18'),(201480,'44:78:3E:4F:A0:9C','0x8067ab6b63ae3a35604be26bfd5d07d0b9','Access-Reject','2016-12-06 20:39:26'),(201481,'6C:88:14:27:17:C4','0x5a34fb72502017be722a5d9bcbe69d6bba','Access-Reject','2016-12-06 20:39:46'),(345822,'tpsbiz','','Access-Reject','2018-12-13 07:43:45'),(201483,'3C:43:8E:11:53:15','0xfd2bde5dd9430d758cd5a14e76be7dfe3c','Access-Reject','2016-12-06 20:40:15'),(201484,'00:15:6D:D8:31:2C','0x0dba7d2c315923e463098cd74e61fe5678','Access-Reject','2016-12-06 20:40:40'),(201485,'80:19:67:D3:E5:CF','0x8a6a8e4ff5a85b983032cbba2697f0fc18','Access-Reject','2016-12-06 20:40:43'),(201486,'6C:B7:F4:0F:26:00','0xae4873b9ea0062a904865b37127b62ee50','Access-Reject','2016-12-06 20:43:23'),(201487,'BC:B3:08:D7:4A:85','0xcce6fd9922c6cd65f13c0f361ee61f8a06','Access-Reject','2016-12-06 20:44:17'),(201488,'1C:3E:84:C8:EB:B3','0xb7b79ee3effd70486c689f29935b3bbdf7','Access-Reject','2016-12-06 20:44:28'),(201489,'00:27:15:67:20:B9','0x34005292dccc7ba0d69736f39e523fa7d7','Access-Reject','2016-12-06 20:45:09'),(201490,'78:FF:CA:14:3B:A8','0x3d749745ae22791a754bff3747508d16c5','Access-Reject','2016-12-06 20:45:12'),(201491,'B4:74:43:A4:0B:0B','0xc5040dccfb68abfaf8017803b44286b69e','Access-Reject','2016-12-06 20:45:34'),(201492,'5C:F9:6A:90:37:88','0xebfc96f228c82ee68b5b50e57163763718','Access-Reject','2016-12-06 20:46:15'),(852746,'kumi','','Access-Reject','2019-09-06 16:11:25'),(201494,'80:19:67:6E:34:98','0x2c293b20f71c352393815f6ca8715b110c','Access-Reject','2016-12-06 20:47:58'),(201495,'78:FF:CA:87:53:10','0xb2e78efeecaf0c36e53a614a9fbbcaaf36','Access-Reject','2016-12-06 20:48:31'),(201496,'BC:B3:08:CA:F9:8D','0xffad87cd4689d068b0fb945a0e80deafe1','Access-Reject','2016-12-06 20:48:34'),(201497,'80:19:67:67:19:11','0xc4e2cdda872208355126f2c1b0339c14b6','Access-Reject','2016-12-06 20:48:58'),(201498,'78:FF:CA:2A:14:E3','0x6098a78f84f6e37b7300d6d9111324cf39','Access-Reject','2016-12-06 20:50:34'),(201499,'B4:74:43:A4:0B:0B','0x2689964d03038289d212d7a26af6a093ce','Access-Reject','2016-12-06 20:50:37'),(201500,'00:15:6D:D8:31:2C','0x8bf0988fca54fe2b2aa8175f55c870ddbc','Access-Reject','2016-12-06 20:50:40'),(201501,'9C:D3:5B:9E:9E:BE','0xc27ef9818318f5dd97dc959610abeb39bd','Access-Reject','2016-12-06 20:51:07'),(201502,'BC:B3:08:D7:53:23','0x5ae74bef81d83472c1f105298e2b299ac1','Access-Reject','2016-12-06 20:51:26'),(201503,'90:48:9A:A5:E7:61','0x9e82c31f3704a77e4996c40a4f1251f357','Access-Reject','2016-12-06 20:51:53'),(201504,'00:1B:B1:F5:E6:E2','0xd59767042765e7aca734cb4b0d8c72bccc','Access-Reject','2016-12-06 20:51:59'),(201505,'9C:D2:1E:1C:4F:CB','0xc8aa0067d54ed076aec643ee71b8b2a1b7','Access-Reject','2016-12-06 20:52:10'),(923537,'dodoos','','Access-Reject','2019-11-08 15:54:35'),(201507,'00:27:15:32:05:52','0xdd6d6ace91cb149c0f338c1af6787ae3f6','Access-Reject','2016-12-06 20:53:01'),(201508,'D8:90:E8:99:BA:9B','0x01a448599588cf69f642afbdbe4c1cc56d','Access-Reject','2016-12-06 20:53:54'),(201509,'78:FF:CA:3E:23:07','0x6c2d7b7c2f690cd0560c17e4fdd14c2930','Access-Reject','2016-12-06 20:53:57'),(201510,'A4:44:D1:32:55:D6','0xbbd23c94d2a3487ce58c9f9ae4b0822f6f','Access-Reject','2016-12-06 20:54:18'),(201511,'24:A4:3C:32:2D:3E','0x9d2a033dead862382fcb0648660904fc7a','Access-Reject','2016-12-06 20:54:22'),(201512,'68:72:51:00:72:BF','0x47702da2681b0f3088c60e397e1a429eb4','Access-Reject','2016-12-06 20:54:22'),(201513,'68:72:51:42:E8:2D','0x1b38fc5220543d5f4d13660e4ee5c349ad','Access-Reject','2016-12-06 20:54:22'),(201514,'00:27:22:AE:6D:D7','0x16371c6465bcd0309e6e96b67e53b60820','Access-Reject','2016-12-06 20:54:22'),(201515,'68:72:51:42:E6:6E','0x53f284e39aa188ba21c1cc927a7a1ce57c','Access-Reject','2016-12-06 20:54:22'),(201516,'00:27:22:A4:1E:8F','0xdd3207eb58aa1854dda2fa1767d72717e9','Access-Reject','2016-12-06 20:54:22'),(201517,'98:FC:11:56:30:31','0x47c26c8464a5f24be680050fac8e748cdf','Access-Reject','2016-12-06 20:54:22'),(201518,'68:7F:74:1B:94:AF','0x95c7ae4638bd49a3cec777fec85caca320','Access-Reject','2016-12-06 20:54:22'),(201519,'00:25:9C:5E:4D:87','0xf9bb2b34c9f6a7f5f82825c5adb6c7fb42','Access-Reject','2016-12-06 20:54:22'),(201520,'24:A4:3C:7E:C7:FD','0xdc755b73809909df8e524c5b2c4876f88b','Access-Reject','2016-12-06 20:54:22'),(201521,'00:15:6D:D8:31:2C','0xb2cc00587b2cfe9a55ebbe2e9f5e8c73a4','Access-Reject','2016-12-06 20:54:22'),(201522,'24:A4:3C:48:15:0D','0xe4da58568039a250d558182002bd49ae7f','Access-Reject','2016-12-06 20:54:22'),(201523,'68:7F:74:B2:0E:51','0xed187dec59f3deac32210d8490ac518aab','Access-Reject','2016-12-06 20:54:22'),(201524,'00:15:6D:72:8C:AE','0x78615e457bc0e57d060f4eaa84fd50d517','Access-Reject','2016-12-06 20:54:22'),(201525,'68:7F:74:26:E7:E2','0xadce7cb7060e5d453f0356dbad3a100de5','Access-Reject','2016-12-06 20:54:22'),(201526,'00:25:9C:5E:50:C0','0x8b9c1dea076bda38f61a625eb4e82dbf98','Access-Reject','2016-12-06 20:54:23'),(201527,'00:40:77:BB:55:10','0xcca93e7237042c11c8f9e8ddba6e488ad8','Access-Reject','2016-12-06 20:54:23'),(201528,'F0:5B:7B:B6:FA:FE','0x6c89c86618370c701da91593652da33a09','Access-Reject','2016-12-06 20:55:15'),(201529,'80:19:67:AA:5D:F5','0x4f8ff839693b95406b584b6c756e9b1006','Access-Accept','2016-12-06 20:55:20'),(314026,'tpsbiz','','Access-Reject','2018-10-09 03:07:46'),(314027,'tpsbiz','','Access-Reject','2018-10-09 03:07:56'),(314028,'tpsbiz','','Access-Reject','2018-10-09 03:08:06'),(314029,'tpsbiz','','Access-Reject','2018-10-09 03:08:15'),(314030,'tpsbiz','','Access-Reject','2018-10-09 03:08:26'),(201533,'80:19:67:16:93:0E','0x590a1626366c1ae9dcdd4b8032e7a1bd6b','Access-Reject','2016-12-06 20:56:11'),(201534,'E0:F5:C6:E1:03:FE','0xc450eb399be76d8e6fea5bedd8bd7da7d8','Access-Reject','2016-12-06 20:57:15'),(201535,'6C:B7:F4:0F:26:00','0xda03035bb450f72ffc94d34df59359e7fc','Access-Reject','2016-12-06 20:57:36'),(201536,'30:AA:BD:6C:B4:67','0xaf78af535f9de8cfcbf119209be5fe5943','Access-Reject','2016-12-06 20:57:38'),(201537,'3C:83:75:4D:40:E6','0x2a91a8306a43c5cb4ac7ab41d966ec3074','Access-Reject','2016-12-06 20:57:45'),(201538,'80:19:67:41:13:74','0x8330a4fc987fcb5fe9514589f8cc5117b2','Access-Reject','2016-12-06 20:58:33'),(346808,'tpsbiz','','Access-Reject','2018-12-13 16:23:47'),(201540,'90:21:81:0D:F4:91','0x5d418bee980d2071d5144f212e1e8fdba9','Access-Reject','2016-12-06 20:59:13'),(201541,'00:15:6D:D8:31:2C','0x0029bb36b39985295e06fc8fb43a9bb995','Access-Reject','2016-12-06 21:00:41'),(201542,'00:13:02:2F:B1:E9','0xfbb39ed96389b06f186e2914c0c8f32849','Access-Reject','2016-12-06 21:00:51'),(201543,'D0:2D:B3:6D:BC:B7','0x9dc5fb21397457c0e7c3eba13e831ca6f0','Access-Reject','2016-12-06 21:01:02'),(201544,'68:72:51:42:E6:6E','0xbcaf12548c869ac9e57bacf03b26045202','Access-Reject','2016-12-06 21:01:12'),(201545,'98:FC:11:56:30:31','0x398427facbdd6befa825b353b23cf77416','Access-Reject','2016-12-06 21:01:12'),(201546,'00:27:22:AE:6D:D7','0xc5ae72c47abf1f1f41304383db46b0b30d','Access-Reject','2016-12-06 21:01:12'),(201547,'68:7F:74:1B:94:AF','0xeb418de2fe5ecadf5dfd4df55e472defa2','Access-Reject','2016-12-06 21:01:12'),(201548,'00:15:6D:D8:31:2C','0x518d624bfd7b941b81bcc62ef9b2a0c100','Access-Reject','2016-12-06 21:01:12'),(201549,'00:15:6D:72:8C:AE','0x7728c9ef1905cd10ba65b61906c7f54f92','Access-Reject','2016-12-06 21:01:12'),(201550,'00:40:77:BB:55:10','0xc68cd6d5f95e196a95546ba51a72b13381','Access-Reject','2016-12-06 21:01:13'),(201551,'24:A4:3C:48:15:0D','0xc5dc33bc4e8931067474b5aff972ca75c1','Access-Reject','2016-12-06 21:01:13'),(201552,'68:7F:74:26:E7:E2','0x68290e1ec8520b89910a6d1489210aeee1','Access-Reject','2016-12-06 21:01:13'),(201553,'24:A4:3C:7E:C7:FD','0x4a25d3f3807b66f1120f36c1845b9aec84','Access-Reject','2016-12-06 21:01:52'),(201554,'00:08:22:30:66:00','0xad34952cc9adcd3cd9909c0e08209bd728','Access-Reject','2016-12-06 21:01:56'),(201555,'78:FF:CA:2D:92:BD','0x6fdfb4a9ff6a2b1ec7c4e4e5aa56b6bc32','Access-Reject','2016-12-06 21:02:05'),(201556,'80:19:67:F8:0F:4E','0x1ffdf983aace27d849c2c951a13506f2c3','Access-Reject','2016-12-06 21:02:48'),(201557,'F0:5B:7B:B6:FA:FE','0x037a03bb60ec0518b2f8988f1e17bed877','Access-Reject','2016-12-06 21:03:14'),(201558,'D8:90:E8:99:BA:9B','0xe4d29d04e88c6929e740592995388c7058','Access-Reject','2016-12-06 21:04:15'),(201559,'E0:B6:F5:D1:DB:2E','0x74ce5cb06c04277cec3840a0b256c325a0','Access-Reject','2016-12-06 21:04:57'),(201560,'B4:74:43:A4:0B:0B','0xe3a9c96007488badac18bcaa6178792c01','Access-Reject','2016-12-06 21:06:29'),(201561,'00:1B:9E:07:A0:E2','0x8fc75a056f2061380160945f90eedace2d','Access-Reject','2016-12-06 21:07:21'),(201562,'90:21:81:0D:F4:91','0x08205e880482027752db68671bf7ecf135','Access-Reject','2016-12-06 21:08:11'),(201563,'80:19:67:30:5C:97','0x533b468970de7c446e61151a52ade742dc','Access-Reject','2016-12-06 21:08:25'),(201564,'70:E7:2C:1D:13:CC','0xf557dfe6a6a8cb9b829b4e2757f276e55b','Access-Reject','2016-12-06 21:08:40'),(201565,'78:FF:CA:D7:03:EC','0x6496b32934cc6a284e2b10f3965bf9ee54','Access-Reject','2016-12-06 21:08:40'),(201566,'94:35:0A:93:C8:CD','0xcd7003d8ba62100cae69c6b11b01d8ca1a','Access-Reject','2016-12-06 21:09:09'),(201567,'80:01:84:39:91:94','0x7879fd1253a8ceddd1519aa767010b7d22','Access-Reject','2016-12-06 21:09:39'),(201568,'8C:B8:64:B0:87:C9','0x5e2a3d89f61d60bb2d9b1b4bd1f77d0d0c','Access-Reject','2016-12-06 21:09:53'),(201569,'00:15:6D:D8:31:2C','0x88c3274a0f0869d6ca68243618099b3b56','Access-Reject','2016-12-06 21:10:40'),(201570,'00:27:15:08:3B:92','0x6529cf90342b1dc2f5b97c93facaddac4e','Access-Reject','2016-12-06 21:10:49'),(201571,'90:21:81:0D:F4:91','0xe6bd9f45e65a65de8568440d8c27ad7ccc','Access-Reject','2016-12-06 21:10:54'),(201572,'78:FF:CA:87:53:10','0x4a2b9e77f3657075f1496c87db75cabcc3','Access-Reject','2016-12-06 21:12:22'),(201573,'CC:5F:BF:1B:32:8F','0xfed480af7fa3d184f567e81647d762e50d','Access-Reject','2016-12-06 21:13:07'),(345855,'tpsbiz','','Access-Reject','2018-12-13 07:59:26'),(345856,'tpsbiz','','Access-Reject','2018-12-13 07:59:57'),(345857,'tpsbiz','','Access-Reject','2018-12-13 08:00:29'),(201576,'00:27:15:08:3B:92','0x49a5a15ffbfbe93c5040e869e19b6934b3','Access-Reject','2016-12-06 21:15:38'),(201577,'80:19:67:6E:34:98','0xc9559e45de2c4cefa17a59d222cc25d546','Access-Reject','2016-12-06 21:15:41'),(201578,'80:19:67:D3:E5:CF','0x13f043fea1f38ccdc5d6ae00901b347227','Access-Reject','2016-12-06 21:16:20'),(201579,'F0:5B:7B:B6:FA:FE','0x1a7b68af9e34e6c7d8e01901d46555f182','Access-Reject','2016-12-06 21:16:32'),(201580,'80:19:67:E5:87:1A','0x6a86883b920a44bd125758a12f04250d45','Access-Reject','2016-12-06 21:16:39'),(201581,'00:08:22:22:E7:FB','0x30eadeb8917e3bf3c0a7efa0508cebfc3b','Access-Reject','2016-12-06 21:18:04'),(201582,'80:19:67:BA:B6:B4','0xba0d43a8f307bc81698be8b8261d347c81','Access-Reject','2016-12-06 21:18:50'),(201583,'2C:AE:2B:73:A4:41','0x143860ceca0996779626cf3e3edfac04f7','Access-Reject','2016-12-06 21:18:54'),(201584,'00:15:6D:D8:31:2C','0x1c9923c3e0bf3aeab2d94ffa75c44c7902','Access-Reject','2016-12-06 21:20:40'),(201585,'00:DB:DF:C2:7C:25','0xef6ae346288c81123efe7778e6e416c70b','Access-Reject','2016-12-06 21:21:35'),(201586,'BC:B3:08:D7:53:23','0x0a912f456566477d368488bef7782518e8','Access-Reject','2016-12-06 21:21:38'),(201587,'80:19:67:D3:E5:CF','0x3498bfa1f53c442a22fe2210ce28083d1a','Access-Reject','2016-12-06 21:21:59'),(201588,'80:19:67:BC:75:72','0x412d974261cb700981b07c53ec46fa753a','Access-Reject','2016-12-06 21:22:05'),(201589,'78:FF:CA:23:58:72','0x584ee8f8c83d46d070fc038b0e571ce674','Access-Reject','2016-12-06 21:23:08'),(201590,'00:92:C3:83:FB:DE','0x47ab291fc807347d1dcc0730ba07f942f5','Access-Reject','2016-12-06 21:25:32'),(201591,'78:FF:CA:87:53:10','0x2bb907f8994616977e06931f40b38674bf','Access-Reject','2016-12-06 21:26:12'),(201592,'B0:5B:67:5C:C7:B7','0x2167c073fb828d1f8bbde1591eba910430','Access-Reject','2016-12-06 21:26:32'),(201593,'E4:58:B8:9C:77:A5','0x5e5e703c692d2de4809df0eaa70a11a98a','Access-Reject','2016-12-06 21:27:57'),(201594,'80:19:67:F8:0F:4E','0x224b66e173e774465f41a64cf20f9d3ba4','Access-Reject','2016-12-06 21:28:15'),(201595,'24:00:BA:03:79:BF','0xf7d7f51fea7808ca62b915adcc916301d5','Access-Reject','2016-12-06 21:28:47'),(201596,'BC:B3:08:CA:F9:8D','0xa1a2f009781187b73212ab5a73173a0d14','Access-Reject','2016-12-06 21:28:56'),(201597,'00:08:22:16:40:E0','0x3dc775e7b885f9b457df5d2122e3de8bcc','Access-Reject','2016-12-06 21:29:35'),(201598,'F0:5B:7B:B6:FA:FE','0x82df269963cd68dbb310c04243fd755b64','Access-Reject','2016-12-06 21:29:38'),(201599,'1C:3E:84:C8:EB:B3','0xeb3b8685d5a04df49454ed3e6bcc3f7f8d','Access-Reject','2016-12-06 21:29:56'),(201600,'00:15:6D:D8:31:2C','0xb14f157b603f0802f1138323ed0fd2c908','Access-Reject','2016-12-06 21:30:40'),(201601,'24:A4:3C:32:2D:3E','0xdfdcaeb0b0a8429d2ffa67885e4d0b45a0','Access-Reject','2016-12-06 21:30:41'),(201602,'68:72:51:00:72:BF','0x9664fcd535ce2a3118598c6e1c5c2d3058','Access-Reject','2016-12-06 21:30:42'),(201603,'68:72:51:42:E8:2D','0x496ecb5ed168689094b0152352c2a00045','Access-Reject','2016-12-06 21:30:42'),(201604,'68:72:51:42:E6:6E','0xe7553cec3ef7a60c9cc3f3a7b22c636cb8','Access-Reject','2016-12-06 21:30:42'),(201605,'00:27:22:A4:1E:8F','0xfb8a7297d0d237dd52f168631249c43706','Access-Reject','2016-12-06 21:30:42'),(201606,'00:27:22:AE:6D:D7','0x4a45848d99371ecffa8b3f0d4d8c7e517d','Access-Reject','2016-12-06 21:30:42'),(201607,'24:A4:3C:7E:C7:FD','0xf52977da10ca0f5337cdf190bf054a1bbd','Access-Reject','2016-12-06 21:30:42'),(201608,'68:7F:74:1B:94:AF','0x1dfb56132abd722e07bbece396afdbd740','Access-Reject','2016-12-06 21:30:42'),(201609,'00:15:6D:72:8C:AE','0xe8461b106370fe4d23063818f49ab7e638','Access-Reject','2016-12-06 21:30:42'),(201610,'00:40:77:BB:55:10','0x3a2fe92dac0b2b3444a8ed3f4fc98bb584','Access-Reject','2016-12-06 21:30:42'),(201611,'00:25:9C:5E:50:C0','0xae3d5991890cf7332b76eff78e61956441','Access-Reject','2016-12-06 21:30:42'),(201612,'24:A4:3C:48:15:0D','0x7bd7252428c218dfcd28ca6f620cf5caea','Access-Reject','2016-12-06 21:30:42'),(201613,'68:7F:74:B2:0E:51','0xd2376b7a834b91f69e11e9b41e9b119275','Access-Reject','2016-12-06 21:30:42'),(201614,'68:7F:74:26:E7:E2','0x5c0cebe6983119464fac8b1cf087b4be49','Access-Reject','2016-12-06 21:30:42'),(201615,'90:48:9A:A5:E7:61','0x422463932bc94a45d9b7ca783ae829152c','Access-Reject','2016-12-06 21:30:58'),(201616,'78:FF:CA:87:53:10','0x6632a91de2dbd6b3fa3113ed520e623423','Access-Reject','2016-12-06 21:31:59'),(201617,'90:21:81:0D:F4:91','0x83b9d00f512c4d212bf4523c586db05cfb','Access-Reject','2016-12-06 21:32:08'),(201618,'80:19:67:6E:34:98','0x672d0329e2c4e133400207a5d7109b9d74','Access-Reject','2016-12-06 21:32:10'),(201619,'00:27:15:08:6F:F7','0x2c59ea44fa57e46c536c22241ca69077a2','Access-Reject','2016-12-06 21:32:14'),(201620,'88:9F:FA:A2:70:99','0x35139998da20bc7e0f84deaf0335079c5e','Access-Reject','2016-12-06 21:32:24'),(201621,'98:FC:11:56:30:31','0x4dbf640fd39eb211722b137ab51398db6e','Access-Reject','2016-12-06 21:32:45'),(201622,'00:25:9C:5E:4D:87','0xd853271ec9f5df880f88b12b51d92f5877','Access-Reject','2016-12-06 21:32:45'),(201623,'00:15:6D:D8:31:2C','0xeb250ce4d6f86f3916c8ae864a238a76ed','Access-Reject','2016-12-06 21:32:45'),(201624,'E4:58:B8:9C:77:A5','0xa747ceeee928a6a326d637722877efda15','Access-Reject','2016-12-06 21:32:45'),(201625,'80:19:67:87:17:B9','0x977d5c683150e40fa19d1e58716196e7c0','Access-Reject','2016-12-06 21:33:06'),(201626,'80:19:67:50:5A:EA','0x498b9ab6e981caea5cd21ed64fb7c0d6cd','Access-Reject','2016-12-06 21:34:38'),(201627,'20:6E:9C:86:19:F1','0xb0d6b6f2017b3fec59a331409a85164ad8','Access-Reject','2016-12-06 21:35:09'),(201628,'90:48:9A:A5:E7:61','0xa2b5d7c246d81b5bf469bcfd6326a88f68','Access-Reject','2016-12-06 21:35:35'),(201629,'78:FF:CA:5C:1D:7F','0xc2a5a4c7d42ca39db8f92b0e730baab80e','Access-Reject','2016-12-06 21:35:47'),(201630,'1C:CB:99:F3:A3:8B','0x33fa871f13e51f5d1371dbb7df5a492175','Access-Reject','2016-12-06 21:36:06'),(201631,'BC:B3:08:CB:C7:0B','0xfb241a7503b8e8032c2bc20e0c7af60be2','Access-Reject','2016-12-06 21:36:39'),(201632,'00:1B:9E:07:A0:E2','0xc7dc5af297612c17e2a89db712839a4ec9','Access-Reject','2016-12-06 21:37:23'),(201633,'0C:E7:25:63:3B:20','0x419f5baa33d22f9dfeec6904e7ce11a02e','Access-Reject','2016-12-06 21:37:48'),(201634,'18:67:B0:6B:41:84','0xeaac0910ea799c81cb9b6852b9564f8dc2','Access-Reject','2016-12-06 21:39:15'),(923536,'dodoos','','Access-Reject','2019-11-08 15:54:23'),(201636,'00:15:6D:D8:31:2C','0x1b3fafa0aa59db7295215c2806abf000c9','Access-Reject','2016-12-06 21:40:40'),(201637,'14:9A:10:E9:0B:F6','0x3e313c6085305a5faeb5bf43f0676fec79','Access-Reject','2016-12-06 21:40:43'),(201638,'80:19:67:C4:7C:61','0xfd3e776c3c32e1804470d061264c9d09a8','Access-Reject','2016-12-06 21:41:38'),(201639,'D8:9B:22:3A:84:77','0x803655e97221eca820a0dea14f3be08fae','Access-Reject','2016-12-06 21:41:41'),(201640,'24:00:BA:03:79:BF','0x5e429d4452e8d0c5abd7822e965e28a685','Access-Reject','2016-12-06 21:41:41'),(201641,'BC:B3:08:BF:E5:C6','0x31d207611d158a4002995990312a84855b','Access-Reject','2016-12-06 21:42:31'),(201642,'9C:6C:15:28:DD:9C','0xbc40e8d673e9e51705be7a46dd84ca8801','Access-Reject','2016-12-06 21:43:43'),(201643,'BC:B3:08:BF:E5:C6','0x0b676adf092ffcc8cb70ab67df35df9d3e','Access-Reject','2016-12-06 21:43:57'),(201644,'00:08:22:16:40:E0','0x28f7c260c6285c6639ebc2e20f1b0a3b95','Access-Reject','2016-12-06 21:44:18'),(201645,'70:E7:2C:1D:13:CC','0x616405a9bbfe45341761f78e60e32d0183','Access-Reject','2016-12-06 21:44:30'),(201646,'D8:9B:22:3A:84:77','0x3ae798f6eb08ff1ae8f791c31c84106023','Access-Reject','2016-12-06 21:44:31'),(201647,'38:4B:DC:F5:B9:42','0x72aa119f813ccb3faaedf65259f6918802','Access-Reject','2016-12-06 21:44:46'),(201648,'C4:62:EA:92:85:72','0x0353305a7f58b539d7c368510c0a8be284','Access-Reject','2016-12-06 21:45:10'),(201649,'00:27:15:08:3B:92','0xe62c2a8fa782909d5f24ffbb99a218ec64','Access-Reject','2016-12-06 21:45:41'),(201650,'80:19:67:4B:43:45','0xd4f4f0df739e26a3b53cc8232a547e0122','Access-Reject','2016-12-06 21:46:03'),(201651,'D0:C1:B1:8C:14:E8','0x51bb4d19f20481135fc069fa5feaec6758','Access-Reject','2016-12-06 21:46:18'),(201652,'80:19:67:B4:DD:F5','0xefa486c31d302d06631c033a757eee728a','Access-Reject','2016-12-06 21:46:20'),(201653,'F0:5B:7B:B6:FA:FE','0xc164472565d482f311cb78787fd65d740b','Access-Reject','2016-12-06 21:47:19'),(201654,'00:1B:9E:07:A0:E2','0x880f9dff576f0606c588ea05b37f727b99','Access-Reject','2016-12-06 21:47:24'),(201655,'80:19:67:BC:75:72','0xc338de39233ff914f38f8c5e615f73c8e4','Access-Reject','2016-12-06 21:47:38'),(201656,'B0:45:19:DD:31:9D','0x2a73c90e9d7dc7fe3f7fe42f423c2108d2','Access-Reject','2016-12-06 21:48:58'),(345978,'tpsbiz','','Access-Reject','2018-12-13 09:05:26'),(923535,'dodoos','','Access-Reject','2019-11-08 15:54:12'),(201659,'9C:D2:1E:1C:4F:CB','0xa0135f00e2073511015cbe99a595cdde7f','Access-Reject','2016-12-06 21:50:29'),(201660,'00:15:6D:D8:31:2C','0x034ee6d90affe8f5f5fb67ab6ea35e9eda','Access-Reject','2016-12-06 21:50:40'),(201661,'38:B1:DB:A3:63:A9','0x7272f0e9a566673803075a11e78d5ec362','Access-Reject','2016-12-06 21:53:11'),(201662,'B0:45:19:DD:31:9D','0x8228b1843b11ea348f57194e36b198f8c2','Access-Reject','2016-12-06 21:54:58'),(201663,'80:19:67:F8:28:64','0xb545be566db37cfd239c0fcaa732e0910e','Access-Reject','2016-12-06 21:55:18'),(201664,'C8:51:95:02:12:1F','0x4803ff37e62ffb99515b9bdce2d672ff0b','Access-Reject','2016-12-06 21:55:51'),(201665,'84:A4:66:FC:7A:02','0x64fc8593ad8b552ea043b40e30557ed07d','Access-Reject','2016-12-06 21:56:37'),(201666,'BC:B3:08:83:67:01','0x72d513439f7b7e9036c63e262db2b58df7','Access-Reject','2016-12-06 21:57:08'),(201667,'D8:9B:22:3A:84:77','0xbc0b3fe4ff71ae7767e76115a3706a5c8a','Access-Reject','2016-12-06 21:57:36'),(201668,'78:FF:CA:19:1D:E4','0x4be259188ea1bb5d44542ba9f5856db90c','Access-Reject','2016-12-06 21:58:36'),(201669,'08:3E:8E:0C:C7:87','0x940c25ae20a4d66222405d96f1b17cc69a','Access-Reject','2016-12-06 21:59:11'),(201670,'80:19:67:B4:DD:F5','0x90e5d506012622b817345df7615a38532c','Access-Reject','2016-12-06 22:00:04'),(201671,'00:15:6D:D8:31:2C','0x546e90effb6dc4246546acb41a22f4a697','Access-Reject','2016-12-06 22:00:40'),(201672,'D0:C1:B1:8C:14:E8','0x20d7c65c6c24324c21f2ae0bc366baa943','Access-Reject','2016-12-06 22:01:25'),(201673,'80:19:67:F8:28:64','0x6a7d5e5c3d111573ba4c41b4c22e522d24','Access-Reject','2016-12-06 22:01:48'),(201674,'E4:98:D1:19:02:68','0x2de47ccf60eb57474b815890c283ab6a59','Access-Reject','2016-12-06 22:02:09'),(201675,'00:08:22:92:B3:FB','0xe6e26ebffa78b5c00f53eebcc893bd96cf','Access-Reject','2016-12-06 22:02:25'),(201676,'18:CF:5E:9C:B5:83','0x7b7be4342d6c382d8a64bf9584835a2b8c','Access-Reject','2016-12-06 22:04:18'),(201677,'C0:64:C6:CC:74:F8','0xe6f4680fbd6e3957daa363816d6b8690b0','Access-Reject','2016-12-06 22:04:40'),(201678,'8C:77:16:37:7E:95','0x675deb7edbd0901abbeb5774d6fb93af66','Access-Reject','2016-12-06 22:04:41'),(346388,'tpsbiz','','Access-Reject','2018-12-13 12:46:08'),(201680,'80:C5:E6:98:8E:E6','0x708e9ee4b0ad37d4e3ddf2f22cc1f79871','Access-Reject','2016-12-06 22:05:47'),(201681,'F0:25:B7:A8:B9:78','0x85d72d42388d3275ff30e23dd4dfa22915','Access-Reject','2016-12-06 22:07:07'),(201682,'E4:98:D1:19:02:68','0xbecaa1b6b9d47e2766432b505b119b82d8','Access-Reject','2016-12-06 22:08:19'),(201683,'70:72:0D:3A:4C:11','0xe027bb2be278f3b98819ca86ab13bf72aa','Access-Reject','2016-12-06 22:08:20'),(346890,'tpsbiz','','Access-Reject','2018-12-13 17:09:19'),(201685,'78:FF:CA:87:53:10','0x94593e82a62daee66957e8c756f0713e90','Access-Reject','2016-12-06 22:08:42'),(201686,'80:19:67:32:57:B3','0x410374565bda695810c549b56cff237f7f','Access-Reject','2016-12-06 22:09:32'),(201687,'00:15:6D:D8:31:2C','0xa4105968e36f6b80f693c46e3d90179042','Access-Reject','2016-12-06 22:10:40'),(201688,'80:19:67:32:57:B3','0x76999987e274a530b8f98a585c87852628','Access-Reject','2016-12-06 22:10:43'),(201689,'00:27:15:55:08:BF','0x9d8047203f93f7b5751b48c5b0bbf0c5d0','Access-Reject','2016-12-06 22:11:22'),(201690,'94:01:C2:C5:D9:3B','0x8d1418e58d50d81c1b0cad217f7ebb6afa','Access-Reject','2016-12-06 22:13:15'),(201691,'60:FE:1E:85:24:F9','0x59c3bcef7c7d370c47529e6504623a1f0e','Access-Reject','2016-12-06 22:13:31'),(201692,'08:86:20:2A:CF:78','0x58f6f180f57b7d3eefafc4483b19196b5b','Access-Reject','2016-12-06 22:13:59'),(201693,'70:E7:2C:1D:13:CC','0x6c10d3f90fa187bf33536538148a18cd12','Access-Reject','2016-12-06 22:14:16'),(201694,'40:6F:2A:BB:17:81','0x574c10b9615a9b11698feccf9c6a89af50','Access-Reject','2016-12-06 22:14:49'),(201695,'80:19:67:A5:AC:85','0x803f2e9f3a636d3d05937167b073895dae','Access-Reject','2016-12-06 22:15:01'),(201696,'A4:44:D1:71:E2:90','0x28f1fe71e47a801ea81ef4ffc302713c41','Access-Reject','2016-12-06 22:15:21'),(346047,'tpsbiz','','Access-Reject','2018-12-13 09:42:14'),(201698,'3C:43:8E:11:53:15','0xac344d85b65995d8cb3e468d2e56c0440f','Access-Reject','2016-12-06 22:16:45'),(201699,'80:19:67:3B:01:5D','0x9538dd27bfa6cc2708e7d1a9ead3e3009a','Access-Reject','2016-12-06 22:16:50'),(201700,'40:6F:2A:BB:17:81','0xe3232787f30912c5502e7b446311ff824e','Access-Reject','2016-12-06 22:17:39'),(201701,'80:19:67:87:17:B9','0xfaa64e656b49f2dc0c614abe72673e8fd0','Access-Reject','2016-12-06 22:17:41'),(201702,'78:FF:CA:D7:03:EC','0x3bcea4d5e45bd3e1cc1915aaec2cd58dc7','Access-Reject','2016-12-06 22:19:40'),(201703,'00:15:6D:D8:31:2C','0x61ced369400f52b585998b7b8ec060fe4a','Access-Reject','2016-12-06 22:20:40'),(201704,'F4:B7:E2:65:F2:B1','0xa989af6a887c07a37552ff33acff749996','Access-Reject','2016-12-06 22:21:17'),(201705,'78:FF:CA:5C:1D:7F','0x0eb32bba42a01027d48b22cc54a50028d6','Access-Reject','2016-12-06 22:21:51'),(201706,'20:02:12:BC:24:22','0xddfd82c478fcddad058c4afcd55e7d6128','Access-Reject','2016-12-06 22:22:05'),(201707,'94:EB:CD:9E:18:94','0xc47f5d9d3c4353ddc77a835f4f80f3b146','Access-Reject','2016-12-06 22:23:03'),(201708,'E4:98:D1:19:02:68','0xae01c20aa88d5b6f2bd9ec9cd268171bbc','Access-Reject','2016-12-06 22:24:42'),(201709,'F0:5B:7B:B6:FA:FE','0xc32a3f9292cdad06c11ab9dc802741a704','Access-Reject','2016-12-06 22:24:54'),(201710,'08:86:20:2A:CF:78','0xd9250e8276fd16560d5509e20db7b5d132','Access-Reject','2016-12-06 22:25:05'),(201711,'D0:2D:B3:6D:BC:B7','0x502f0e7a842dfea7f12197f315d4d18f95','Access-Reject','2016-12-06 22:25:13'),(201712,'80:19:67:87:17:B9','0xd54d7b8e70b76bd1444784feea5ce38e53','Access-Reject','2016-12-06 22:25:18'),(201713,'78:FF:CA:87:53:10','0xfcde04a368eedfc01ade219e46c75e70a2','Access-Reject','2016-12-06 22:25:23'),(201714,'30:AA:BD:F3:C7:A4','0xf3c4d4b963c63ea727e59d53cae8dba2b3','Access-Reject','2016-12-06 22:25:23'),(201715,'00:08:22:C8:8B:FC','0x3a94ac5bb237605c976446412c1ebc0477','Access-Reject','2016-12-06 22:25:34'),(201716,'90:00:DB:45:CE:5B','0x9cefb3727edde0c2f700068303c6f564e7','Access-Reject','2016-12-06 22:25:38'),(201717,'D8:3C:69:14:5C:40','0x4134cc71ea7dbabddf8c904261c25c285c','Access-Reject','2016-12-06 22:26:12'),(201718,'80:19:67:CF:E3:D0','0xdbcd5ac191edf85a596cf7857342182f9c','Access-Reject','2016-12-06 22:26:52'),(309820,'David Ahuron','0x1bfb1e57879b4d11b4b47871964067318d','Access-Reject','2018-07-18 15:51:28'),(201720,'00:27:15:82:65:BA','0x5b493cbbce26ff02b1e0ea3f8e4b4aa118','Access-Reject','2016-12-06 22:29:17'),(201721,'20:72:0D:39:54:BB','0xa336942675277b41dc0d18a93d1536ce9b','Access-Reject','2016-12-06 22:29:30'),(201722,'80:19:67:BA:B6:B4','0xc48cc9183fb422d048e354679341ee32f3','Access-Reject','2016-12-06 22:30:33'),(201723,'00:15:6D:D8:31:2C','0x23b7e46bd9eede55c096037a9b40d50658','Access-Reject','2016-12-06 22:30:40'),(201724,'00:27:15:08:3B:92','0xe102bc4ac4cf4139284bfdcd2dc8980750','Access-Reject','2016-12-06 22:31:08'),(201725,'F4:09:D8:DC:09:43','0xddef9c6fd618de5f1483d9cad846f0b855','Access-Reject','2016-12-06 22:31:10'),(201726,'80:19:67:25:FD:9A','0xae3448f55a17104ee0d089e19cee6ae738','Access-Reject','2016-12-06 22:31:20'),(201727,'80:19:67:D3:E5:CF','0x0fa28562e30a12e149f06e48538c8f671f','Access-Reject','2016-12-06 22:32:33'),(346870,'tpsbiz','','Access-Reject','2018-12-13 16:57:49'),(201729,'00:24:D7:80:BB:BC','0x9a41adf6ce620309911d10eda653315329','Access-Reject','2016-12-06 22:34:28'),(201730,'B8:5A:73:D2:49:07','0xb52fbe1c663b80f5247773492afb8371fd','Access-Reject','2016-12-06 22:36:12'),(201731,'24:A4:3C:32:2D:3E','0xb233a28b9a688d0cc71691012739044cc8','Access-Reject','2016-12-06 22:37:03'),(201732,'68:72:51:00:72:BF','0x624d33dd9329168fa4634bff27a2e0f7c6','Access-Reject','2016-12-06 22:37:03'),(201733,'00:27:22:A4:1E:8F','0xf1ca637d5c8fb6c49823b9ee7b6b3610fb','Access-Reject','2016-12-06 22:37:03'),(201734,'00:27:22:AE:6D:D7','0xa785260c7e61236729a266a82d23fee2ab','Access-Reject','2016-12-06 22:37:03'),(201735,'98:FC:11:56:30:31','0xc4ce3de64c1bda8fb207c34aefdac4edb8','Access-Reject','2016-12-06 22:37:03'),(201736,'24:A4:3C:7E:C7:FD','0x19f0d3b5bf00a12cf95a5648b475551876','Access-Reject','2016-12-06 22:37:03'),(201737,'00:25:9C:5E:4D:87','0x0ddc59a0ad3c81256c660a21525670bba0','Access-Reject','2016-12-06 22:37:03'),(201738,'68:72:51:42:E8:2D','0x82b5bc44ca87f9fd3ee730de07809c3e05','Access-Reject','2016-12-06 22:37:03'),(201739,'68:7F:74:1B:94:AF','0x021d347b2c420fa39e87cb7cce1ff26c4b','Access-Reject','2016-12-06 22:37:03'),(201740,'68:72:51:42:E6:6E','0x9b86c8677ebb3a6dc4d58fe3211983b104','Access-Reject','2016-12-06 22:37:03'),(201741,'00:15:6D:72:8C:AE','0xc3ea54df8e89932875c7221287f9c6ec9a','Access-Reject','2016-12-06 22:37:03'),(201742,'00:25:9C:5E:50:C0','0xcdf990078bd127e71ea5e7cae9a463dafc','Access-Reject','2016-12-06 22:37:03'),(201743,'00:40:77:BB:55:10','0xf09ed80aed71808b0d64e39fee08c7af40','Access-Reject','2016-12-06 22:37:03'),(201744,'00:15:6D:D8:31:2C','0x931eb9a72b97e623b0aa53ad2d14dcbd40','Access-Reject','2016-12-06 22:37:03'),(201745,'24:A4:3C:48:15:0D','0xd3af09dba1791bb80ff6b3354c1bb001c5','Access-Reject','2016-12-06 22:37:03'),(201746,'68:7F:74:26:E7:E2','0x185ed36ff4967161b8f4a0eb1e541ed094','Access-Reject','2016-12-06 22:37:03'),(201747,'68:7F:74:B2:0E:51','0xf4876896fe3955a4207263ad7ea0b731a6','Access-Reject','2016-12-06 22:37:03'),(201748,'90:48:9A:A5:E7:61','0x250b0dce160a08c808b64e8526488a387c','Access-Reject','2016-12-06 22:37:05'),(201749,'E0:B6:F5:D1:DB:2E','0xa35695172f2810365b64112a6cef85a656','Access-Reject','2016-12-06 22:37:15'),(201750,'00:1B:9E:07:A0:E2','0xd6220ea95adcd8e3084b63fc33442af1a3','Access-Reject','2016-12-06 22:37:24'),(201751,'AC:5A:14:EC:72:40','0x66084cb611c92f48585d9ff7d909f834fe','Access-Reject','2016-12-06 22:39:14'),(923534,'dodoos','','Access-Reject','2019-11-08 15:54:00'),(201753,'BC:B3:08:D7:53:23','0xe860ea97fb41f88b88f0635e8cea82ffd3','Access-Reject','2016-12-06 22:39:51'),(201754,'30:19:66:63:83:3C','0xdf3947202a63392d1fe8b0daa5fe892312','Access-Reject','2016-12-06 22:39:51'),(201755,'B4:74:9F:DE:D0:AD','0xc2101b1a81d416810fc5375aa4cf1e4895','Access-Reject','2016-12-06 22:39:58'),(201756,'78:FF:CA:87:53:10','0x2df5d9deb151941b735d83b6fe8ef525ca','Access-Reject','2016-12-06 22:40:22'),(201757,'00:15:6D:D8:31:2C','0xf2908fa8bc790757cd9bbb43dae6925a73','Access-Reject','2016-12-06 22:40:41'),(201758,'78:FF:CA:14:2B:C6','0x129b6f70f87b0776b2df38afd35f333b00','Access-Reject','2016-12-06 22:41:10'),(201759,'00:15:6D:D8:31:2C','0x8a9886c6b0742ab26071c8ec842028689a','Access-Reject','2016-12-06 22:41:21'),(201760,'9C:D2:1E:1C:4F:CB','0x968cfe13a0cdc7f200b47664f36bf2dc0b','Access-Reject','2016-12-06 22:41:49'),(201761,'F8:F1:B6:69:17:1E','0x08fbb23ecac680377cda7d527c7ab00215','Access-Reject','2016-12-06 22:41:52'),(201762,'78:FF:CA:78:46:12','0x72ad5fe50a4004f1fcc00ba48844866d28','Access-Reject','2016-12-06 22:45:33'),(201763,'84:A4:66:FC:7A:02','0x1422b7eef81cefb4e1a2bc35aeb1d84005','Access-Reject','2016-12-06 22:46:29'),(201764,'84:A4:66:FC:7A:02','0x6da7aa9bb094f9955cdb1311a53a49b145','Access-Reject','2016-12-06 22:46:37'),(201765,'78:FF:CA:D7:03:EC','0x7d8f85aff6dc7d9ec7b69eee52b1ddc010','Access-Reject','2016-12-06 22:46:56'),(201766,'90:48:9A:A5:E7:61','0x84d6a8c5286a1cc6bd9fa0ae5a651c996b','Access-Reject','2016-12-06 22:47:20'),(201767,'00:1B:9E:07:A0:E2','0xa5b1b68c66a92c58a6bc7f6f364c8e38f3','Access-Reject','2016-12-06 22:47:37'),(201768,'24:A4:3C:32:2D:3E','0x6886ae58a28f60d97d35b803f8b0d5f235','Access-Reject','2016-12-06 22:47:53'),(201769,'68:72:51:00:72:BF','0xa2c607c98af4699755edb7784133c7a582','Access-Reject','2016-12-06 22:47:53'),(201770,'68:72:51:42:E6:6E','0x85262783c9c9847158c5d79cdbd32ade50','Access-Reject','2016-12-06 22:47:53'),(201771,'68:72:51:42:E8:2D','0xaf2789678066201dbe0f3415ef70620456','Access-Reject','2016-12-06 22:47:53'),(201772,'00:25:9C:5E:4D:87','0x0f81e85a315740afc6492944a96edfcae8','Access-Reject','2016-12-06 22:47:53'),(201773,'00:27:22:A4:1E:8F','0xda8f80e43f262f52eca4ef8cfb845d82f7','Access-Reject','2016-12-06 22:47:53'),(201774,'00:27:22:AE:6D:D7','0xbd9597e0c645970e8461989abc780065ee','Access-Reject','2016-12-06 22:47:53'),(201775,'24:A4:3C:7E:C7:FD','0x9326dce1beac46c8015e1d392b01f73d59','Access-Reject','2016-12-06 22:47:53'),(201776,'98:FC:11:56:30:31','0x2de8885793e456f640c1536f990a3b8420','Access-Reject','2016-12-06 22:47:53'),(201777,'00:15:6D:D8:31:2C','0x20cf2fa899db1effb28daf9b5e6c6154f1','Access-Reject','2016-12-06 22:47:53'),(201778,'68:7F:74:1B:94:AF','0x4cdd192dd2d13a9798079a47664ad8c9a8','Access-Reject','2016-12-06 22:47:53'),(201779,'00:25:9C:5E:50:C0','0xd8aa7c315038ef90b9b86d1506685133b3','Access-Reject','2016-12-06 22:47:53'),(201780,'24:A4:3C:48:15:0D','0xc8792e4148017901e411a4d13e967d4fd8','Access-Reject','2016-12-06 22:47:53'),(201781,'68:7F:74:B2:0E:51','0xe39ebd57568e0e520d1453b3a544f6dcf2','Access-Reject','2016-12-06 22:47:53'),(201782,'00:40:77:BB:55:10','0x2d4dd605f14bd694f000a5936274eaceed','Access-Reject','2016-12-06 22:47:53'),(201783,'68:7F:74:26:E7:E2','0xaf20e1f12232c7539e5fd0fc3c5724344f','Access-Reject','2016-12-06 22:47:53'),(201784,'9C:D2:1E:1C:4F:CB','0xc9e9e69bdeb0f23a6994f63224dcd64e92','Access-Reject','2016-12-06 22:48:47'),(201785,'78:FF:CA:22:57:9D','0xc9d9346b2eb13ed51cc0df9adfe89f24b3','Access-Reject','2016-12-06 22:49:41'),(201786,'C0:F8:DA:79:88:D4','0x532fb4b9c952d641e61d0abefdb9043b9f','Access-Reject','2016-12-06 22:49:54'),(201787,'00:22:FB:7F:2B:6A','0x6b4723f0fd59cbf7bbdf8867b68a655a93','Access-Reject','2016-12-06 22:49:55'),(201788,'80:19:67:43:3D:E3','0x05914f8397367da91482c470cafcb1da72','Access-Reject','2016-12-06 22:50:00'),(201789,'00:15:6D:D8:31:2C','0x913649a1744447fcb8e9d9fd41d338edb3','Access-Reject','2016-12-06 22:50:41'),(201790,'54:27:1E:4E:C6:07','0x7c8dd31ee0a5a801d3f3aeaf0d237c8fbb','Access-Reject','2016-12-06 22:51:05'),(201791,'90:21:81:E3:0C:B7','0xfe9800e1df09d3ef004a71f5d8e767a24f','Access-Reject','2016-12-06 22:51:48'),(201792,'78:E4:00:21:01:95','0x91e7b0001f790fc5e35b6aa46905a46954','Access-Reject','2016-12-06 22:52:08'),(201793,'24:4B:81:F0:CC:2E','0x0c40084e9dadfdcdd1bdee4d9ee1aefaf0','Access-Reject','2016-12-06 22:52:58'),(201794,'CC:07:AB:60:4F:6D','0x8c1094130f70ae90e221ce401c1b46ded1','Access-Reject','2016-12-06 22:55:09'),(332132,'Johnasmah27ja@gmail.com','0x72263c2b351329cf4a9d95766e19f114c2','Access-Reject','2018-12-02 06:40:41'),(201796,'B8:4F:D5:0A:F6:55','0x145e009b7933235dc34dfc1fb4ac6e16af','Access-Reject','2016-12-06 22:55:21'),(201797,'00:24:D7:80:BB:BC','0xbc3b41e21ded875cc5933f5bc7b87a16e2','Access-Reject','2016-12-06 22:55:41'),(201798,'78:FF:CA:33:71:FC','0xa07138e2164bfc46389ec3b488c49a341f','Access-Reject','2016-12-06 22:56:15'),(201799,'00:13:02:2F:B1:E9','0x65ac2f4c5e4c9822fdfcac4b242c54adb2','Access-Reject','2016-12-06 22:56:28'),(201800,'00:1B:9E:07:A0:E2','0x321458dc04f840a7913abc237e29ed8f5e','Access-Reject','2016-12-06 22:57:37'),(201801,'6C:88:14:27:17:C4','0xb7a304162f109a222adb796818d74dc25d','Access-Reject','2016-12-06 22:57:53'),(201802,'24:00:BA:03:79:BF','0xce0072dd2e180fa840ffdab0a8cd4aaccd','Access-Reject','2016-12-06 22:57:59'),(201803,'80:19:67:BA:B6:B4','0x41f3b2597abdb09f450416ced166708905','Access-Reject','2016-12-06 22:58:15'),(357448,'affiliation','','Access-Reject','2018-12-31 04:59:05'),(201805,'E6:FE:70:FF:A6:10','0x0d01f06e28dfa337d44b3654b8ebd0e661','Access-Reject','2016-12-06 22:59:34'),(201806,'00:27:15:08:3B:92','0xd301c9df25b03f94c9fa1c399b9f7bcf6d','Access-Reject','2016-12-06 23:00:02'),(201807,'80:19:67:B4:DD:F5','0x1b046bcd10377eedf2b1fe5b5dfd8fe61c','Access-Reject','2016-12-06 23:00:10'),(931191,'dodoos','','Access-Reject','2019-11-09 17:50:10'),(201809,'24:A4:3C:32:2D:3E','0x6fd375d401604846522e3e0971c867de68','Access-Reject','2016-12-06 23:00:32'),(201810,'00:27:22:A4:1E:8F','0xcddb845257dfbc14272d1c349841e3a745','Access-Reject','2016-12-06 23:00:32'),(201811,'00:27:22:AE:6D:D7','0xa6fb4ddc477e7b0788d3f71b63cbbf39c7','Access-Reject','2016-12-06 23:00:32'),(201812,'68:7F:74:1B:94:AF','0x3db3d4129e854f11014544981336e1045e','Access-Reject','2016-12-06 23:00:32'),(201813,'24:A4:3C:7E:C7:FD','0x2a2224ed0054e71e0cdfb1235b1ea3b2c1','Access-Reject','2016-12-06 23:00:32'),(201814,'68:72:51:42:E6:6E','0xf8707ba72f6a486f3446aa079d0d46a8ef','Access-Reject','2016-12-06 23:00:32'),(201815,'68:72:51:42:E8:2D','0x48485e2db8b606802e06e3ab4357f82f51','Access-Reject','2016-12-06 23:00:32'),(201816,'00:15:6D:D8:31:2C','0xc2c1cdcd049cf336cc77dd3e394d27545e','Access-Reject','2016-12-06 23:00:32'),(201817,'98:FC:11:56:30:31','0x1b9cd68e0bdbc63c2f457e7e4f90d3b72f','Access-Reject','2016-12-06 23:00:32'),(201818,'00:25:9C:5E:4D:87','0x0f5f815f950b9d87a7875639044909ce0c','Access-Reject','2016-12-06 23:00:32'),(201819,'00:40:77:BB:55:10','0x69bdaa1b4050b3d409ff8ed65515e7045f','Access-Reject','2016-12-06 23:00:32'),(201820,'00:25:9C:5E:50:C0','0x6175593e682eff9772c5ff837076545412','Access-Reject','2016-12-06 23:00:32'),(201821,'24:A4:3C:48:15:0D','0x5474cc26218d52f3072a657a7481207236','Access-Reject','2016-12-06 23:00:33'),(201822,'68:7F:74:B2:0E:51','0x91a1e0793ab91e6ae6dabb063d515fe34e','Access-Reject','2016-12-06 23:00:33'),(201823,'68:7F:74:26:E7:E2','0x0e34bf506b245c97d72b2bed58329f045a','Access-Reject','2016-12-06 23:00:33'),(201824,'00:15:6D:D8:31:2C','0x4d6ec6ae58766c6e689faca9199d15341f','Access-Reject','2016-12-06 23:00:40'),(201825,'80:19:67:D3:E5:CF','0x51e9a617160df6c89c31be207b127c5ac2','Access-Reject','2016-12-06 23:01:06'),(201826,'78:FF:CA:33:71:FC','0xce6b43615ff4f69e84365ca2fdad72f6e2','Access-Reject','2016-12-06 23:01:13'),(201827,'00:24:D7:80:BB:BC','0xaf043304c40bb8bbe3c5e3c36ca64cb251','Access-Reject','2016-12-06 23:01:57'),(201828,'00:27:15:08:3B:92','0xf1a62e061092a26ef2d8ace0b6b6d6ba6f','Access-Reject','2016-12-06 23:02:24'),(201829,'C8:AA:21:36:E4:14','0x4bbd2a9f419ae44dd2d39e2b6f411bc099','Access-Reject','2016-12-06 23:02:33'),(201830,'80:19:67:5E:54:57','0x33290fa985da38284b3fe460972cc2e9cc','Access-Reject','2016-12-06 23:02:52'),(201831,'78:FF:CA:13:FB:88','0xc51b90eef24d809bffdab6ae423112a3b9','Access-Reject','2016-12-06 23:03:17'),(201832,'90:21:81:E3:0C:B7','0x4ab2abf1791a941cdc99d773060a779592','Access-Reject','2016-12-06 23:03:35'),(201833,'00:1B:9E:07:A0:E2','0x348b0d34ac4d0d59500fc988c62e824d15','Access-Reject','2016-12-06 23:07:24'),(201834,'9C:D2:1E:1C:4F:CB','0x826354e6b95443fbf8bad017cefa3ab261','Access-Reject','2016-12-06 23:07:39'),(201835,'E8:D5:16:A9:FF:6C','0x3841631b82436a0308c342579591c86e0b','Access-Reject','2016-12-06 23:07:56'),(201836,'E0:B6:F5:D1:DB:2E','0xa0e86abf4d399591468bcc63c0b19c598d','Access-Reject','2016-12-06 23:08:25'),(201837,'94:35:0A:93:C8:CD','0xa00cbef91fbe34d6507c264ae0b0b1b1fa','Access-Reject','2016-12-06 23:09:35'),(201838,'78:FF:CA:A1:E2:C2','0x0b13040ac6e830d461de4b66e845343e83','Access-Reject','2016-12-06 23:09:36'),(201839,'78:FF:CA:39:D7:E0','0x54c882fac99796ba2620754faf999a0ec9','Access-Reject','2016-12-06 23:09:57'),(201840,'E8:D5:16:A9:FF:6C','0xe873769332f4aae91c748505268187c9ee','Access-Reject','2016-12-06 23:10:05'),(201841,'00:15:6D:D8:31:2C','0x2f5188c346592c12cf0030d0ed122aedca','Access-Reject','2016-12-06 23:10:50'),(201842,'60:FE:1E:91:90:11','0x592a2f134d39abd4164fab918b0af8261d','Access-Reject','2016-12-06 23:10:53'),(201843,'90:48:9A:A5:E7:61','0xc80264c092432e15ad7f5c1cd3e1962d05','Access-Reject','2016-12-06 23:10:54'),(201844,'3C:83:75:4D:40:E6','0xe6b29ba8b4cd31648338d78d240dd05aa2','Access-Reject','2016-12-06 23:11:16'),(201845,'BC:B3:08:CA:F9:8D','0x6402e35b51c7614db32e3f4fe4b3abd389','Access-Reject','2016-12-06 23:11:20'),(201846,'C8:AA:21:36:E4:14','0x691ad89a969fa6b179178d80198ee6f2c3','Access-Reject','2016-12-06 23:11:29'),(201847,'24:A4:3C:32:2D:3E','0xe2c9aae2959576a66bd3364b0fa3f6f988','Access-Reject','2016-12-06 23:13:23'),(201848,'68:72:51:00:72:BF','0x725f86e3e8e9cece44f70f4e4ad97cc553','Access-Reject','2016-12-06 23:13:23'),(201849,'68:72:51:42:E8:2D','0xbce8e6e0afe6836e1fe56bead3d3a3f78c','Access-Reject','2016-12-06 23:13:23'),(201850,'68:72:51:42:E6:6E','0xb906fdb14001cbd9d254a19de343a41e99','Access-Reject','2016-12-06 23:13:23'),(201851,'00:27:22:A4:1E:8F','0x6ea4f0b58bf44ecf591f8d5b68625716b6','Access-Reject','2016-12-06 23:13:23'),(201852,'00:25:9C:5E:4D:87','0xeed4a2edef24d87ffec1e7fc56f2e40d1e','Access-Reject','2016-12-06 23:13:23'),(201853,'00:27:22:AE:6D:D7','0x68deee12e911b81eb15035acc998089389','Access-Reject','2016-12-06 23:13:23'),(201854,'98:FC:11:56:30:31','0x2f02589f7b680515a80a17eeb9a6b90680','Access-Reject','2016-12-06 23:13:23'),(201855,'68:7F:74:1B:94:AF','0x164ae11b7f280f87b8a0c3e2a7dcca4ce7','Access-Reject','2016-12-06 23:13:23'),(201856,'00:15:6D:D8:31:2C','0x709867d11c3fca724d251d84fd40f3b08d','Access-Reject','2016-12-06 23:13:23'),(201857,'24:A4:3C:48:15:0D','0x943519c06751bc368351a089d9319ebe47','Access-Reject','2016-12-06 23:13:23'),(201858,'68:7F:74:26:E7:E2','0xe2fd1e190575a54f4377f5a9b34a37b8c4','Access-Reject','2016-12-06 23:13:23'),(201859,'68:7F:74:B2:0E:51','0x2858269d5a16895a7f36948bc006984c37','Access-Reject','2016-12-06 23:13:23'),(201860,'00:15:6D:72:8C:AE','0x5a9da45565642573b025d27e9aeb5654b8','Access-Reject','2016-12-06 23:13:23'),(201861,'00:25:9C:5E:50:C0','0x7394a3e04a26104c17a16155ebfa5b66a5','Access-Reject','2016-12-06 23:13:23'),(201862,'00:40:77:BB:55:10','0xb848454c9a6424380601214af8b6dc75b0','Access-Reject','2016-12-06 23:13:23'),(201863,'24:A4:3C:7E:C7:FD','0xdebef77a65295a869e9f7344634137d472','Access-Reject','2016-12-06 23:14:15'),(923533,'dodoos','','Access-Reject','2019-11-08 15:53:49'),(201865,'9C:D3:5B:9E:9E:BE','0xf180b3893020eacec08dbd2e30dcc0406d','Access-Reject','2016-12-06 23:14:34'),(201866,'10:FA:CE:99:8E:30','0x5ef29443817e5e01ea5674bd2eb6832a3e','Access-Reject','2016-12-06 23:14:45'),(201867,'80:19:67:43:3D:E3','0x9e69d112075ee71b85102f9ad013f83636','Access-Reject','2016-12-06 23:14:49'),(201868,'78:FF:CA:07:39:32','0xfa346ab8f2a763a53542a4d5961176bec8','Access-Reject','2016-12-06 23:15:37'),(923532,'dodoos','','Access-Reject','2019-11-08 15:53:37'),(923531,'dodoos','','Access-Reject','2019-11-08 15:53:26'),(923530,'dodoos','','Access-Reject','2019-11-08 15:53:15'),(201871,'80:19:67:BA:B6:B4','0x198151de077b64134698592fada527ca5a','Access-Reject','2016-12-06 23:18:08'),(201872,'78:FF:CA:D7:03:EC','0x043b1d1de99a872e77d76776914c4f39c8','Access-Reject','2016-12-06 23:18:49'),(201873,'78:FF:CA:22:57:9D','0x7b155333b372170cbaef96cc545881799b','Access-Reject','2016-12-06 23:18:52'),(201874,'00:15:6D:72:8C:AE','0x853382056057330a6211c1dd349ba0e55a','Access-Reject','2016-12-06 23:20:01'),(201875,'AC:FD:EC:6A:BF:15','0xd19c3111520a06b517245d1617fba3c4a3','Access-Reject','2016-12-06 23:20:16'),(201876,'00:15:6D:D8:31:2C','0xddd135bd89ed2d2427f138b4007d5cae49','Access-Reject','2016-12-06 23:20:40'),(201877,'38:B1:DB:EA:69:2D','0x72fb7b748108bae944d900340fef5d3c93','Access-Reject','2016-12-06 23:22:14'),(201878,'3C:43:8E:11:53:15','0xa1254d9f743ebd7e14727b31ad43ae6566','Access-Reject','2016-12-06 23:22:33'),(201879,'F0:1C:13:42:50:C9','0x7803b354dbb5a19db18177bd224f7d624d','Access-Reject','2016-12-06 23:23:28'),(201880,'24:A4:3C:32:2D:3E','0xbf35b298c9a5721baed268722e6ed2a0cb','Access-Reject','2016-12-06 23:24:55'),(201881,'68:7F:74:1B:94:AF','0x2200af16ba1930b201b1dce2ea806a2dea','Access-Reject','2016-12-06 23:24:55'),(201882,'68:72:51:00:72:BF','0x70a172573dc34baba91923dbb78eef2bb2','Access-Reject','2016-12-06 23:24:55'),(201883,'00:27:22:A4:1E:8F','0x1e7d01d39154afc81c7deaf90ffdf1952b','Access-Reject','2016-12-06 23:24:55'),(201884,'00:25:9C:5E:4D:87','0x74ea5b532b514b6079527b472af4a7c122','Access-Reject','2016-12-06 23:24:55'),(201885,'00:27:22:AE:6D:D7','0x46cfba6e48bfeee3b85f675817a17b5d62','Access-Reject','2016-12-06 23:24:55'),(201886,'68:72:51:42:E8:2D','0x039c32e7b6fbfcb17cb31eb22b9d0a4a67','Access-Reject','2016-12-06 23:24:55'),(201887,'98:FC:11:56:30:31','0x4a752ce3bca853c4de630bc71b727f23ae','Access-Reject','2016-12-06 23:24:55'),(201888,'24:A4:3C:7E:C7:FD','0xf226e00a5c3be4a9d6f1ff35cfc02139fc','Access-Reject','2016-12-06 23:24:55'),(201889,'00:25:9C:5E:50:C0','0x1ba849a344b824109bcd69a66448d0272b','Access-Reject','2016-12-06 23:24:55'),(201890,'00:40:77:BB:55:10','0xc8910225771ef0b649027f252322492f44','Access-Reject','2016-12-06 23:24:55'),(201891,'78:FF:CA:87:53:10','0x885b0eb56ade46012ebd1990da66309172','Access-Reject','2016-12-06 23:25:04'),(201892,'2C:33:7A:5D:F7:1B','0xb8cd0757ad67a33ff0d94341f674ff5343','Access-Reject','2016-12-06 23:25:32'),(332173,'Harun Dawud','0xa91fdc5bdd0ea983590482bee6af7956e4','Access-Reject','2018-12-02 14:53:50'),(201894,'1C:65:9D:FB:50:A9','0xec3f8adcaf169f4b159f36101efeae79c5','Access-Reject','2016-12-06 23:26:50'),(923529,'dodoos','','Access-Reject','2019-11-08 15:53:03'),(201896,'44:A7:CF:6D:03:5C','0xd4da0aaff328062901ff3a270878490477','Access-Reject','2016-12-06 23:30:25'),(201897,'00:15:6D:D8:31:2C','0x162bd1802e7646545f444bcd2beac26f2d','Access-Reject','2016-12-06 23:30:40'),(201898,'38:B1:DB:A3:63:A9','0xfc57a6146c2288b3d75c05f547c9cf6557','Access-Reject','2016-12-06 23:31:12'),(201899,'78:D6:F0:D1:8A:F4','0x6774fa0b6307386a9fd3078c7cdfd91cdf','Access-Reject','2016-12-06 23:31:43'),(201900,'C8:AA:21:36:E4:14','0x607d70c1b247acdadc58b9ee8e14a2980d','Access-Reject','2016-12-06 23:32:27'),(201901,'A8:A7:95:23:CC:5D','0x71afe8370574666f3ccef46f07c360fcf3','Access-Reject','2016-12-06 23:33:25'),(201902,'00:22:5F:C9:CE:C2','0x7bf9c7ba1f65dc8fd6c56f8296a866422a','Access-Reject','2016-12-06 23:33:42'),(201903,'84:A4:66:FC:7A:02','0x7a7b16a5db7c91fc820f7a26c042f897de','Access-Reject','2016-12-06 23:34:10'),(201904,'84:A4:66:FC:7A:02','0xf1d5feb638e48939f5cd5589b8dd25abfa','Access-Reject','2016-12-06 23:34:51'),(201905,'E8:39:DF:C5:F1:C8','0xe8bdc2b9a01b4fc4048207842b30a4bd39','Access-Reject','2016-12-06 23:35:13'),(201906,'60:6D:C7:FE:76:29','0x1e91754a37a15aff2d1ecc9c002addc5da','Access-Reject','2016-12-06 23:35:24'),(201907,'90:48:9A:A5:E7:61','0x64030cb6a44a48abbc8c5fe789523efb12','Access-Reject','2016-12-06 23:35:33'),(201908,'CC:07:AB:60:4F:6D','0x9e12609fc4c8476fcc735d806e92410b2c','Access-Reject','2016-12-06 23:36:10'),(923528,'dodoos','','Access-Reject','2019-11-08 15:52:52'),(201910,'00:27:15:87:58:8C','0xc0e16a6ced7e567c1811af3fbcaea6a30b','Access-Reject','2016-12-06 23:36:52'),(201911,'78:FF:CA:D7:03:EC','0xd6a16669562b853b216c8685bc39d50246','Access-Reject','2016-12-06 23:37:02'),(201912,'00:1B:9E:07:A0:E2','0xf002f9878524fc1c2eca4ab40311f10dc9','Access-Reject','2016-12-06 23:37:25'),(201913,'00:15:6D:D8:31:2C','0xe1fbb897097bf2da3be76eea0480d88cd7','Access-Reject','2016-12-06 23:37:40'),(201914,'84:A4:66:FC:7A:02','0x7c6353d4381c693505be3f36141339f69b','Access-Reject','2016-12-06 23:38:06'),(201915,'14:9A:10:E9:0B:F6','0xc707c37bd6ac4600b8e68d066364e6cdac','Access-Reject','2016-12-06 23:39:49'),(201916,'BC:B3:08:D7:53:23','0x16467b3d24d823765448c223693ff12786','Access-Reject','2016-12-06 23:40:16'),(201917,'00:15:6D:D8:31:2C','0x7adbfef6567fbdedf1ce5bb8a0b118f9b1','Access-Reject','2016-12-06 23:40:40'),(201918,'78:FF:CA:FE:C8:46','0x0d4b9c7c3bd9c707f9223dde89a6ecfe9b','Access-Reject','2016-12-06 23:42:41'),(201919,'00:22:68:BE:7F:0A','0x88f0415c9414203073bba270c2ed4e35f9','Access-Reject','2016-12-06 23:43:39'),(201920,'80:19:67:B4:DD:F5','0x64792f2b747d7871924380743a5d2e0830','Access-Reject','2016-12-06 23:43:42'),(201921,'9C:D3:5B:9E:9E:BE','0x05b67a1aec0dcd4a46598e6a1fdfb46f30','Access-Reject','2016-12-06 23:44:46'),(201922,'00:27:15:32:27:BC','0xbfe15d140b6b4b63c147dffacb57a79ab4','Access-Reject','2016-12-06 23:45:25'),(201923,'00:24:D7:80:BB:BC','0x2534127fffac7cbf1c151f80c289c75c7e','Access-Reject','2016-12-06 23:45:41'),(201924,'CC:07:AB:60:4F:6D','0xdda2d9e168bd4d3ca4fb84dce8adb71d8e','Access-Reject','2016-12-06 23:45:43'),(201925,'08:86:20:4C:5D:0E','0xec4e904632c34a35702930ed18b83657da','Access-Reject','2016-12-06 23:46:51'),(201926,'84:A4:66:FC:7A:02','0x277613d3001be53bce86b6a05d1013792c','Access-Reject','2016-12-06 23:47:14'),(201927,'84:A4:66:FC:7A:02','0x109c34b48f63eef793076958fe8459fce9','Access-Reject','2016-12-06 23:47:32'),(201928,'00:1B:9E:07:A0:E2','0x73ca4a0e07da44e4d8d57d75656e9df8c8','Access-Reject','2016-12-06 23:47:43'),(201929,'00:72:0D:39:37:5B','0xda3fcb39c3938698e0a0e27090c95caa87','Access-Reject','2016-12-06 23:48:08'),(201930,'44:A7:CF:6D:03:5C','0x2d9a219f38ef9669202b68bca6f8618dd1','Access-Reject','2016-12-06 23:49:51'),(201931,'3C:BB:FD:23:7C:51','0xf1baa2982611643b0a00727077fe0cc618','Access-Reject','2016-12-06 23:50:01'),(201932,'9C:D3:5B:9E:9E:BE','0xe78fbe0e0532c01f53e7d1c126149e83e5','Access-Reject','2016-12-06 23:50:26'),(201933,'00:15:6D:D8:31:2C','0xcfe7c851c4aa4f36b26d6f8ea41675489b','Access-Reject','2016-12-06 23:50:40'),(201934,'44:6D:57:ED:EB:F7','0x5d3a21973191deb050b3f2129a9e1ca64c','Access-Reject','2016-12-06 23:51:03'),(201935,'00:08:28:5E:B9:FC','0x6feb701977603f5dba796e1e47760698f6','Access-Reject','2016-12-06 23:51:30'),(201936,'3C:43:8E:11:53:15','0x59527420ad0f37ca079b72f7006b116ff2','Access-Reject','2016-12-06 23:51:53'),(201937,'84:A4:66:FC:7A:02','0xc5b8c2ed92e0cdfc1eaea5e58e100e51cc','Access-Reject','2016-12-06 23:52:46'),(201938,'78:FF:CA:FE:C8:46','0x1c2f3a6ddf8cda7a3e99b2108e1a3d6a2d','Access-Reject','2016-12-06 23:52:52'),(345847,'tpsbiz','','Access-Reject','2018-12-13 07:56:18'),(201940,'78:FF:CA:87:53:10','0x394be7be8078a786645d720b21a2760c43','Access-Reject','2016-12-06 23:54:01'),(923527,'dodoos','','Access-Reject','2019-11-08 15:52:40'),(201942,'00:08:22:A8:D4:FB','0xafdac1d218b002e8986c59f04948720d7f','Access-Reject','2016-12-06 23:55:22'),(201943,'08:3E:8E:0C:C7:87','0xd87369354cf357c9f9fe20f352db9bf94e','Access-Reject','2016-12-06 23:56:36'),(201944,'BC:B3:08:D7:53:23','0x0ac1dffbd45fc5d3370def421a60f0511f','Access-Reject','2016-12-06 23:56:47'),(201945,'74:E2:8C:C3:9B:48','0x4a5bc4c0e29053febb4afba7ef14c84ba9','Access-Reject','2016-12-06 23:57:21'),(201946,'80:19:67:B4:DD:F5','0xffa27cf852661615363fb2e5e9ed2a6a82','Access-Reject','2016-12-07 00:00:02'),(201947,'00:15:6D:D8:31:2C','0x217a825c76108cb5d5d0037d1bdf18429a','Access-Reject','2016-12-07 00:00:41'),(201948,'00:0C:E7:B3:18:44','0x2c6581d8c9a03f9499eac4dcc0177f59fa','Access-Reject','2016-12-07 00:00:51'),(201949,'80:19:67:D3:E5:CF','0x9efaa35339be3b48c216fd15f13bcca29e','Access-Reject','2016-12-07 00:01:09'),(201950,'78:FF:CA:87:53:10','0x5087c83ddd28a78ef766309cfb4537448b','Access-Reject','2016-12-07 00:01:35'),(201951,'C8:AA:21:36:E4:14','0x0da5e84e5f21a080d345caa341d1d17e4e','Access-Reject','2016-12-07 00:02:36'),(201952,'44:A7:CF:6D:03:5C','0xcd43bdb8c9e98d8f82bc5124fece0a023a','Access-Reject','2016-12-07 00:02:46'),(201953,'A8:81:95:48:16:54','0x128c8e62c1193a2961ae25af98b4673a74','Access-Reject','2016-12-07 00:04:02'),(201954,'38:B1:DB:EA:69:2D','0x2636b19a18d563fd2b1a6822d4115aff33','Access-Reject','2016-12-07 00:04:22'),(201955,'E0:B6:F5:D1:DB:2E','0x2630ac0cd41f1620d107034708f8b34418','Access-Reject','2016-12-07 00:04:43'),(201956,'58:B0:35:7A:A6:4D','0x8ecd135636a877990a21b36ea6e4aa55bc','Access-Reject','2016-12-07 00:05:16'),(201957,'9C:D2:1E:1C:4F:CB','0xc34cafea242287b162f3021b96e43ac44d','Access-Reject','2016-12-07 00:06:22'),(201958,'00:1B:9E:07:A0:E2','0x4cc640aa86d21fad850e1e41f12bc0c9c2','Access-Reject','2016-12-07 00:07:24'),(201959,'00:15:6D:D8:31:2C','0x42bb308ce8ea6e4c7baf4d5f3767642744','Access-Reject','2016-12-07 00:10:40'),(201960,'54:40:AD:82:6D:42','0x85ec74b38ca8e7aee3c0bd5ddd002e0179','Access-Reject','2016-12-07 00:11:12'),(201961,'38:B1:DB:EA:69:2D','0xe93e43def7ced7ab7074fd949b93dde62b','Access-Reject','2016-12-07 00:11:59'),(201962,'3C:83:75:4D:40:E6','0xa1edee12115656c865e38a1e5d1cdbec96','Access-Reject','2016-12-07 00:12:13'),(201963,'E8:50:8B:84:BD:CB','0xa20fa7d7f006c79a998be928fab23c6c63','Access-Reject','2016-12-07 00:12:42'),(923526,'dodoos','','Access-Reject','2019-11-08 15:52:29'),(201965,'80:19:67:BA:B6:B4','0xf18882a7cc6c9b06a2c727844c9e351b84','Access-Reject','2016-12-07 00:13:00'),(201966,'78:FF:CA:87:53:10','0x1c9492c7601f3dc3b6d3fe86c2699c8897','Access-Reject','2016-12-07 00:13:38'),(345816,'tpsbiz','','Access-Reject','2018-12-13 07:40:37'),(201968,'38:59:F9:A3:BC:CF','0x73f7c0f1adb043516423070306c9bfdfd3','Access-Reject','2016-12-07 00:17:03'),(201969,'9C:6C:15:28:DD:9C','0x7840ace195680c8171da76d6adaf363cad','Access-Reject','2016-12-07 00:18:07'),(201970,'A8:A7:95:23:CC:5D','0xd3a2873d7596b97f0151e97c605d0d3f4f','Access-Reject','2016-12-07 00:18:35'),(201971,'00:15:6D:D8:31:2C','0xc43cfc984f2e39d7f88ff51356f32428e6','Access-Reject','2016-12-07 00:20:40'),(201972,'08:86:20:48:F7:D5','0x05658cae21f364f22842d3e6ad79364040','Access-Reject','2016-12-07 00:20:45'),(201973,'BC:B3:08:CD:DD:D6','0x5ba77862ca54aa958aa2eb01c13db77daf','Access-Reject','2016-12-07 00:21:02'),(201974,'3C:43:8E:11:53:15','0x7336f1f1491d7c6ea56e9195dfc9423223','Access-Reject','2016-12-07 00:22:51'),(201975,'AC:E0:10:65:4C:65','0x953b3686abd59dc975df8aad4b4c94b82a','Access-Reject','2016-12-07 00:23:32'),(201976,'C0:18:85:6D:DA:40','0x7afd6e82f1f351c91b1e2c033c2bb56ab2','Access-Reject','2016-12-07 00:24:54'),(201977,'AC:FD:EC:6A:BF:15','0xdeda2fb6082f404c7cc4b619c14866493a','Access-Reject','2016-12-07 00:26:19'),(201978,'00:B6:7F:3E:D9:78','0x7b20f0564761b1e3fb3eb373716f848550','Access-Reject','2016-12-07 00:27:07'),(201979,'00:08:22:26:E8:FB','0x54feb3750fb100e1fca6ea4e0192b00bf1','Access-Reject','2016-12-07 00:27:13'),(201980,'C8:AA:21:36:E4:14','0xc5b20bf9eae9f56bcd38346218355cad3e','Access-Reject','2016-12-07 00:27:30'),(201981,'E4:98:D1:83:50:28','0x85b39f4c1ac1343a9c4dfc572ccf8337a0','Access-Reject','2016-12-07 00:29:04'),(201982,'00:15:6D:D8:31:2C','0xa99c6752e02efee99ea29ab2c71c5e31a2','Access-Reject','2016-12-07 00:30:40'),(201983,'40:CB:A8:26:64:1F','0x19c3764b1f54325f0689a26e49fa3f5c91','Access-Reject','2016-12-07 00:30:54'),(201984,'C8:51:95:02:12:1F','0x05424a9818508263e29dd06e059f0a6d51','Access-Reject','2016-12-07 00:30:58'),(201985,'00:B6:7F:3E:D9:78','0x89d2c80bd968dd54db9a54bb91056d0313','Access-Reject','2016-12-07 00:31:36'),(346046,'tpsbiz','','Access-Reject','2018-12-13 09:41:42'),(201987,'00:08:22:92:B3:FB','0x76ef2d03d9f8a05cde2b527f763fc76771','Access-Reject','2016-12-07 00:33:27'),(201988,'00:08:22:92:B3:FB','0xfa3a997e120d699c856680a88db7995825','Access-Reject','2016-12-07 00:33:29'),(201989,'AC:FD:EC:6A:BF:15','0x6b4619cafe8d11a1638a3722b4fe42fdd5','Access-Reject','2016-12-07 00:33:56'),(201990,'9C:D2:1E:1C:4F:CB','0xaf832443c044cdea52d0ad770f994e3dd1','Access-Reject','2016-12-07 00:33:58'),(201991,'9C:D3:5B:9E:9E:BE','0x8cde72e47a726daacb4fd381fbe92e6683','Access-Reject','2016-12-07 00:35:52'),(201992,'74:E2:8C:C3:9B:48','0x1003ba67446fd913afeaaf444a784c635d','Access-Reject','2016-12-07 00:36:41'),(201993,'00:27:15:87:58:8C','0x735ac286bd662065f1ddcb9d635d54f9a2','Access-Reject','2016-12-07 00:37:07'),(201994,'00:1B:9E:07:A0:E2','0x43b496420b25b943630e19aabcb26096f8','Access-Reject','2016-12-07 00:37:24'),(923525,'dodoos','','Access-Reject','2019-11-08 15:52:18'),(201996,'00:27:15:48:41:19','0x472176ccfbba039e6630a84d6d3c3539d7','Access-Reject','2016-12-07 00:38:26'),(201997,'80:19:67:B0:6A:AE','0xdc608738f2561c91922f86b9afed40cd36','Access-Reject','2016-12-07 00:38:30'),(201998,'00:B6:7F:3E:D9:78','0x9bcec90acabcb29db834b9acaf6475df63','Access-Reject','2016-12-07 00:38:39'),(923524,'dodoos','','Access-Reject','2019-11-08 15:52:06'),(202000,'00:15:6D:D8:31:2C','0x01bb0b45fdee08ad38b1d09929b29e1f83','Access-Reject','2016-12-07 00:40:40'),(202001,'14:9A:10:E9:0B:F6','0x0f2b417eccdd90317ff93c087e5f551499','Access-Reject','2016-12-07 00:40:50'),(202002,'80:19:67:A5:AC:85','0x155e22bf2f0c9b931e93f8c195dcbf1de1','Access-Reject','2016-12-07 00:40:53'),(202003,'54:40:AD:82:6D:42','0xed389d7e7f37b1b6663f8b1fa2a1abdc36','Access-Reject','2016-12-07 00:41:12'),(202004,'80:19:67:D5:D0:29','0x714d129f5168de2da1b777ab27f8790bea','Access-Reject','2016-12-07 00:42:26'),(202005,'80:19:67:A5:AC:85','0x8b5d13989afa730efcc1821bdb8811042f','Access-Reject','2016-12-07 00:42:48'),(202006,'00:08:22:92:B3:FB','0x78e33aa86dadc610893744e8112cd4ec08','Access-Reject','2016-12-07 00:43:31'),(202007,'AC:FD:EC:6A:BF:15','0xb479972550666ad409cf616c3284805c18','Access-Reject','2016-12-07 00:43:57'),(202008,'60:FE:1E:94:88:29','0x145865b9109b225af708fd95c4e66b3cfc','Access-Reject','2016-12-07 00:44:47'),(202009,'54:40:AD:82:6D:42','0xd224f3f33f301a9f93c671c536c91fbcb4','Access-Reject','2016-12-07 00:46:22'),(202010,'00:1B:9E:07:A0:E2','0xdf0ef126afebe1232925bc55f41945fd1f','Access-Reject','2016-12-07 00:47:52'),(202011,'74:E2:8C:C3:9B:48','0x03d5f2f216ec2ce029d70edd61f77be520','Access-Reject','2016-12-07 00:48:29'),(202012,'00:08:22:92:B3:FB','0x5f64b6f72758dbf14b88abfc83f3d3c912','Access-Reject','2016-12-07 00:48:34'),(202013,'44:78:3E:4F:A0:9C','0x0a365037ab274edd071d93c349ed69b9df','Access-Reject','2016-12-07 00:49:32'),(345821,'tpsbiz','','Access-Reject','2018-12-13 07:43:14'),(202015,'00:15:6D:D8:31:2C','0x3fd11808117d7f7c3cf071369b016a2230','Access-Reject','2016-12-07 00:50:40'),(202016,'9C:6C:15:28:DD:9C','0x103013ad0e2df143f49a862d9c5c0da7e1','Access-Reject','2016-12-07 00:51:29'),(202017,'30:AA:BD:DA:5B:0D','0xa5cf63f6485e6273eb39d2cd3c9e77a3d8','Access-Reject','2016-12-07 00:52:53'),(202018,'3C:43:8E:11:53:15','0x10afff55b1687dcba77051b9228997c87c','Access-Reject','2016-12-07 00:53:15'),(202019,'60:FE:1E:94:88:29','0xd6bc4817cc6cd02f0764e3aff829d76277','Access-Reject','2016-12-07 00:53:58'),(202020,'78:FF:CA:50:22:FB','0xaaca8f1331e7115278ce578bf9445d0887','Access-Reject','2016-12-07 00:55:10'),(202021,'08:EC:A9:7C:AB:A8','0xe3459452a4866c129363735933c398ecd4','Access-Reject','2016-12-07 00:55:35'),(202022,'40:CB:A8:26:64:1F','0x2c6b182c23178c78a1625d0c9d445d98a8','Access-Reject','2016-12-07 00:55:43'),(202023,'80:19:67:B4:DD:F5','0xe853f666c036c9a0fa44b559cf7577c381','Access-Reject','2016-12-07 00:56:45'),(202024,'BC:B3:08:D7:53:23','0x3937af58046b47f2d9dbe318e561663caa','Access-Reject','2016-12-07 00:57:13'),(202025,'00:1B:9E:07:A0:E2','0xd43b883f3f7f24a1b5c06d882f2203f450','Access-Reject','2016-12-07 00:57:53'),(202026,'BC:B3:08:D7:53:23','0x5c1bb8bd39e61f1a9b4d34894cdedf180c','Access-Reject','2016-12-07 00:58:19'),(202027,'F0:34:04:FE:8C:BD','0xc1e660f46aa1d7facbae03e2a6c9d38d1f','Access-Reject','2016-12-07 00:59:06'),(202028,'90:21:81:D9:96:28','0xc179818c552d0afa5325d5aec14ffb9a80','Access-Reject','2016-12-07 00:59:31'),(202029,'AC:FD:EC:6A:BF:15','0xa8e5f4f43558c1512d23d7e2d3c7569ea6','Access-Reject','2016-12-07 00:59:38'),(202030,'80:19:67:27:A2:4F','0x1bbe57b4d874aae539de9334d5cef9402f','Access-Reject','2016-12-07 00:59:49'),(202031,'00:15:6D:D8:31:2C','0x975a7da20cae3f0c2f74a4c6da16a2f616','Access-Reject','2016-12-07 01:00:41'),(202032,'30:AA:BD:DA:5B:0D','0xfeb1cf70a632e6cf1cf8de76af97e3ab51','Access-Reject','2016-12-07 01:01:54'),(202033,'00:08:22:92:B3:FB','0x758cc81d35cb16c392c21e622498fe123e','Access-Reject','2016-12-07 01:03:51'),(202034,'94:35:0A:93:C8:CD','0xe02474b1bcb83aad9219c732491cb160a3','Access-Reject','2016-12-07 01:06:43'),(202035,'00:1B:9E:07:A0:E2','0x6d63eb578de129203cf2e4a20a4ec21fcd','Access-Reject','2016-12-07 01:07:24'),(202036,'F4:B7:E2:65:F2:B1','0x8cc58648fa8c651bbff4832797209a7950','Access-Reject','2016-12-07 01:09:04'),(202037,'00:15:6D:D8:31:2C','0xaf37d2774c44fb2de678ef5c51348e117c','Access-Reject','2016-12-07 01:10:40'),(202038,'9C:D2:1E:1C:4F:CB','0x46e3c528c519041ef6f3702bcea6dc8121','Access-Reject','2016-12-07 01:10:57'),(202039,'30:AA:BD:AB:AD:6E','0x0883737de33dbdfeb24fa3e542409f3cc4','Access-Reject','2016-12-07 01:11:20'),(202040,'78:FF:CA:0B:96:9F','0x07e3b6cba9f87c33dc34fba87921a2913d','Access-Reject','2016-12-07 01:12:47'),(202041,'00:0C:E7:B3:18:44','0x9446f9e76234baf33790b8d38005b13948','Access-Reject','2016-12-07 01:12:58'),(202042,'AC:FD:EC:6A:BF:15','0x459d4df7094d967e516097820532499054','Access-Reject','2016-12-07 01:13:11'),(202043,'00:1B:9E:07:A0:E2','0x8a6a3830fbfd3d339d38d2e5018ca1cf9d','Access-Reject','2016-12-07 01:17:54'),(202044,'AC:FD:EC:6A:BF:15','0x32e5fa81676e287c4cc3624b58dd53f63c','Access-Reject','2016-12-07 01:18:26'),(202045,'B8:4F:D5:0A:F6:55','0x9ccee18fc7e7294710232b19d6234a49d8','Access-Reject','2016-12-07 01:18:59'),(202046,'00:15:6D:D8:31:2C','0xf630a455f11ee0c466c496687e258a45b5','Access-Reject','2016-12-07 01:20:40'),(202047,'9C:D2:1E:1C:4F:CB','0xe44d644e209fe622645c2350e8e8b5a3ba','Access-Reject','2016-12-07 01:22:50'),(202048,'3C:43:8E:11:53:15','0xbc8bb250e27f1fdb9df6b05dc5f3ec3492','Access-Reject','2016-12-07 01:24:13'),(202049,'80:19:67:43:3D:E3','0xe9233b874dba0ef1689b035bab4d6958f5','Access-Reject','2016-12-07 01:24:36'),(202050,'30:AA:BD:AB:AD:6E','0xefe100b6eddfa47128a556ab52344237f2','Access-Reject','2016-12-07 01:24:48'),(202051,'18:21:95:DA:B9:09','0xad49fe3eaec1e0a1350158b4ebab630dba','Access-Reject','2016-12-07 01:25:00'),(202052,'AC:FD:EC:6A:BF:15','0xaf484cfbe00c93ca8659ea95bcf677a04d','Access-Reject','2016-12-07 01:26:57'),(202053,'00:15:6D:D8:31:2C','0x33f60966739f94d4b4d55faaae82ec3464','Access-Reject','2016-12-07 01:30:50'),(202054,'00:27:15:87:58:8C','0xd33bfdc5c01486b7f39bf1594aab269226','Access-Reject','2016-12-07 01:31:41'),(202055,'00:08:22:92:B3:FB','0x3d0e8df9ec26b9737da0c744a091bfcc44','Access-Reject','2016-12-07 01:33:56'),(202056,'9C:D2:1E:1C:4F:CB','0xce2741baf70215f30138d380a4ed1b853b','Access-Reject','2016-12-07 01:35:49'),(202057,'E8:50:8B:B9:70:5F','0x466d131e2d12d6cf4a1889fb744b1284a1','Access-Reject','2016-12-07 01:36:26'),(202058,'00:1B:9E:07:A0:E2','0x3fa3f43fa7ccb7f1542ae71dbf62677191','Access-Reject','2016-12-07 01:37:24'),(202059,'00:08:22:92:B3:FB','0xf7c6146d5b1f902c2b5cd5ab4755475f87','Access-Reject','2016-12-07 01:38:57'),(202060,'00:15:6D:D8:31:2C','0x1897a7d5e27a8ee79a24c4a94ab6b3095a','Access-Reject','2016-12-07 01:40:40'),(202061,'AC:FD:EC:6A:BF:15','0xe680f047cf6867d6db210c94ba984fa0c8','Access-Reject','2016-12-07 01:40:49'),(202062,'00:72:0D:39:66:68','0x8e22bed203547bfa5d6f0462a50d24d950','Access-Reject','2016-12-07 01:43:40'),(202063,'00:08:22:92:B3:FB','0x571fe6e057b66e2a519c590fba7689c2a4','Access-Reject','2016-12-07 01:43:57'),(202064,'40:CB:A8:26:64:1F','0xf064b3713e2f7d066ee0016d517d327cb7','Access-Reject','2016-12-07 01:47:16'),(202065,'00:1B:9E:07:A0:E2','0x8fc2dd9d4b58a88f9eb60610e7269bc218','Access-Reject','2016-12-07 01:47:55'),(202066,'00:15:6D:D8:31:2C','0x99278338219a1d131feecacfeef86a559b','Access-Reject','2016-12-07 01:50:40'),(202067,'80:19:67:D3:E5:CF','0x218147fb9323d8cf6dd96826a0910203d1','Access-Reject','2016-12-07 01:52:04'),(202068,'20:68:9D:E4:FD:8B','0x3015ac780df41ce22cf7fb29a52ca8e05e','Access-Reject','2016-12-07 01:52:11'),(202069,'00:0C:E7:B3:18:44','0xe3d5a48ad14976ccd3a193c5599204d5ac','Access-Reject','2016-12-07 01:53:11'),(202070,'AC:FD:EC:6A:BF:15','0x54d5f4b7389f1e9ae9567c67c6b00610ec','Access-Reject','2016-12-07 01:54:24'),(202071,'9C:D2:1E:1C:4F:CB','0xf8f9586da4d6561b38308e12cffd14d4a7','Access-Reject','2016-12-07 01:55:07'),(202072,'14:9A:10:E9:0B:F6','0x36b7299b6e297999e48ca727c0bd316c15','Access-Reject','2016-12-07 01:59:25'),(202073,'BC:B3:08:D7:53:23','0x2e7659bd3da18df418f81df39b7353777a','Access-Reject','2016-12-07 01:59:46'),(202074,'AC:FD:EC:6A:BF:15','0x9176667ad735e795421a20714b53a72786','Access-Reject','2016-12-07 01:59:59'),(202075,'00:15:6D:D8:31:2C','0x0ade0318f56090587950fe01c33c9bbf60','Access-Reject','2016-12-07 02:00:40'),(202076,'00:08:22:92:B3:FB','0x2b48bb6e5302cd5bfd7127180c5705937e','Access-Reject','2016-12-07 02:03:59'),(202077,'E4:98:D1:19:02:68','0x40cd707ae73b88f1dbb7e9d4ed08134ae6','Access-Reject','2016-12-07 02:04:58'),(202078,'3C:83:75:4D:40:E6','0x37b4efdf19b47db48e41ee99b2e55d2b9c','Access-Reject','2016-12-07 02:07:17'),(202079,'00:15:6D:D8:31:2C','0xf759f919f125746ea6667711eb5522c911','Access-Reject','2016-12-07 02:10:40'),(202080,'00:72:0D:39:66:68','0x118bfecb218dbb9a9615c22c48379272cd','Access-Reject','2016-12-07 02:11:40'),(202081,'78:FF:CA:87:53:10','0x55b9086fdefffea6f478bcd260ae003339','Access-Reject','2016-12-07 02:12:40'),(202082,'00:0C:E7:B3:18:44','0xe88efe739a7e95ded404d752237c1dd6c3','Access-Reject','2016-12-07 02:13:17'),(202083,'AC:FD:EC:6A:BF:15','0xe1ac4281a96967e216feba985d2bf7650b','Access-Reject','2016-12-07 02:14:24'),(202084,'E8:50:8B:B9:70:5F','0x0af2b00058a14a78fc064c3cd6a7e6b68f','Access-Reject','2016-12-07 02:16:02'),(202085,'C0:F8:DA:79:88:D4','0xa85a7d4ec2d9e33ee3513274264ffad64f','Access-Reject','2016-12-07 02:17:25'),(202086,'00:1B:9E:07:A0:E2','0x820cb842b49f55d89625a5ad282afe58d0','Access-Reject','2016-12-07 02:17:56'),(202087,'00:15:6D:D8:31:2C','0xfb0483884f0f998d57b17d8b79f1ee5fc7','Access-Reject','2016-12-07 02:20:41'),(202088,'34:14:5F:7D:C0:2D','0xb9a64029119b1fd548142d3f18194c6c47','Access-Reject','2016-12-07 02:21:05'),(347573,'tpsbiz','','Access-Reject','2018-12-13 23:01:44'),(202090,'00:27:15:32:05:52','0x8028eabd0e3a04698e42262f4056d45b7e','Access-Reject','2016-12-07 02:22:19'),(202091,'D8:90:E8:99:BA:9B','0x251b9b0ed16d5706c6669cd893b67c524c','Access-Reject','2016-12-07 02:23:55'),(202092,'84:A4:66:FC:7A:02','0x59cd556f953ed47107b027e7e13094322b','Access-Reject','2016-12-07 02:24:20'),(202093,'80:19:67:43:3D:E3','0x24b17a79d12026f126f9172086dd199b5e','Access-Reject','2016-12-07 02:24:44'),(202094,'5C:F9:6A:8F:1D:E1','0x6328376d4abcbb2570124f16c6c4d2d739','Access-Reject','2016-12-07 02:24:53'),(202095,'9C:6C:15:28:DD:9C','0x5fcab3eed9a4f2fb5c4698adf40cd92803','Access-Reject','2016-12-07 02:25:29'),(202096,'9C:D2:1E:1C:4F:CB','0xadb77f86912c028c09f0444ab3ea554d6d','Access-Reject','2016-12-07 02:26:19'),(202097,'54:27:1E:4E:11:61','0x8e0cb7d2c28fb8d573e1782f028b130799','Access-Reject','2016-12-07 02:27:47'),(202098,'00:1B:9E:07:A0:E2','0x4c826b88c60091ab9c5dab7171c63c6d3e','Access-Reject','2016-12-07 02:27:57'),(202099,'AC:FD:EC:6A:BF:15','0x3f1855581cae4476c479f25c66654d3c27','Access-Reject','2016-12-07 02:28:37'),(202100,'78:FF:CA:87:53:10','0x4c7fecd83a99dcc25aef6dc08cfaa687ce','Access-Reject','2016-12-07 02:30:03'),(202101,'00:27:15:87:58:8C','0xaf81c77bd6f53a7151663542620d880998','Access-Reject','2016-12-07 02:31:52'),(202102,'00:27:15:87:58:8C','0xa584cc1a017dd9ec74a013c7db25ec1c23','Access-Reject','2016-12-07 02:32:44'),(202103,'30:AA:BD:AB:AD:6E','0x800fa92abd4bc034ef2372bed4555d31b8','Access-Reject','2016-12-07 02:33:45'),(202104,'E0:B6:F5:D1:DB:2E','0x79d79137c41d24de7812c5e56779a38418','Access-Reject','2016-12-07 02:37:10'),(202105,'00:1B:9E:07:A0:E2','0xfcc100d28e427f45551e04e4a4e83c1ef9','Access-Reject','2016-12-07 02:37:24'),(202106,'AC:FD:EC:6A:BF:15','0x6d1837d5eadf0b006e503bced5211cfbed','Access-Reject','2016-12-07 02:38:55'),(202107,'00:08:22:92:B3:FB','0x4d38d6e46e1d513733e3b0fe01fca0b951','Access-Reject','2016-12-07 02:39:02'),(202108,'9C:D2:1E:1C:4F:CB','0x17c2d7c0dbe9c78be2476ac89505f78a67','Access-Reject','2016-12-07 02:39:06'),(202109,'78:FF:CA:87:53:10','0xf86c1aaaa03d4512cf8b219f1fff9b9706','Access-Reject','2016-12-07 02:40:29'),(202110,'00:15:6D:D8:31:2C','0x1208fdf6b25a3391edf2d5b4bf49853c41','Access-Reject','2016-12-07 02:40:50'),(202111,'E8:50:8B:84:BD:CB','0x901b7a5b746b06a0e064c0442807577f4e','Access-Reject','2016-12-07 02:43:11'),(202112,'00:1B:9E:07:A0:E2','0x96a5bd2926f415907c59cf361ae0bfcf32','Access-Reject','2016-12-07 02:47:58'),(202113,'00:0C:E7:B3:18:44','0x633e90814d7ee3dfd3f442d3ce7714523b','Access-Reject','2016-12-07 02:48:25'),(202114,'30:AA:BD:AB:AD:6E','0xb2bbcc8295f93b434629505fbb77d7849e','Access-Reject','2016-12-07 02:49:49'),(202115,'00:15:6D:D8:31:2C','0xe04420150e674e81e495e5ff9a5171aa92','Access-Reject','2016-12-07 02:50:40'),(202116,'9C:D2:1E:1C:4F:CB','0xbd1b0bf0a1c2ffc06df5b0c4618353ed1f','Access-Reject','2016-12-07 02:51:52'),(202117,'80:19:67:D3:E5:CF','0x836b0d9de4911de896f8c835c77201fcfb','Access-Reject','2016-12-07 02:52:23'),(202118,'AC:FD:EC:6A:BF:15','0xb051f58f70401ed4e945f6460585f95532','Access-Reject','2016-12-07 02:52:56'),(202119,'00:27:15:32:05:52','0xa26b9082b3d122698616faaa2b46209014','Access-Reject','2016-12-07 02:53:06'),(923523,'dodoos','','Access-Reject','2019-11-08 15:51:55'),(202121,'BC:B3:08:D7:4A:85','0x8b2c7968cb7f84124c2074c059a2e81410','Access-Reject','2016-12-07 02:58:25'),(202122,'B4:E1:C4:29:B2:E8','0x184320ee4163636676efc52b447618d0b9','Access-Reject','2016-12-07 02:59:25'),(202123,'30:AA:BD:AB:AD:6E','0x66e98701cfcc769f349b6f94e6b7eed134','Access-Reject','2016-12-07 02:59:58'),(202124,'80:19:67:43:3D:E3','0x719d77bc0fe7db362d68d26e3303039a77','Access-Reject','2016-12-07 03:00:16'),(202125,'00:15:6D:D8:31:2C','0xdbb1c78c0cd1afff5cc764bfaa55971b7d','Access-Reject','2016-12-07 03:00:40'),(202126,'4C:ED:DE:A0:41:46','0xeb51bcc957eb1454cbd6e28bab25fbb1c3','Access-Reject','2016-12-07 03:01:03'),(202127,'00:08:22:92:B3:FB','0xc9aaed4ee9cfa1ab36372f10aeb771fcb4','Access-Reject','2016-12-07 03:04:05'),(202128,'AC:FD:EC:6A:BF:15','0x60564efa64d052d1f45a7f0965a6f1ec1b','Access-Reject','2016-12-07 03:04:24'),(202129,'80:19:67:D3:E5:CF','0x0f2ce97c2454fd717252dc0e1f1568d717','Access-Reject','2016-12-07 03:05:55'),(202130,'94:35:0A:93:C8:CD','0x5714d1c5e5d86a8cc98e7713ccdf770f5c','Access-Reject','2016-12-07 03:07:14'),(202131,'00:1B:9E:07:A0:E2','0x508b01b805cd0c6c73424106cfe06796ce','Access-Reject','2016-12-07 03:07:24'),(202132,'00:15:6D:D8:31:2C','0xa6fc835cdb6f481847c20d92ec5e1ebe60','Access-Reject','2016-12-07 03:10:40'),(202133,'14:9A:10:E9:0B:F6','0x9419b23eea24b935830521f5d52646c044','Access-Reject','2016-12-07 03:11:15'),(202134,'20:68:9D:E4:FD:8B','0x7422610a68f9b1d7dd24790ca1c80155df','Access-Reject','2016-12-07 03:12:39'),(202135,'00:1B:9E:07:A0:E2','0x35495b8cd4334644464bdf40660f8f4ce5','Access-Reject','2016-12-07 03:17:59'),(202136,'D0:7E:35:E5:44:C6','0x6d70f526f1f1ce673f64325693c3f7d565','Access-Reject','2016-12-07 03:18:04'),(202137,'AC:FD:EC:6A:BF:15','0xbf66425950ac6590ff4bade384bdb9a16c','Access-Reject','2016-12-07 03:19:08'),(202138,'80:19:67:B4:DD:F5','0xe4ac9e9aa1809d9663a00ad03530a16bde','Access-Reject','2016-12-07 03:20:30'),(202139,'00:15:6D:D8:31:2C','0xaf259a688369bc4ae88c0153ee78db8384','Access-Reject','2016-12-07 03:20:40'),(202140,'00:27:15:32:05:52','0x42c7bc0fa97db63d18a009e46d66958cc1','Access-Reject','2016-12-07 03:21:54'),(202141,'9C:D2:1E:1C:4F:CB','0x7705b9788cf76792d1e9c2449d9104d9d9','Access-Reject','2016-12-07 03:28:50'),(202142,'00:37:6D:BC:85:A1','0x6caeb269ac21cb8ceca980f5d8d7f4c056','Access-Reject','2016-12-07 03:30:12'),(202143,'AC:FD:EC:6A:BF:15','0x5e2bd0c7f733138b3899ec26d700867cae','Access-Reject','2016-12-07 03:30:44'),(202144,'00:15:6D:D8:31:2C','0xdc98eb2f3e021a8c718d10f8c91e8a9706','Access-Reject','2016-12-07 03:30:51'),(202145,'00:27:15:87:58:8C','0x28d4cb1c45a4dc5c4d543a30c8d2a7825c','Access-Reject','2016-12-07 03:32:54'),(202146,'00:27:15:87:58:8C','0x93a1c31d962e25a34438ef353955f96c00','Access-Reject','2016-12-07 03:33:50'),(202147,'00:08:22:92:B3:FB','0x46e9b811dcf15a358c8e3da57701c1d597','Access-Reject','2016-12-07 03:34:08'),(202148,'00:1B:9E:07:A0:E2','0xd801813f2e2bfd9179493606f5e98ea3cf','Access-Reject','2016-12-07 03:37:24'),(202149,'3C:83:75:4D:40:E6','0x2c45f5adb48651c58f2f22e61cc0cc347c','Access-Reject','2016-12-07 03:37:51'),(202150,'00:08:22:92:B3:FB','0x83352a2533ff394b4dcd526826bc5cef7e','Access-Reject','2016-12-07 03:39:14'),(202151,'78:E4:00:21:01:95','0x96efe33997bbc58e766a1fd4f97638e453','Access-Reject','2016-12-07 03:39:16'),(202152,'9C:D2:1E:1C:4F:CB','0x9cacbbc05767fbb0ee1e15ed68f41df9f4','Access-Reject','2016-12-07 03:40:23'),(202153,'00:15:6D:D8:31:2C','0x171af27b3108a8a6e6f2a92750fb44c59b','Access-Reject','2016-12-07 03:40:41'),(202154,'78:FF:CA:87:53:10','0x6c8d46afd9daf7f13aab4f3cbf401e4606','Access-Reject','2016-12-07 03:46:39'),(202155,'20:68:9D:E4:FD:8B','0x55499f62d8b14f59f7c135d61704d42722','Access-Reject','2016-12-07 03:49:03'),(202156,'00:15:6D:D8:31:2C','0x6ea6fb1ece74ddd39a53f37a710969c106','Access-Reject','2016-12-07 03:50:40'),(202157,'9C:D2:1E:1C:4F:CB','0xe26e3414266c0b2dc0a26dd6abe6d98c2c','Access-Reject','2016-12-07 03:53:43'),(202158,'00:08:22:92:B3:FB','0xa2ff76e62672a55e399e9d04529040462b','Access-Reject','2016-12-07 03:54:16'),(202159,'9C:6C:15:28:DD:9C','0xbd1153243764e2e9acbb466ace4ac91400','Access-Reject','2016-12-07 03:54:43'),(202160,'E8:50:8B:84:BD:CB','0xced4b5ce8d2deedd1815dddfbf2f2812d8','Access-Reject','2016-12-07 03:58:18'),(202161,'00:15:6D:D8:31:2C','0x10f1211aecf9ce94a1fa0dfc0ade825a3f','Access-Reject','2016-12-07 04:00:40'),(202162,'78:FF:CA:87:53:10','0x89f8247bd52e7f3dfb425b425b55c44745','Access-Reject','2016-12-07 04:00:59'),(202163,'00:27:15:32:05:52','0x832ec7b66e9f265550d07d3503dff5679d','Access-Reject','2016-12-07 04:02:12'),(202164,'88:A7:3C:01:6E:E5','0x25eb975a93ffea3fd31d6f58e5f73cdbd7','Access-Reject','2016-12-07 04:02:21'),(202165,'00:1B:9E:07:A0:E2','0xc09f42c3e98e19218c19918c65fcc51945','Access-Reject','2016-12-07 04:07:24'),(202166,'78:FF:CA:87:53:10','0xbad5a1909289ed64253fe46562eca57d56','Access-Reject','2016-12-07 04:09:02'),(202167,'00:15:6D:D8:31:2C','0x9e2bd9b31235a39d8966161fbdca018955','Access-Reject','2016-12-07 04:10:40'),(202168,'00:11:0A:10:4B:B2','0x1d181a284fc377648e6fd17f7c2c79ba4d','Access-Reject','2016-12-07 04:13:06'),(202169,'80:19:67:D3:E5:CF','0xc997a2f933d52c14f66b7fd2fce18fcc90','Access-Reject','2016-12-07 04:14:23');
INSERT INTO `radpostauth` VALUES (202170,'00:27:15:32:05:52','0x8ca73fe7b66dc127aea201ecb3f86ebca6','Access-Reject','2016-12-07 04:14:34'),(202171,'80:19:67:BA:B6:B4','0x55dc3f4eeb15f230f17978f87a141d0048','Access-Reject','2016-12-07 04:14:59'),(202172,'00:11:0A:10:4B:B2','0x1e8d8aa7cfb4843418042c339e04ec3a09','Access-Reject','2016-12-07 04:17:20'),(202173,'00:1B:9E:07:A0:E2','0x529fe833a389cdfd1741ff95dbf4719bdc','Access-Reject','2016-12-07 04:18:01'),(202174,'00:08:22:8E:F4:0C','0x6cec112b216c690bfd992c84dcde6502af','Access-Reject','2016-12-07 04:20:04'),(202175,'00:11:0A:10:4B:B2','0xf387144874b9da513bcdff699444c648f7','Access-Reject','2016-12-07 04:20:20'),(202176,'80:19:67:43:3D:E3','0x4b5997b944d05a944c91242616f95665a4','Access-Reject','2016-12-07 04:20:38'),(202177,'00:15:6D:D8:31:2C','0xbdd8b9af6ff7f670dd2e8d842f3518e549','Access-Reject','2016-12-07 04:20:40'),(202178,'80:19:67:B4:DD:F5','0x7a11085a79da0b43ba959605d4c753a67c','Access-Reject','2016-12-07 04:21:00'),(202179,'80:19:67:6E:34:98','0xed27a32af8b0202c8c1a3ea692cc6372ac','Access-Reject','2016-12-07 04:21:22'),(202180,'30:AA:BD:DA:5B:0D','0x1db0d4a51127bd59a0f285d2e08515b1b8','Access-Reject','2016-12-07 04:23:08'),(202181,'00:90:4C:B4:A6:18','0x4e3a38715d151941bd63214effdaa4a6fe','Access-Reject','2016-12-07 04:23:15'),(202182,'F4:09:D8:28:27:1F','0x91cfb3ea8a9243f5c7fcceff56e90348a1','Access-Reject','2016-12-07 04:24:28'),(923522,'dodoos','','Access-Reject','2019-11-08 15:51:43'),(202184,'9C:D2:1E:1C:4F:CB','0x7bac7876c77cdfc88b04cbc932a8de48f9','Access-Reject','2016-12-07 04:25:45'),(202185,'C0:F8:DA:79:88:D4','0x00779fb696592ebd4253e6b453f6a0d06f','Access-Reject','2016-12-07 04:25:53'),(202186,'00:1B:9E:07:A0:E2','0xb485e25499fea0fbb3527a757e51620cf3','Access-Reject','2016-12-07 04:28:01'),(202187,'1C:99:4C:65:36:51','0x0edf6d2032f2ce09b28b096b48d43f9a07','Access-Reject','2016-12-07 04:28:50'),(202188,'00:15:6D:D8:31:2C','0x67e57d04d13a14283a956c2e0d13d1b0ad','Access-Reject','2016-12-07 04:30:40'),(202189,'80:19:67:B4:DD:F5','0x2a6252913e5c96d720a7a3d1c5655b4da0','Access-Reject','2016-12-07 04:31:59'),(202190,'80:19:67:91:F5:E0','0x45450ada4703385c959e7c9006410050a3','Access-Reject','2016-12-07 04:32:57'),(202191,'00:27:15:87:58:8C','0x4cd783213f63b1f99eceb4e5af1d18b015','Access-Reject','2016-12-07 04:34:14'),(202192,'78:FF:CA:87:53:10','0x3bc7c88b900fdace308c260d6458476341','Access-Reject','2016-12-07 04:34:37'),(202193,'00:27:15:87:58:8C','0xfe70d3da109b4d62ee91d276f4a9635cef','Access-Reject','2016-12-07 04:34:58'),(202194,'9C:D2:1E:1C:4F:CB','0x030e67634c531ac9509bf7b253dbaa94b5','Access-Reject','2016-12-07 04:35:44'),(202195,'9C:6C:15:28:DD:9C','0x0014b2deb1d7dc183e11e2b4d5342b0dff','Access-Reject','2016-12-07 04:35:55'),(202196,'00:1B:9E:07:A0:E2','0x9df8a57ca6128906f2c02571d3c4ebce84','Access-Reject','2016-12-07 04:37:25'),(202197,'BC:76:70:4F:C5:D3','0x1d0ea2512b82d27e5de5e6784e82cdfd7b','Access-Reject','2016-12-07 04:38:18'),(202198,'00:15:6D:D8:31:2C','0xff2b491ad397f97310cfca05a070a8ed09','Access-Reject','2016-12-07 04:40:41'),(202199,'10:2F:6B:7A:BD:83','0x41dda9c95dfbf59b42aa97cb2635ef6c35','Access-Reject','2016-12-07 04:44:09'),(202200,'80:19:67:D3:E5:CF','0x4cd42cdb5ed9f71ecb5b57f9b8cc170144','Access-Reject','2016-12-07 04:46:22'),(202201,'44:A7:CF:6D:03:5C','0x475e11b7393fd1336e1957f352b2c44ded','Access-Reject','2016-12-07 04:47:57'),(202202,'00:27:15:32:05:52','0x50da804d67fdf84de2a21373b5373ec84e','Access-Reject','2016-12-07 04:48:20'),(202203,'78:FF:CA:E7:17:E9','0xc228a8af6b070cf2444fafa82d1fea08b9','Access-Reject','2016-12-07 04:49:42'),(202204,'BC:75:74:B9:AF:06','0x1eae9158117d640e2b53155b9b67ee9a97','Access-Reject','2016-12-07 04:50:36'),(202205,'3C:83:75:4D:40:E6','0x42772c34c4d4a8db7f2b6ab9b42aff44fe','Access-Reject','2016-12-07 04:51:32'),(202206,'9C:D2:1E:1C:4F:CB','0x8d1b24113148f201c3865b0593ddf95c81','Access-Reject','2016-12-07 04:54:08'),(202207,'80:19:67:B4:DD:F5','0xb3c9db036c9b694f37a633dfce5ef0c95b','Access-Reject','2016-12-07 04:54:11'),(202208,'00:08:22:92:B3:FB','0x0ea7a7f7807b9e2ddf59f17e43a7a7f33a','Access-Reject','2016-12-07 04:54:21'),(202209,'14:9A:10:E9:0B:F6','0x63804dc4eb4ed742cfef6f66407d8e4efa','Access-Reject','2016-12-07 04:55:39'),(202210,'24:A4:3C:32:2D:3E','0x1559fb84c79e57d06fa03cca70b5471c1a','Access-Reject','2016-12-07 04:57:11'),(202211,'68:72:51:00:72:BF','0xaac7ddfc6d585bfff8626e2a9fe91ea739','Access-Reject','2016-12-07 04:57:11'),(202212,'68:72:51:42:E6:6E','0x4b244dc8e248c3a283d18e0a070cfe6130','Access-Reject','2016-12-07 04:57:11'),(202213,'68:72:51:42:E8:2D','0x988ed3188a0a096cbcf0496276204bff2c','Access-Reject','2016-12-07 04:57:11'),(202214,'00:27:22:A4:1E:8F','0x406278f2d8289509cc33d803c87b0fe256','Access-Reject','2016-12-07 04:57:11'),(202215,'00:27:22:AE:6D:D7','0xe7475f23a9a92b43c57c5ceca91ab4cd90','Access-Reject','2016-12-07 04:57:12'),(202216,'98:FC:11:56:30:31','0x2b2e5bc12b55ad1746c5dbfcc12960e609','Access-Reject','2016-12-07 04:57:12'),(202217,'00:25:9C:5E:4D:87','0xe2461d2701d6235f2bb8628c0f187a53f5','Access-Reject','2016-12-07 04:57:12'),(202218,'68:7F:74:1B:94:AF','0x8112ea8212ae4a736781c5097ade19275d','Access-Reject','2016-12-07 04:57:12'),(202219,'00:15:6D:D8:31:2C','0x8dceb19cab8f0b8fa07461596da379c051','Access-Reject','2016-12-07 04:57:12'),(202220,'24:A4:3C:48:15:0D','0xbd6db0c3bc4223177ad86d96298d68a01e','Access-Reject','2016-12-07 04:57:12'),(202221,'68:7F:74:B2:0E:51','0x109cf698171d5e8c0135e2f8ff69c6f502','Access-Reject','2016-12-07 04:57:12'),(202222,'68:7F:74:26:E7:E2','0xcd2b851dd342a4e16b6dd7426ccc9c8b50','Access-Reject','2016-12-07 04:57:12'),(202223,'00:15:6D:72:8C:AE','0x63312fc6ed1f0bf31416582ad8b2a3f1e1','Access-Reject','2016-12-07 04:57:12'),(202224,'00:25:9C:5E:50:C0','0x8b652a6851d8b65f4518348d79165fd373','Access-Reject','2016-12-07 04:57:12'),(202225,'00:40:77:BB:55:10','0x6355f6e0f21040a0eb85dce4b9886c9127','Access-Reject','2016-12-07 04:57:12'),(202226,'80:19:67:3B:01:5D','0x986252bdeae4d24ce3a7e035e93de1f982','Access-Reject','2016-12-07 04:57:22'),(202227,'24:A4:3C:7E:C7:FD','0x95da0db42687ccf8dd066e4d21461fcc22','Access-Reject','2016-12-07 04:57:53'),(202228,'20:68:9D:E4:FD:8B','0x283341a18416b881b9f9c40e80ae3ec889','Access-Reject','2016-12-07 04:59:04'),(202229,'00:27:15:32:05:52','0xee546b1888c7ee4b3c2f2c6313aa0d71df','Access-Reject','2016-12-07 04:59:39'),(202230,'00:15:6D:D8:31:2C','0x19d52111d109a4f7ae74a4f6f57439154f','Access-Reject','2016-12-07 05:00:40'),(202231,'80:19:67:B4:DD:F5','0x62852eed19ff238da10c1e57a4def62de4','Access-Reject','2016-12-07 05:00:48'),(202232,'54:27:1E:4E:11:61','0xa98aff6166d1a8f608f95edeafe31ad810','Access-Reject','2016-12-07 05:00:55'),(202233,'40:CB:A8:26:64:1F','0x26536f4f42b17add7540a97ed2ff29fb2f','Access-Reject','2016-12-07 05:01:38'),(202234,'9C:6C:15:28:DD:9C','0xa9f2c3c61f95348ed36d4bc8f2db006037','Access-Reject','2016-12-07 05:05:49'),(202235,'9C:28:40:1B:76:DB','0x0d2cf782f58365e0f485b712351c7891d3','Access-Reject','2016-12-07 05:07:23'),(202236,'00:1B:9E:07:A0:E2','0x7f79fb754854a4233dff06695bb41d82f2','Access-Reject','2016-12-07 05:07:25'),(202237,'00:15:6D:D8:31:2C','0x805c80176b444f118c14d0244a8a649e00','Access-Reject','2016-12-07 05:10:40'),(345115,'tpsbiz','','Access-Accept','2018-12-12 23:12:21'),(202239,'9C:6C:15:28:DD:9C','0x4585dae3a4bae485277666b229f719a3ee','Access-Reject','2016-12-07 05:11:34'),(202240,'3C:83:75:45:6E:F8','0x5ec69ab987639b13d530ac4d614ea52a57','Access-Reject','2016-12-07 05:13:12'),(202241,'00:24:D6:65:CD:DA','0xe71a94979294f5cd08337d4c98d79f760c','Access-Reject','2016-12-07 05:13:15'),(202242,'60:FE:1E:94:88:29','0x7b637341a7d11da30f0f15b45067ec3766','Access-Reject','2016-12-07 05:13:16'),(202243,'D8:90:E8:99:BA:9B','0xd709ed0b713513ebd3f670256f4130d4f4','Access-Reject','2016-12-07 05:13:54'),(202244,'30:AA:BD:DA:5B:0D','0x88e227442023598c030ee1b719019c67fb','Access-Reject','2016-12-07 05:14:21'),(202245,'78:FF:CA:14:2B:C6','0x9ea7e1fd31aab8f567925a44b91c8bee3e','Access-Reject','2016-12-07 05:15:18'),(202246,'00:27:15:32:05:52','0x1901a0492210278e7e888a97a2e223e8b8','Access-Reject','2016-12-07 05:17:08'),(202247,'9C:6C:15:28:DD:9C','0xe7702201cf1688cb8bdde0287401ee36dc','Access-Reject','2016-12-07 05:17:37'),(202248,'00:F8:1C:37:2C:E6','0x97aefb73a4b30d8f915d27c6f8ec8fd8bf','Access-Reject','2016-12-07 05:18:02'),(202249,'00:1B:9E:07:A0:E2','0xa862870713e90a93e1ae985c99c47f8f32','Access-Reject','2016-12-07 05:18:04'),(202250,'50:72:0D:39:47:6C','0xf66f37a70f2d31248c3e252d6543deaeae','Access-Reject','2016-12-07 05:20:05'),(923521,'dodoos','','Access-Reject','2019-11-08 15:51:32'),(202252,'00:15:6D:D8:31:2C','0x1b75fcaa77e31f85502ec5ab304e4f6e86','Access-Reject','2016-12-07 05:20:41'),(202253,'78:FF:CA:87:53:10','0x1687589b53f42e67f08689c385f927c87e','Access-Reject','2016-12-07 05:21:16'),(202254,'68:14:01:85:31:BF','0x96388ef3ee1d9f085c0565ef6f42d443f5','Access-Reject','2016-12-07 05:21:28'),(202255,'D0:9D:AB:43:CC:86','0x4e0f0026b7589fb7e04504dbfb4aa732b5','Access-Reject','2016-12-07 05:21:56'),(202256,'00:24:D6:65:CD:DA','0xa42d036bdeddc55e4b888fa2b7b01aafe0','Access-Reject','2016-12-07 05:22:46'),(306801,'Godfred ankae','0x9ef517b5f80b469cae340b066d627e09e4','Access-Reject','2018-04-25 20:17:10'),(202258,'9C:6C:15:28:DD:9C','0x19c4b900ccf1a2b3a43ef93b4cfd5d6af7','Access-Reject','2016-12-07 05:24:01'),(202259,'EC:88:92:80:D3:24','0x505c0638a90ec901f354da876e1bc19ac3','Access-Reject','2016-12-07 05:24:48'),(202260,'A8:81:95:48:16:54','0x025891c68d1c1a2a6d361f75d13988ad47','Access-Reject','2016-12-07 05:25:28'),(202261,'5C:93:A2:A8:53:E0','0x8886b96b6eeb86ae48b274773ab3c2c83b','Access-Reject','2016-12-07 05:25:33'),(202262,'C8:DD:C9:68:A1:A6','0xb8be5edbe10241c0cbace6d5b121a55696','Access-Reject','2016-12-07 05:27:42'),(202263,'50:72:0D:39:79:31','0xa1ba163d0d4ac56bb79a18a6fe5f061751','Access-Reject','2016-12-07 05:28:07'),(202264,'00:15:6D:D8:31:2C','0x50f52987d66865ca80c87bfe7cc500f62b','Access-Reject','2016-12-07 05:30:41'),(202265,'60:FE:1E:94:88:29','0x45c49c89d98cb6e24ac1ba4d5bbadd4a4c','Access-Reject','2016-12-07 05:30:42'),(202266,'44:A7:CF:6D:03:5C','0x0742dd62339ce1f5061ab5c48b18d0bd2a','Access-Reject','2016-12-07 05:30:54'),(202267,'9C:6C:15:28:DD:9C','0xe4b43ae65b00b2c1ad36289ade93331a88','Access-Reject','2016-12-07 05:31:10'),(202268,'00:24:D6:65:CD:DA','0x0011cea53c8ff0971edb6ab5194cf6367e','Access-Reject','2016-12-07 05:31:48'),(202269,'80:19:67:B4:DD:F5','0x48a5373b205581207039903bed8cdd79fa','Access-Reject','2016-12-07 05:32:05'),(202270,'30:AA:BD:DA:5B:0D','0xd306f0e766402152b764bd290755016b00','Access-Reject','2016-12-07 05:32:33'),(202271,'84:A4:66:FC:7A:02','0x8cd6c64d2ae6179c5ac6f93ef363bc946d','Access-Reject','2016-12-07 05:34:19'),(202272,'00:08:22:92:B3:FB','0x16ae842fc7034311cdd978ce5ed29bb483','Access-Reject','2016-12-07 05:34:25'),(202273,'00:27:15:87:58:8C','0x3c8a8759e62bb6e14f8cc5faae1c2b8a90','Access-Reject','2016-12-07 05:35:03'),(202274,'00:27:15:32:05:52','0x898006f7c142109e8fb4d5f4d5db357df3','Access-Reject','2016-12-07 05:35:39'),(202275,'20:72:0D:39:0E:BB','0x0e187e2bd6363fa32345a8eaa2a4218657','Access-Reject','2016-12-07 05:35:51'),(202276,'E8:39:DF:C5:F1:C8','0xc9a7f750057eb49ec74df72a1fe1bc6e84','Access-Reject','2016-12-07 05:37:09'),(202277,'00:1B:9E:07:A0:E2','0xd4f90138c9e93a4551cdd759bf939a7c4c','Access-Reject','2016-12-07 05:37:25'),(202278,'9C:6C:15:28:DD:9C','0xf0a369b9acb442640f4e83a4328625f71d','Access-Reject','2016-12-07 05:39:12'),(202279,'00:15:6D:D8:31:2C','0x1a3c21c846723d196d82d90d60640cac4a','Access-Reject','2016-12-07 05:40:40'),(202280,'24:00:BA:03:79:BF','0xbf9999923e4bf8ff81273fae008811c90d','Access-Reject','2016-12-07 05:40:42'),(202281,'04:9D:92:8B:24:14','0x899c31d9d7b0f07d3fa4504835d636f2aa','Access-Reject','2016-12-07 05:41:33'),(202282,'00:23:4D:1A:01:B5','0xdd077a15cea5ae47b9b478e1d7efe88c35','Access-Reject','2016-12-07 05:42:31'),(202283,'00:24:D6:65:CD:DA','0x05cd949b760affbc47b916f864775483b9','Access-Reject','2016-12-07 05:43:30'),(202284,'80:01:84:59:D7:7A','0x84bb7d289fad917b07f923dacd318d8ea7','Access-Reject','2016-12-07 05:44:23'),(202285,'00:27:15:32:05:52','0x36b2f1ae57f93f62eadb7dbfb7306187f4','Access-Reject','2016-12-07 05:45:57'),(202286,'78:FF:CA:87:53:10','0xe5ce09ae06a32af4a4aee28117a2b83e28','Access-Reject','2016-12-07 05:46:12'),(202287,'44:A7:CF:6D:03:5C','0xb93f4df0e43e44cf66149c940cc7471a3e','Access-Reject','2016-12-07 05:46:42'),(202288,'50:72:0D:39:79:31','0x9fdc4ee034cfb6719548920beb302e906b','Access-Reject','2016-12-07 05:46:43'),(202289,'C8:DD:C9:68:A1:A6','0x639d4e1c5a112a64b0efd77725516d12ec','Access-Reject','2016-12-07 05:46:53'),(202290,'5C:93:A2:A8:53:E0','0xf64e074b0df50c66fddcd8ae7160a40571','Access-Reject','2016-12-07 05:47:13'),(202291,'78:FF:CA:61:DD:D6','0x63b4f4fb3956b0671a993fde9ae542c512','Access-Reject','2016-12-07 05:49:11'),(202292,'00:15:6D:D8:31:2C','0x00c1a2b47690036250bd46f12c94140f18','Access-Reject','2016-12-07 05:50:40'),(202293,'E4:98:D1:19:02:68','0xff4792de0c545cc12cbadbc3d60316590d','Access-Reject','2016-12-07 05:55:02'),(202294,'F4:09:D8:28:27:1F','0x4a66a7a62c092ebbe2a5385b5af09fd989','Access-Reject','2016-12-07 05:55:30'),(202295,'5C:93:A2:A8:53:E0','0x863923f556c89756f18875355b05129984','Access-Reject','2016-12-07 05:55:56'),(923520,'dodoos','','Access-Reject','2019-11-08 15:51:20'),(202297,'18:CF:5E:9C:B5:83','0x689bcc160cdb03ec8a26b2904eff32cf60','Access-Reject','2016-12-07 05:56:21'),(202298,'C8:DD:C9:68:A1:A6','0xb512e90e5ad36bea56bd5b38dcb0634fa4','Access-Reject','2016-12-07 05:57:37'),(202299,'44:A7:CF:6D:03:5C','0xe6b420c706fc98ea9fbdb43a82ecc232b3','Access-Reject','2016-12-07 05:57:37'),(202300,'14:74:11:21:3C:BA','0xc71313b4f3c36387df61b7e666e29ef90b','Access-Reject','2016-12-07 05:57:53'),(202301,'00:72:0D:39:66:68','0xeb8024ca3fa9e5363505b4a2a9073c1543','Access-Reject','2016-12-07 05:59:03'),(202302,'00:15:6D:D8:31:2C','0x1e01ddfc69edc307cfe56791e68fd7b7d1','Access-Reject','2016-12-07 06:00:40'),(202303,'78:FF:CA:87:53:10','0xbff4546da57138dccf7bf5ed35b3c81b3c','Access-Reject','2016-12-07 06:01:57'),(202304,'5C:93:A2:A8:53:E0','0x03cb92ed036003b20708c4f9c1dc89e3e2','Access-Reject','2016-12-07 06:02:10'),(202305,'14:9A:10:71:FB:72','0x04840618a1d5b4c6c7a7c369e8645c435a','Access-Reject','2016-12-07 06:02:24'),(202306,'00:08:22:92:B3:FB','0x05fc26b6d3d91f6367ded733aedf08b273','Access-Reject','2016-12-07 06:04:29'),(202307,'60:FE:1E:94:88:29','0x4ffe01a07b56eda6c36312472920222ec7','Access-Reject','2016-12-07 06:05:03'),(202308,'14:9A:10:E9:0B:F6','0x6bba8a7efc5fe27c54348b81547172aaa7','Access-Reject','2016-12-07 06:05:05'),(202309,'00:1B:9E:07:A0:E2','0xff89e1c529f7cf57d5f2f1ca5f17d7ed17','Access-Reject','2016-12-07 06:07:25'),(202310,'E0:B6:F5:D1:DB:2E','0xdaa661926cccad720a402382887eaa459f','Access-Reject','2016-12-07 06:07:43'),(202311,'A8:A7:95:D0:0C:CD','0x3b9ae3cdcefed90b9cf708b211707f618e','Access-Reject','2016-12-07 06:09:08'),(202312,'00:15:6D:D8:31:2C','0xf227e2661290abf313d8d212502dc60d5c','Access-Reject','2016-12-07 06:10:40'),(202313,'00:27:15:32:05:52','0x9480132c8bf42dd014d1bd2db572a3c882','Access-Reject','2016-12-07 06:14:45'),(202314,'24:A4:3C:32:2D:3E','0x66c4a8e8ef4dd1b65cba2c3d741a12aba2','Access-Reject','2016-12-07 06:15:06'),(202315,'68:72:51:00:72:BF','0x121b78cdc45af8723579de73ca510577c7','Access-Reject','2016-12-07 06:15:06'),(202316,'68:72:51:42:E8:2D','0x1154bcbe1e36e8d65f4d863084c34200de','Access-Reject','2016-12-07 06:15:06'),(202317,'68:72:51:42:E6:6E','0xd308a3303b35d4bcdef2b5f28ffdf3be41','Access-Reject','2016-12-07 06:15:06'),(202318,'24:A4:3C:7E:C7:FD','0x8057889bd7efc4ebdedfad2fdbab48f04d','Access-Reject','2016-12-07 06:15:06'),(202319,'00:27:22:A4:1E:8F','0x88ca30318ac54471c4d8beb244848053d8','Access-Reject','2016-12-07 06:15:06'),(202320,'00:27:22:AE:6D:D7','0xc6d8ad8299aaf5028ddb9368a1767ee2b2','Access-Reject','2016-12-07 06:15:06'),(202321,'00:15:6D:D8:31:2C','0x680782d67928e73e569203d046bd6f42d7','Access-Reject','2016-12-07 06:15:06'),(202322,'98:FC:11:56:30:31','0x64811aa29f307d9ae31300bcfcbbd894e4','Access-Reject','2016-12-07 06:15:06'),(202323,'00:25:9C:5E:4D:87','0x48e0bed9f84b9474359650b38a432d5024','Access-Reject','2016-12-07 06:15:06'),(202324,'68:7F:74:1B:94:AF','0x90a48644873acfec0890c300d1bf70047e','Access-Reject','2016-12-07 06:15:06'),(202325,'24:A4:3C:48:15:0D','0x0d8b7938320f42c3f062b7d1c56a34367a','Access-Reject','2016-12-07 06:15:06'),(202326,'68:7F:74:B2:0E:51','0xfe345bcedb90f591b1f844f27029edcdfe','Access-Reject','2016-12-07 06:15:06'),(202327,'00:25:9C:5E:50:C0','0xf19181e44a7e932304b2aed55b9bb089e6','Access-Reject','2016-12-07 06:15:06'),(202328,'00:40:77:BB:55:10','0x5a0364826d157cd82059bdb181ce27686c','Access-Reject','2016-12-07 06:15:06'),(202329,'00:15:6D:72:8C:AE','0x48aae0027414ba1f812c75d97ead1cb589','Access-Reject','2016-12-07 06:15:06'),(202330,'68:7F:74:26:E7:E2','0x155b0e433cbd8b24de17b1407d9c71e2da','Access-Reject','2016-12-07 06:15:07'),(923519,'dodoos','','Access-Reject','2019-11-08 15:51:09'),(202332,'90:48:9A:A5:E7:61','0x9e599d5ecc0050edc2ad65f75da0863702','Access-Reject','2016-12-07 06:16:23'),(202333,'68:14:01:85:31:BF','0xbfbc5ed79dc0eb0c0044cd2c101094e1bb','Access-Reject','2016-12-07 06:17:00'),(202334,'80:19:67:6E:34:98','0x56c41d86969338ad2576ff9fe1fd0a4749','Access-Reject','2016-12-07 06:17:55'),(202335,'00:1B:9E:07:A0:E2','0xcfda75fc01c380c948ef03c61d6ae72a20','Access-Reject','2016-12-07 06:18:06'),(202336,'30:AA:BD:FE:DF:2D','0x68a49777d66c11bd05ffc8060d19504696','Access-Reject','2016-12-07 06:18:26'),(202337,'00:27:15:87:58:8C','0x33269c7ade3ab11639c55536ba269bafb8','Access-Reject','2016-12-07 06:19:11'),(202338,'00:15:6D:D8:31:2C','0x2a8744f14bd1f0b36d918c4e1aa1b3ff7d','Access-Reject','2016-12-07 06:20:40'),(202339,'3C:83:75:4D:40:E6','0x3f1a2fd312b750a8b168128af6db0fc446','Access-Reject','2016-12-07 06:21:49'),(202340,'0C:EE:E6:BD:4B:C2','0x8111dc329a3f407a72014e3480f575a65a','Access-Reject','2016-12-07 06:24:06'),(202341,'6C:88:14:27:17:C4','0x60d53b2fdd8fe0d8ba5e9db55d632670fa','Access-Reject','2016-12-07 06:25:34'),(202342,'1C:3E:84:C8:EB:B3','0xc47f482b633e68923d20dc925d90d45656','Access-Reject','2016-12-07 06:25:35'),(202343,'50:72:0D:39:79:31','0x2e41878627b2c063778a25280c8f168c66','Access-Reject','2016-12-07 06:26:38'),(202344,'80:19:67:B4:DD:F5','0xc3fe1b1bc5b201cb804707e1cede88e589','Access-Reject','2016-12-07 06:27:05'),(202345,'78:F5:FD:B0:92:C8','0xe898abb97f31a1fa8ebda9fb4905266b82','Access-Reject','2016-12-07 06:27:33'),(202346,'40:CB:A8:26:64:1F','0x5db069d2424c2d32a810c5dac6f9e4758b','Access-Reject','2016-12-07 06:27:47'),(202347,'00:08:22:28:FA:FB','0x9f7bc5104f426f4f5f1682e9a3ae5bd67a','Access-Reject','2016-12-07 06:28:02'),(202348,'08:3E:8E:0C:C7:87','0xc0728dbfb8d11bee1fba98cfb79ce67951','Access-Reject','2016-12-07 06:28:53'),(202349,'3C:43:8E:11:53:15','0xc3f49bc731a5ef62089964e69b9c0d63d1','Access-Reject','2016-12-07 06:29:24'),(202350,'80:19:67:CF:E3:D0','0x1892aa8e5c6a882aa842e4800f319255cc','Access-Reject','2016-12-07 06:29:32'),(923518,'dodoos','','Access-Reject','2019-11-08 15:50:57'),(202352,'00:15:6D:D8:31:2C','0x2c25d0e1ed5dbafba5cbe8e65d2ba1019d','Access-Reject','2016-12-07 06:30:40'),(202353,'78:F5:FD:B0:92:C8','0x93b36dac93f650708cbf18a05bf83efe8a','Access-Reject','2016-12-07 06:30:49'),(202354,'78:F5:FD:B0:92:C8','0xa330e8e527e63ce7014b2022d24200f5eb','Access-Reject','2016-12-07 06:31:10'),(202355,'78:FF:CA:87:53:10','0xa916b91eecaacaa20933f9551440d93acf','Access-Reject','2016-12-07 06:31:32'),(202356,'BC:B3:08:D7:53:23','0x31237ac15dd79d37a7d540f1f2ffce31db','Access-Reject','2016-12-07 06:31:56'),(202357,'80:19:67:3B:01:5D','0x4961e404b80e90549843ce98844c3e5eef','Access-Reject','2016-12-07 06:32:30'),(923517,'dodoos','','Access-Reject','2019-11-08 15:50:46'),(202359,'84:A4:66:FC:7A:02','0x2835de4fa69af311816bf6ec6e27d10639','Access-Reject','2016-12-07 06:33:14'),(202360,'00:AA:70:9A:F4:EF','0x648e31d87ab2ee9f976746e558b00c32a5','Access-Reject','2016-12-07 06:34:05'),(202361,'80:19:67:6E:34:98','0xe9fea1d1482258bb51b6be6ef8a97e2633','Access-Reject','2016-12-07 06:34:56'),(202362,'3C:43:8E:11:53:15','0xc679edb2191fb80b343cba62f687a06243','Access-Reject','2016-12-07 06:35:40'),(202363,'1C:56:FE:C4:B4:5D','0x40b8d01d51cad9e73c1a962ae2bba1c554','Access-Reject','2016-12-07 06:36:02'),(202364,'40:CB:A8:26:64:1F','0x67cb701eb63d27ed2ef956e9136f6a7f24','Access-Reject','2016-12-07 06:37:54'),(202365,'00:EB:2D:EE:49:C1','0x3c88a97e9a10ed226b4fbe1e54be6e7757','Access-Reject','2016-12-07 06:37:58'),(202366,'60:FE:1E:94:88:29','0x37a3de24127923db3e3e8a1271f2a23643','Access-Reject','2016-12-07 06:38:23'),(202367,'00:72:0D:39:66:68','0x73066864c27a89809a465aeacab5ac0a07','Access-Reject','2016-12-07 06:38:48'),(202368,'18:21:95:DA:B9:09','0xaeaf3403c72ed32c05ed1e96d17dbbb982','Access-Reject','2016-12-07 06:38:53'),(202369,'FC:DB:B3:05:A5:F9','0xa86fe2e749a3ea455f9b6a520816d1e223','Access-Reject','2016-12-07 06:38:59'),(202370,'9C:D2:1E:5D:BB:CD','0x7095251a7ef9fc860d289470d8aefd1a52','Access-Reject','2016-12-07 06:39:16'),(345777,'tpsbiz','','Access-Reject','2018-12-13 07:20:37'),(202372,'E0:B6:F5:D1:DB:2E','0xcef7432e65649b2f0cbcd605805ff7d94e','Access-Reject','2016-12-07 06:41:18'),(202373,'00:08:22:28:FA:FB','0xf7ee14f39b77cc0d2594518662a96075a7','Access-Reject','2016-12-07 06:41:20'),(202374,'F8:95:C7:DF:BF:3D','0xadc5e2f3b600e6f57df222ee62ba4bcbf0','Access-Reject','2016-12-07 06:41:58'),(202375,'54:27:1E:4E:11:61','0xcb0528074d0c0565cc06216871b22eb112','Access-Reject','2016-12-07 06:42:15'),(202376,'00:27:15:32:05:52','0x678a56c12301acc877c7c070791b6b0750','Access-Reject','2016-12-07 06:43:35'),(202377,'00:08:22:26:45:FE','0x9a43aa7847da65df1f16aea7439d03d5d0','Access-Reject','2016-12-07 06:43:38'),(202378,'6C:23:B9:8B:97:81','0xe53458ad7bcce2ea531e481676e89c5649','Access-Reject','2016-12-07 06:43:56'),(202379,'6C:23:B9:8B:97:81','0x82c0df43e885025f63d9fbdeb0c3b60c96','Access-Reject','2016-12-07 06:43:59'),(202380,'80:19:67:19:1B:85','0x6a4ed37170a6302f83a2516f61eedc9d35','Access-Reject','2016-12-07 06:44:34'),(202381,'00:27:15:32:27:BC','0x1dcb234ec8cf9b3af22304a9cfdd8293e5','Access-Reject','2016-12-07 06:44:46'),(346862,'tpsbiz','','Access-Reject','2018-12-13 16:53:15'),(923516,'dodoos','','Access-Reject','2019-11-08 15:50:34'),(202384,'3C:43:8E:11:53:15','0xb3609cc27cd6d98011950927588f391100','Access-Reject','2016-12-07 06:46:16'),(202385,'44:A7:CF:6D:03:5C','0x0c49be5dba99eade7ba348d7937f75923c','Access-Reject','2016-12-07 06:47:58'),(202386,'1C:B0:94:D0:CD:DE','0xb6aa8d724daead5626c00ad323bc9c0091','Access-Reject','2016-12-07 06:51:13'),(923515,'dodoos','','Access-Reject','2019-11-08 15:50:23'),(923511,'dodoos','','Access-Reject','2019-11-08 15:49:37'),(309695,'1mfAFtA','0x71c52ded8b12b74d4d1d6adeb757fa5874','Access-Reject','2018-07-09 17:28:42'),(202389,'78:C3:E9:F3:59:8C','0x2238d312925b57551f4884f05ba9b33c20','Access-Reject','2016-12-07 06:52:59'),(202390,'78:FF:CA:87:53:10','0x4bf59074627c6983d7ce32a0c073f7d9ee','Access-Reject','2016-12-07 06:53:55'),(202391,'80:19:67:9D:B4:C0','0xc6ae245240247d5879802a36c4dc2c4e5b','Access-Reject','2016-12-07 06:55:35'),(202392,'80:19:67:43:3D:E3','0xe1918cf92be657d14fe47f87230b69d360','Access-Reject','2016-12-07 06:56:14'),(202393,'84:38:38:98:D1:8C','0x6f9abb7a1a284393f8b8e10e12c8ee935f','Access-Reject','2016-12-07 06:56:42'),(202394,'00:B6:7F:3E:D9:78','0x40b5368a46af2f1afa4d4838cae5a5270e','Access-Reject','2016-12-07 06:58:13'),(202395,'30:AA:BD:AB:AD:6E','0xb42849e6afd13d5bb9b5e50bd03144feb9','Access-Reject','2016-12-07 06:58:21'),(202396,'00:72:0D:39:66:68','0xbfb4820850801fe57bcbc7b4583307fffa','Access-Reject','2016-12-07 06:59:48'),(202397,'3C:43:8E:11:53:15','0xf985599dc3e8988b3d8ceb30f0c2ce2f2d','Access-Reject','2016-12-07 07:01:01'),(202398,'00:B6:7F:3E:D9:78','0xf1d98fc8a81e022ec27650f771023721e7','Access-Reject','2016-12-07 07:01:18'),(202399,'78:FF:CA:87:53:10','0x218dc217c5480af5d748eee955780291aa','Access-Reject','2016-12-07 07:02:35'),(202400,'B0:DF:3A:76:36:5F','0xecc118c9cdc581a9b7f922a900711b075d','Access-Reject','2016-12-07 07:03:09'),(202401,'F0:25:B7:A8:B9:78','0x64adabf64591192dc44fd1181e86247a72','Access-Reject','2016-12-07 07:03:24'),(346889,'tpsbiz','','Access-Reject','2018-12-13 17:08:42'),(202403,'34:51:C9:56:E2:A0','0x9df5f8e8b74ec8973c3320a824fbe438a3','Access-Reject','2016-12-07 07:05:44'),(202404,'40:88:05:EF:E4:3D','0x70ef04392aed877e666d12287eb85a5ed5','Access-Reject','2016-12-07 07:05:52'),(202405,'3C:25:D7:7C:4B:94','0x622a9108e115035a79fe54b83578c3db3a','Access-Reject','2016-12-07 07:06:35'),(202406,'9C:D3:5B:9E:9E:BE','0x412b24cb47dadcb4550fb774438124eee1','Access-Reject','2016-12-07 07:06:57'),(202407,'20:54:76:8E:14:52','0x1cefb6ed0095bc5654192663d0378e2342','Access-Reject','2016-12-07 07:07:03'),(202408,'78:FF:CA:14:2B:C6','0x591a0ab98b145c8dbd195d6f7bf627ee78','Access-Reject','2016-12-07 07:07:17'),(923510,'dodoos','','Access-Reject','2019-11-08 15:49:26'),(202410,'50:72:0D:39:79:31','0xc35db6c0f93c17df049191bc5753fee2cd','Access-Reject','2016-12-07 07:08:29'),(202411,'90:67:1C:EE:8A:8C','0x55f0e7bd7bb4f674abf6d09165826cd620','Access-Reject','2016-12-07 07:09:31'),(202412,'60:FE:1E:94:88:29','0x1a72d161f1a0d29ca19899cf6fe6556255','Access-Reject','2016-12-07 07:09:32'),(202413,'60:FE:1E:91:90:11','0x8e5c9e6def5f0afedba21a9ba6b8992f78','Access-Reject','2016-12-07 07:09:55'),(202414,'00:08:22:CE:C2:75','0xdeab395492cdd6969b3256cc527ec15cda','Access-Reject','2016-12-07 07:10:33'),(202415,'20:62:74:AE:A9:14','0xf5a765d6e56415cc2b1f8061f45d3459d5','Access-Reject','2016-12-07 07:11:38'),(202416,'00:27:15:32:05:52','0x46879fc2c4df99a2c80044c646c4a1e0a8','Access-Reject','2016-12-07 07:12:23'),(202417,'00:27:15:48:41:19','0x9ab53216980fae181535192c8db588b8ed','Access-Reject','2016-12-07 07:12:45'),(923509,'dodoos','','Access-Reject','2019-11-08 15:49:14'),(202419,'3C:43:8E:11:53:15','0x77f24c705912af20c1beab145272bd4838','Access-Reject','2016-12-07 07:14:31'),(202420,'0C:41:3E:C9:4E:46','0x4cf4a05e0b36df05ce78bedd4baaa79a5d','Access-Reject','2016-12-07 07:15:23'),(202421,'78:FF:CA:87:53:10','0x57e73cb7b284412f76c572a2227dbd5741','Access-Reject','2016-12-07 07:16:36'),(202422,'80:19:67:B5:29:88','0xfc3c0e6933d1e2a616de9c37aea0e54cc9','Access-Reject','2016-12-07 07:18:23'),(202423,'00:27:15:87:58:8C','0xa1e2d4b4e851b023f3f2408a59ea121904','Access-Reject','2016-12-07 07:19:23'),(202424,'48:D2:24:F6:AF:D6','0x8b28b12bab03affee4169feedf7dd97d0e','Access-Reject','2016-12-07 07:19:40'),(202425,'00:27:15:87:58:8C','0xce027816eec61993663f37332407190eb9','Access-Reject','2016-12-07 07:19:51'),(345114,'pempamsie','','Access-Accept','2018-12-12 22:45:47'),(202427,'04:FE:31:84:0B:3D','0x3a2dd6721d5f296bca08bf132d3f2a717b','Access-Reject','2016-12-07 07:20:53'),(202428,'78:FF:CA:70:27:11','0x7945fbcb4f3888ac42a94c0397dd85bfd5','Access-Reject','2016-12-07 07:21:33'),(202429,'3C:25:D7:7C:4B:94','0x89a21ba64f3bc93630cb5eaa304e643641','Access-Reject','2016-12-07 07:24:09'),(202430,'78:FF:CA:14:2B:C6','0x12f8b9d969618cdf79d28b973ddfdb7b9f','Access-Reject','2016-12-07 07:24:37'),(202431,'00:23:B4:D5:41:2E','0x4d61dfb32a11304d4dc3c2f338df99ee60','Access-Reject','2016-12-07 07:24:52'),(202432,'80:19:67:B4:DD:F5','0x37651ecf4c01458e944be60c6d88e182ce','Access-Reject','2016-12-07 07:27:13'),(202433,'80:19:67:98:6E:D3','0xe86076b09d320a76fe0ae76aa00b147fe2','Access-Reject','2016-12-07 07:28:04'),(202434,'3C:43:8E:11:53:15','0x0235518f58a1b83e03aa19fafa4053b4b9','Access-Reject','2016-12-07 07:29:58'),(202435,'48:D2:24:F6:AF:D6','0xc7b0a48c3c0e3254f71976061eed8ce0f6','Access-Reject','2016-12-07 07:30:04'),(202436,'00:0C:E7:B3:18:44','0xe955a873ea0f30c0d080de290d45d539d2','Access-Reject','2016-12-07 07:30:05'),(202437,'00:27:15:32:05:52','0x73d68289bc2c469178194b737c8bbcb84e','Access-Reject','2016-12-07 07:30:15'),(202438,'50:72:0D:39:79:31','0x21d70c18f68c04da27b08d12a2a948c238','Access-Reject','2016-12-07 07:32:43'),(202439,'10:92:66:45:AB:3F','0x3cd6a817b677690c4f7709b1602c1901cd','Access-Reject','2016-12-07 07:32:54'),(202440,'78:FF:CA:87:53:10','0xe536017d31bfdacb3181a54aeff1bf286b','Access-Reject','2016-12-07 07:34:23'),(202441,'34:51:C9:56:E2:A0','0x8188e03e9a348e2c5926a078f8136df8c5','Access-Reject','2016-12-07 07:36:24'),(202442,'60:FE:1E:91:90:11','0x898bb62bc51c22206a02c2b8f9d101c0a7','Access-Reject','2016-12-07 07:36:36'),(202443,'08:3D:88:E5:66:B1','0x1fa6154edf3082dda7ec3a247eda80f14b','Access-Reject','2016-12-07 07:37:42'),(202444,'C0:18:85:6D:DA:40','0x43ed7cc6a4b9e69cd83a0dfe19fc9bb4f9','Access-Reject','2016-12-07 07:39:30'),(202445,'3C:43:8E:11:53:15','0xd2b7b090f863b37838107fc14677689cc8','Access-Reject','2016-12-07 07:39:37'),(202446,'00:08:22:58:DA:09','0x25ff62a851f10435f802b2f3413a3c9fb9','Access-Reject','2016-12-07 07:40:21'),(202447,'00:27:15:32:05:52','0x2b3172f85c6330ab2b935e65cea1c956f0','Access-Reject','2016-12-07 07:41:12'),(202448,'60:BE:B5:47:2F:7D','0xccea1fe63b13e426b0119e3c552fc9e058','Access-Reject','2016-12-07 07:42:50'),(202449,'78:FF:CA:87:53:10','0xd2f4bc7da4f69cbfe941062aa8916e55c4','Access-Reject','2016-12-07 07:43:01'),(202450,'D0:57:85:5E:24:53','0x8b29bf6e492fb18ddc96eff00fde419256','Access-Reject','2016-12-07 07:43:14'),(202451,'18:4F:32:3F:CD:B1','0x384275acb1cecf874e7315aa37b1eb9ce5','Access-Reject','2016-12-07 07:44:54'),(202452,'84:A4:66:FC:7A:02','0x95ad086520f8cfa09f778f8ad960deba3c','Access-Reject','2016-12-07 07:45:06'),(202453,'E8:99:C4:A5:2D:75','0x81270ab102ec3490480d67a0d84d49acc1','Access-Reject','2016-12-07 07:46:06'),(202454,'3C:43:8E:11:53:15','0xaa3fb94adcc330983a239cc6eed0738b59','Access-Reject','2016-12-07 07:46:44'),(202455,'80:19:67:9D:B4:C0','0x883d08f56fdabb7c87a7c1a2b66f3187bd','Access-Reject','2016-12-07 07:46:52'),(202456,'E0:A6:70:66:75:CB','0x413943f791ac7a8f6ea94aa9733fb5735f','Access-Reject','2016-12-07 07:47:18'),(202457,'60:FE:1E:91:90:11','0xf046c4b65e0acaae2e8404a6df43754db4','Access-Reject','2016-12-07 07:48:19'),(202458,'78:FF:CA:87:53:10','0x84e20f7c2b63f878affa4e4143bb4b621c','Access-Reject','2016-12-07 07:49:22'),(202459,'44:74:6C:09:96:A9','0xb9e1668e65713a83876ce74886f2bb3cdd','Access-Reject','2016-12-07 07:49:44'),(202460,'50:72:0D:39:79:31','0x588b052ca7b58fb193d6a963fcced0ace6','Access-Reject','2016-12-07 07:49:53'),(202461,'D0:57:85:5E:24:53','0x86980933732ff1562c0f2f029290f61e24','Access-Reject','2016-12-07 07:50:49'),(202462,'E0:2C:B2:11:DC:14','0x8efa3e36164eaf5fb53f10ff1053d12705','Access-Reject','2016-12-07 07:51:17'),(202463,'B0:47:BF:E8:4E:4A','0x1e9ab5c359ff297fe3b0f1c802eea27e42','Access-Reject','2016-12-07 07:52:31'),(202464,'BC:B3:08:D7:53:23','0x508bfb18f79117cbe4302d8228b077b691','Access-Reject','2016-12-07 07:53:03'),(202465,'80:19:67:8E:9D:CC','0xeab8e867b97186dbdaf96983e27d60e48e','Access-Reject','2016-12-07 07:53:12'),(202466,'64:6C:B2:33:6F:A3','0x0b124d39a03fd8046a7d4953a456abd75b','Access-Reject','2016-12-07 07:53:45'),(202467,'E0:B6:F5:D1:DB:2E','0x7ab64e8a2db687e4f4fb44ddb5f53a06f7','Access-Reject','2016-12-07 07:55:12'),(202468,'48:D2:24:F6:AF:D6','0xfd72a355662da53e91f40a0cfbb8101210','Access-Reject','2016-12-07 07:55:20'),(202469,'00:27:15:32:05:52','0x3e25fb0ebda1cc22a1b36e13d4234601e4','Access-Reject','2016-12-07 07:55:31'),(202470,'80:19:67:9D:B4:C0','0xf826b02d7d5de80cbac2b717564fc39007','Access-Reject','2016-12-07 07:56:15'),(202471,'00:08:22:58:DA:09','0x6cbc78e6b3c7d710c5b01ad68824f4eaf5','Access-Reject','2016-12-07 07:56:16'),(202472,'00:1F:3A:43:51:DD','0xb8c7ccb83dd0a9fb03201513a704678685','Access-Reject','2016-12-07 07:57:23'),(202473,'14:9A:10:E9:0B:F6','0x56838f9d62a0e5273cf69b687e3b00124d','Access-Reject','2016-12-07 07:57:29'),(202474,'BC:B3:08:D7:3F:74','0x38e530a87c9f7ed07cd7c16f404ef4055d','Access-Reject','2016-12-07 07:58:31'),(202475,'80:19:67:19:1B:85','0xa9d4de273056fd1ef6addbfbdb01471742','Access-Reject','2016-12-07 07:58:46'),(202476,'00:08:22:28:FA:FB','0x5fc39c520a9a9a611fd8ab8f68a33a95e1','Access-Reject','2016-12-07 07:59:43'),(202477,'78:C3:E9:F3:59:8C','0xcf7efd1aa4162be4c01e3691fd833b9f08','Access-Reject','2016-12-07 07:59:45'),(202478,'34:51:C9:56:E2:A0','0xb9aec72c835d41a3543750d70a7fa217a3','Access-Reject','2016-12-07 08:00:07'),(202479,'3C:43:8E:11:53:15','0x366d993c5af9df600ccf0ac6ab91fbf887','Access-Reject','2016-12-07 08:00:21'),(202480,'00:08:22:32:30:07','0xf5425cde2a4adf9cb8206ddd75f4cf8bbb','Access-Reject','2016-12-07 08:01:22'),(202481,'00:08:22:32:30:07','0xf554e54c902cc8dc0cd34e6dfc05940a6c','Access-Reject','2016-12-07 08:01:24'),(202482,'80:19:67:43:3D:E3','0xa8107d667a17f600302269e933eb8b9494','Access-Reject','2016-12-07 08:03:05'),(202483,'40:6F:2A:45:A2:D7','0x4cc3726aa66b6fc4e64f993c0786ffe057','Access-Reject','2016-12-07 08:04:12'),(202484,'84:A4:66:FC:7A:02','0x928ab7bbb39680c8556860980fa5b8dd7f','Access-Reject','2016-12-07 08:04:22'),(202485,'78:FF:CA:14:2B:C6','0x5cf90c2055d7fd6c7a305494e83877bf81','Access-Reject','2016-12-07 08:04:55'),(202486,'1C:3E:84:C8:EB:B3','0x32b27d3d39e1c7ab60adff4f2fd22aa417','Access-Reject','2016-12-07 08:05:58'),(929080,'dodoos','','Access-Reject','2019-11-09 10:07:58'),(202488,'A4:81:EE:DD:D0:78','0x75e2c09376eca2e16c4f7429c6567f7080','Access-Reject','2016-12-07 08:06:33'),(927952,'dodoos','','Access-Reject','2019-11-09 06:22:40'),(202490,'E0:B6:F5:28:0A:00','0xe970dfbbf27497ada346eb83b893afa6fd','Access-Reject','2016-12-07 08:07:46'),(202491,'80:19:67:2F:3D:F9','0xe4d503665094a30011caf180b680917144','Access-Reject','2016-12-07 08:08:32'),(346045,'tpsbiz','','Access-Reject','2018-12-13 09:41:11'),(202493,'C4:8E:8F:C4:D7:5B','0x42408e10926422de3d86f08c2e029762d4','Access-Reject','2016-12-07 08:09:11'),(202494,'80:19:67:FB:8A:B4','0x2c324b3a582f152f27797d03bc4c0fe45b','Access-Reject','2016-12-07 08:09:44'),(202495,'00:27:15:32:05:52','0x96622e1161138f4557c03eda2f1eaed02a','Access-Reject','2016-12-07 08:10:00'),(202496,'1C:65:9D:FB:50:A9','0xf96c99207a9b292dc448f6845e6fa00da0','Access-Reject','2016-12-07 08:10:03'),(202497,'40:B8:37:A9:1D:BD','0x49b9f04bb3d2778411801926fd6048ee1d','Access-Reject','2016-12-07 08:10:36'),(202498,'60:FE:1E:91:90:11','0x5198b3a21e560d8f3bf27b2d71e330b708','Access-Reject','2016-12-07 08:11:20'),(202499,'44:A7:CF:6D:03:5C','0xdcba21896cf89c722a766629d265436553','Access-Reject','2016-12-07 08:12:15'),(202500,'B8:4F:D5:E2:78:1C','0x2416ee654190638297b6425512d9d1abad','Access-Reject','2016-12-07 08:13:09'),(202501,'78:FF:CA:E7:17:E9','0x5120fd49019f26dd0a2f43e64a5f5bb080','Access-Reject','2016-12-07 08:13:11'),(202502,'3C:43:8E:11:53:15','0xbeedbffc03677a8753b0a6bc6769ebc1e7','Access-Reject','2016-12-07 08:13:57'),(202503,'78:FF:CA:87:53:10','0x9133c0649968e4e4e59c2506e5bcdd444f','Access-Reject','2016-12-07 08:14:07'),(202504,'94:44:44:EC:A9:85','0xb8bd5bde43d095fdf7126761aa17fafd62','Access-Reject','2016-12-07 08:14:57'),(852745,'kumi','','Access-Reject','2019-09-06 16:10:54'),(202506,'80:19:67:1F:F5:1C','0xea066487475ebecd66333c422271ee1a45','Access-Reject','2016-12-07 08:16:25'),(202507,'54:40:AD:82:6D:42','0xf238cdcc7780b93353ee8061a7adeb240a','Access-Reject','2016-12-07 08:17:23'),(202508,'78:FF:CA:78:46:12','0x20343e34cc8f0782bcdbd285e4c0693fe4','Access-Reject','2016-12-07 08:17:30'),(202509,'60:FE:1E:94:88:29','0x7720b6607845e7518bfbdb15c494f49004','Access-Reject','2016-12-07 08:18:14'),(202510,'44:6D:57:1A:28:77','0x0f9742cf31e4f12178444b4837e76e4dbd','Access-Reject','2016-12-07 08:19:25'),(202511,'00:27:15:87:58:8C','0x28489566ad7e7e378e90c79bba663de12e','Access-Reject','2016-12-07 08:20:10'),(346070,'tpsbiz','','Access-Reject','2018-12-13 09:54:22'),(202513,'D8:B3:77:B0:58:AA','0x631299376a2383e8e5dbd6cfbbc3a4f1ee','Access-Reject','2016-12-07 08:20:26'),(202514,'00:27:15:87:58:8C','0x666e6dab505352819a5902dcbea766b231','Access-Reject','2016-12-07 08:20:32'),(202515,'3C:47:11:54:BB:F4','0x202f37847bf9532f7ec91023564d5a531d','Access-Reject','2016-12-07 08:20:45'),(202516,'A8:A7:95:D0:0C:CD','0x173970514d2635a7b858c9f49ad6000a28','Access-Reject','2016-12-07 08:21:10'),(202517,'34:51:C9:56:E2:A0','0x744fa2aa0671624d6bb60d728dd6aea8f4','Access-Reject','2016-12-07 08:23:23'),(202518,'9C:6C:15:28:DD:9C','0x1d1b1b40cb4a5500f183c143b97963b705','Access-Reject','2016-12-07 08:23:33'),(202519,'78:FF:CA:87:53:10','0x5221d804d59605638dd86bc18cfbfb0c6d','Access-Reject','2016-12-07 08:24:41'),(202520,'BC:B3:08:F3:F9:A1','0x7e5d5ac47b0bcfd31af21445244fd2ba26','Access-Reject','2016-12-07 08:24:45'),(202521,'00:08:22:92:B3:FB','0xcf95e61529249415dcbcccc2f035ea4d21','Access-Reject','2016-12-07 08:24:55'),(202522,'A4:44:D1:20:8A:06','0xbdc66ff738c3d289ac05d9731b60558224','Access-Reject','2016-12-07 08:25:39'),(202523,'00:0C:E7:B3:18:44','0xdf8911d4c97b60d9325f92261fb9f70d44','Access-Reject','2016-12-07 08:25:41'),(202524,'80:19:67:19:1B:85','0x840cf1d4e9f0fc1983021c3a98b568a483','Access-Reject','2016-12-07 08:25:51'),(346008,'tpsbiz','','Access-Reject','2018-12-13 09:21:11'),(202526,'78:FF:CA:78:46:12','0xaee53b4a3a31f81fb5da7c68ae79694a1f','Access-Reject','2016-12-07 08:27:30'),(202527,'A4:44:D1:71:E7:7E','0xc72b1adddbcc17f83e40f3f4176a10c109','Access-Reject','2016-12-07 08:27:44'),(202528,'00:22:FB:7F:2B:6A','0xe2dea49af97bc8bff52d6e947b86b88cf6','Access-Reject','2016-12-07 08:27:57'),(202529,'3C:43:8E:11:53:15','0xb364f02766a8c14481260f9c470223fdc2','Access-Reject','2016-12-07 08:28:49'),(202530,'C4:88:E5:85:B9:EB','0x7d35ee0c0344929b247726ced8b330705c','Access-Reject','2016-12-07 08:28:58'),(202531,'00:72:0D:39:66:68','0x14824dddea0f80a39ab50896fa1d308d22','Access-Reject','2016-12-07 08:29:07'),(202532,'BC:25:E0:2E:2C:C6','0xc8800b28768352a76798ef6eee93ad8aa7','Access-Reject','2016-12-07 08:30:17'),(202533,'00:27:15:32:05:52','0x1defb196b14b3645189f8e6012ac282dee','Access-Reject','2016-12-07 08:30:24'),(202534,'78:FF:CA:5C:1D:7F','0x5d5471956a5187748e8acf98ea9f5a870d','Access-Reject','2016-12-07 08:31:41'),(202535,'00:0C:E7:B3:18:44','0x6bfb0006e32dc7c5e930d184c8175fdde2','Access-Reject','2016-12-07 08:32:41'),(202536,'68:72:51:00:72:BF','0x7c88da6870885137fa7958879f680db08f','Access-Reject','2016-12-07 08:32:43'),(202537,'24:A4:3C:32:2D:3E','0xc1a263e02e9984627d2206240a889766a8','Access-Reject','2016-12-07 08:32:43'),(202538,'68:72:51:42:E8:2D','0x07c5dba47eab9c622b4b83f9b25cdd48d2','Access-Reject','2016-12-07 08:32:43'),(202539,'68:72:51:42:E6:6E','0xb026bb9193311c14b0bbd08cdb54986102','Access-Reject','2016-12-07 08:32:43'),(202540,'00:27:22:A4:1E:8F','0xdf08b182bb03c3dd435274a5df8e1947e0','Access-Reject','2016-12-07 08:32:43'),(202541,'00:27:22:AE:6D:D7','0xa5e2b5f21e6ee912eb9d1b2a9bd0199d94','Access-Reject','2016-12-07 08:32:43'),(202542,'68:7F:74:1B:94:AF','0x53e54a3c2c4ab88a762b81aab8a6c661d5','Access-Reject','2016-12-07 08:32:43'),(202543,'98:FC:11:56:30:31','0xa657c184feb8a63b04f779c70973f5712f','Access-Reject','2016-12-07 08:32:44'),(202544,'00:25:9C:5E:4D:87','0x4aec8c9955e04bb95190c7cd7eb3f05533','Access-Reject','2016-12-07 08:32:44'),(202545,'24:A4:3C:7E:C7:FD','0xaaa95e91d27e3d2aa70f52f4e9e1c48a0b','Access-Reject','2016-12-07 08:32:44'),(202546,'00:15:6D:D8:31:2C','0xb65f5177dfe5b42ce33969f9efa0837936','Access-Reject','2016-12-07 08:32:44'),(202547,'00:15:6D:72:8C:AE','0x478b3c4e6f491a1bf23e2d59eaa9cd0889','Access-Reject','2016-12-07 08:32:44'),(202548,'00:25:9C:5E:50:C0','0xb810db6c27b062a1733c0c5ef4aff6e990','Access-Reject','2016-12-07 08:32:44'),(202549,'00:40:77:BB:55:10','0xdab95ec7584134ced48561d79e339aae08','Access-Reject','2016-12-07 08:32:44'),(202550,'90:48:9A:A5:E7:61','0x0e37f05ead8daefdf6fe51a5961dfed5e5','Access-Reject','2016-12-07 08:32:51'),(202551,'D0:2D:B3:6D:BC:B7','0xe4fc50f2e991885ad0fd279cc2ff7f9b99','Access-Reject','2016-12-07 08:34:49'),(202552,'00:08:22:92:B3:FB','0x6f306c6c64b191e93e686b60f8ed360e05','Access-Reject','2016-12-07 08:34:57'),(202553,'D8:3C:69:14:5C:40','0xfce532e742fb8782ecc48f35ed4977ef94','Access-Reject','2016-12-07 08:35:37'),(309819,'David Ahuron','0x1fa11edb644cffe5125ba17e3d8cf28a1b','Access-Reject','2018-07-18 15:50:35'),(202555,'A8:26:D9:C5:C5:19','0xc7e7bb94d760d40c7af0455a68ef6eac35','Access-Reject','2016-12-07 08:36:47'),(202556,'80:19:67:B4:DD:F5','0x20b73f8bcfd2399e2d394b44f7de47b053','Access-Reject','2016-12-07 08:36:58'),(202557,'E8:99:C4:A5:2D:75','0xfe8ffbbc31f6d70fd438e17d98ea3657ca','Access-Reject','2016-12-07 08:37:47'),(202558,'00:27:15:32:05:52','0xefd1837a86482bab98b32b9a81cd6c5628','Access-Reject','2016-12-07 08:38:49'),(923508,'dodoos','','Access-Reject','2019-11-08 15:49:03'),(202560,'78:FF:CA:87:53:10','0x69f5320230503a6c10aa5130bd366d56b3','Access-Reject','2016-12-07 08:40:25'),(202561,'80:19:67:4B:43:45','0xaeb22f2612997d7544e4c96670e19e74f8','Access-Reject','2016-12-07 08:40:52'),(202562,'00:BD:38:DE:DF:D3','0x1b29d9408f94f73bedb94454471ea46144','Access-Reject','2016-12-07 08:41:26'),(202563,'00:08:22:76:77:2B','0x6e338262d67a075d7dc295b623a794459a','Access-Reject','2016-12-07 08:41:40'),(346869,'tpsbiz','','Access-Reject','2018-12-13 16:57:17'),(202565,'68:72:51:42:E6:6E','0x77cfa40b5d659225b167afa838c6625cb7','Access-Reject','2016-12-07 08:42:24'),(202566,'98:FC:11:56:30:31','0xf956cf85c35c23221c6122e08c96abcd0e','Access-Reject','2016-12-07 08:42:24'),(202567,'24:A4:3C:7E:C7:FD','0xfa2f9bd98879670639b512102d7c06c244','Access-Reject','2016-12-07 08:42:24'),(202568,'68:7F:74:1B:94:AF','0x8f128bc8b1b36c60baf9ef29fedb1363b0','Access-Reject','2016-12-07 08:42:24'),(202569,'00:15:6D:72:8C:AE','0x7bd4504d77c5f7d1d4101fa202d5822996','Access-Reject','2016-12-07 08:42:24'),(202570,'68:72:51:42:E8:2D','0x63dc3f6c9d4417cf153842ea0d87c1424d','Access-Reject','2016-12-07 08:42:24'),(202571,'00:40:77:BB:55:10','0xb92817496bf9e5098d980610b122e829c3','Access-Reject','2016-12-07 08:42:24'),(202572,'24:A4:3C:48:15:0D','0xf17b0ed3b5d058e80e3a3d452636c9649b','Access-Reject','2016-12-07 08:42:25'),(202573,'60:FE:1E:94:88:29','0x8d36966d1f668dc60b78dd6ba6face7975','Access-Reject','2016-12-07 08:42:51'),(202574,'40:6F:2A:BB:17:81','0xab55e9fa3778950a0315389bddbbcb47ab','Access-Reject','2016-12-07 08:45:41'),(202575,'BC:25:E0:2E:2C:C6','0x72f3230ad11f8537b995cb28a570e60979','Access-Reject','2016-12-07 08:46:58'),(202576,'08:3E:8E:0C:C7:87','0x190b316d43a1c4ea9addacd911ffaf80cf','Access-Reject','2016-12-07 08:48:05'),(202577,'90:48:9A:A5:E7:61','0x88f01956101040dd77bc54b526c8393ab0','Access-Reject','2016-12-07 08:49:56'),(202578,'60:FE:1E:94:88:29','0x943b38fb1e81d9113ddd593391e3ac2ff9','Access-Reject','2016-12-07 08:51:03'),(202579,'78:FF:CA:70:27:11','0xa944f83d7c1be057215259091e04d07a39','Access-Reject','2016-12-07 08:51:17'),(202580,'BC:B3:08:D7:53:23','0xe2262c878a209f23f2daf74c9377479a48','Access-Reject','2016-12-07 08:53:12'),(202581,'C4:43:8F:DF:9D:A2','0xb7bbb4caafa7ff3353ede668eed3642bdf','Access-Reject','2016-12-07 08:53:56'),(202582,'78:FF:CA:5C:1D:7F','0xac462d984a1c286a10101951e1c996ee70','Access-Reject','2016-12-07 08:55:26'),(202583,'80:19:67:B4:DD:F5','0x39e2082f65c8a3a19ab2c51d954b6142a3','Access-Reject','2016-12-07 08:55:51'),(202584,'08:3D:88:7D:7C:77','0xaa21d636e19e7ad4f79dcb5814e3179706','Access-Reject','2016-12-07 08:57:15'),(202585,'3C:BB:FD:23:7C:51','0x5374d1ee037d5cb685da97aa3564029310','Access-Reject','2016-12-07 08:57:36'),(202586,'78:FF:CA:E7:17:E9','0x476703fae5271ecaaec38455791386380f','Access-Reject','2016-12-07 08:58:29'),(202587,'9C:D2:1E:5D:BB:CD','0x0fc39573564615ef71440d9ccfd69080f4','Access-Reject','2016-12-07 08:59:05'),(202588,'90:48:9A:A5:E7:61','0x7cbd912a172cbb6682eb24d8dca7c2ea27','Access-Reject','2016-12-07 08:59:17'),(202589,'40:6F:2A:BB:17:81','0x9d15d7db06e167d254797147e4d31b18b5','Access-Reject','2016-12-07 08:59:25'),(202590,'78:FF:CA:D7:03:EC','0x7a5f59fadbb9b61d42b6b61cf578e2173f','Access-Reject','2016-12-07 09:00:15'),(202591,'78:FF:CA:4F:BD:6F','0x1389412b0108f022de30da30bc0c933c47','Access-Reject','2016-12-07 09:00:29'),(202592,'BC:B3:08:D7:53:23','0x0da5c035b1e1e2661476c8dcef94deb314','Access-Reject','2016-12-07 09:00:46'),(202593,'3C:43:8E:11:53:15','0x5e27d75dad22ee23cced7642f2df1cab7d','Access-Reject','2016-12-07 09:01:04'),(345977,'tpsbiz','','Access-Reject','2018-12-13 09:04:49'),(202595,'80:19:67:DD:35:43','0x0440330d3af351c69512bedc0418a7c55d','Access-Reject','2016-12-07 09:02:27'),(202596,'0C:E7:25:63:3B:20','0x2a15d4017c2f14d88ea6208ca80ba1fab9','Access-Reject','2016-12-07 09:03:00'),(202597,'30:AA:BD:6C:B4:67','0xdbcad74a31356902a5306dcee7517cbb24','Access-Reject','2016-12-07 09:03:11'),(202598,'00:B6:7F:3E:D9:78','0xd11a5ff82654c1026f2c55146a0aaf2e7d','Access-Reject','2016-12-07 09:03:32'),(202599,'A8:26:D9:C5:C5:19','0x48fb073741d588bbc12e6b5e0f8051f18f','Access-Reject','2016-12-07 09:05:11'),(202600,'BC:B3:08:FA:F5:4F','0x6228207b502f8086a9bc749d17cf72b83b','Access-Reject','2016-12-07 09:06:03'),(202601,'00:27:15:32:05:52','0x59c9f060b8fa760ba2dc52930b6c195b11','Access-Reject','2016-12-07 09:07:37'),(202602,'78:FF:CA:5C:6F:26','0xc793d0ea652af41da28ee27fefea2be896','Access-Reject','2016-12-07 09:07:50'),(202603,'20:62:74:AE:A9:14','0x9f5b667d1a1b6195f9becdc428c754a69d','Access-Reject','2016-12-07 09:08:17'),(202604,'B0:DF:3A:76:36:5F','0x818a42ca6cb53f2b4af67dd9160cee9380','Access-Reject','2016-12-07 09:11:01'),(345111,'tpsbiz','','Access-Accept','2018-12-12 22:18:14'),(202606,'80:19:67:4F:35:FD','0x48ad09a2285116fe6ea7379b7d20582995','Access-Reject','2016-12-07 09:14:19'),(202607,'00:08:22:92:B3:FB','0x85d96b106f4c60655bd60ffbfadd6b22f4','Access-Reject','2016-12-07 09:15:22'),(202608,'00:1B:9E:07:A0:E2','0x9b516061109fb9cb59250ebcbfec56b8cd','Access-Reject','2016-12-07 09:15:22'),(202609,'48:D2:24:F6:AF:D6','0xb46990dfa11218e38e176348d18cfb4f20','Access-Reject','2016-12-07 09:16:07'),(202610,'78:FF:CA:E7:17:E9','0x089d51674ed5295ffcbb5cd5134e992c10','Access-Reject','2016-12-07 09:18:28'),(202611,'00:22:68:BE:7F:0A','0x87db7bec9942f564e323a787898539c4f1','Access-Reject','2016-12-07 09:19:38'),(202612,'48:5A:3F:85:C9:E5','0x6a7333775b6432e090c709ed9dbab89808','Access-Reject','2016-12-07 09:19:45'),(202613,'18:3A:2D:7A:B6:B9','0xd47aaa1e46160e3b4ecb31e245bb9b3492','Access-Reject','2016-12-07 09:21:36'),(202614,'80:19:67:9D:B4:C0','0xbf959c09ed55f47ff840d424c101add109','Access-Reject','2016-12-07 09:21:42'),(202615,'40:6F:2A:BB:17:81','0xd02c2274500120252a7b699c21e5270609','Access-Reject','2016-12-07 09:22:53'),(202616,'A8:26:D9:C5:C5:19','0x70b969a1f8d2370eb71f452a21093ec7a6','Access-Reject','2016-12-07 09:23:33'),(202617,'F0:25:B7:A8:B9:78','0xe0474f8984914761c49530ede8ea58332d','Access-Reject','2016-12-07 09:23:35'),(202618,'00:08:22:90:DD:FB','0x9e537201c082f87c7f165394ac997136a8','Access-Reject','2016-12-07 09:23:54'),(202619,'90:48:9A:A5:E7:61','0xa4724d97e356e6e8ef1b838005b450bdfc','Access-Reject','2016-12-07 09:24:05'),(346888,'tpsbiz','','Access-Reject','2018-12-13 17:08:11'),(202621,'44:A7:CF:6D:03:5C','0x455058daf314d0c063637fa1224393b8a2','Access-Reject','2016-12-07 09:25:20'),(202622,'00:1B:9E:07:A0:E2','0x915447c290ab0648c39cfa8c48ddb7ec1a','Access-Reject','2016-12-07 09:25:32'),(202623,'18:21:95:DA:B9:09','0x16615550bb3062a3c48c6359e5a171d30f','Access-Reject','2016-12-07 09:26:03'),(202624,'F8:1E:DF:E1:60:1C','0x212284a5491b238a27de9e32a2f67dd7c8','Access-Reject','2016-12-07 09:26:25'),(202625,'24:00:BA:03:79:BF','0x5a0c48c060c008d0d1b5f4c6e7fcbdcc25','Access-Reject','2016-12-07 09:26:33'),(288808,'seryda','0x6acbfc0f4661256b412001a912ff190694','Access-Accept','2017-06-15 17:33:29'),(202627,'30:AA:BD:E1:7E:C2','0x2c491ec7111ae2bb8005c082c2de71d7d5','Access-Reject','2016-12-07 09:27:20'),(202628,'00:27:15:32:05:52','0x982bbd548bc056def419fd90847a438341','Access-Reject','2016-12-07 09:28:04'),(202629,'3C:43:8E:11:53:15','0x279bcc8397850a11313949069e5d2f2067','Access-Reject','2016-12-07 09:28:26'),(202630,'80:19:67:43:3D:E3','0xaf92d00778e5947f4cd0d742fbebbdd2b4','Access-Reject','2016-12-07 09:29:48'),(202631,'24:A4:3C:32:2D:3E','0xe626bf380dd1999846e8c37add8af0ef9a','Access-Reject','2016-12-07 09:30:06'),(202632,'44:A7:CF:6D:03:5C','0xace575b82dd41de6c815b007c5fa5550e3','Access-Reject','2016-12-07 09:30:27'),(202633,'E0:CA:94:F1:23:B6','0x87f1c2364efadd0cf1b0cd2d7ff8d72797','Access-Reject','2016-12-07 09:30:47'),(202634,'00:72:0D:39:66:68','0xfabfbcdb972043ca9c946018abf027faed','Access-Reject','2016-12-07 09:30:52'),(202635,'80:19:67:98:6E:D3','0xb116e358e95d14268c39b7fdb95eb2e4aa','Access-Reject','2016-12-07 09:32:28'),(202636,'40:CB:A8:26:64:1F','0x0bcdb0944c7480ec604388bf9122e194b1','Access-Reject','2016-12-07 09:33:32'),(202637,'78:FF:CA:18:28:8B','0x2e6ced1dada6886a7d26b0da9e86abfb5b','Access-Reject','2016-12-07 09:33:44'),(202638,'00:08:22:86:3E:0E','0x5e2889c133fe8e9cb7e8296f598d5ca2c9','Access-Reject','2016-12-07 09:34:18'),(202639,'00:08:22:86:3E:0E','0xca2e35c4f4320af67126c34368a346efe0','Access-Reject','2016-12-07 09:34:21'),(202640,'30:AA:BD:20:23:17','0x4dd3a9008d7019b76d1c1bf10c269138a9','Access-Reject','2016-12-07 09:35:22'),(202641,'00:1B:9E:07:A0:E2','0x5cc88997f44decbe5e5c44409930920d08','Access-Reject','2016-12-07 09:35:33'),(202642,'D8:3C:69:14:5C:40','0xc343ed687ba2dbc6afe496685533a46c21','Access-Reject','2016-12-07 09:35:44'),(202643,'D8:3C:69:14:5C:40','0xdcb2689a713fd6743ea44015982e136485','Access-Reject','2016-12-07 09:36:04'),(202644,'80:19:67:E0:FA:16','0xfd85cfbeb7122acd75e63bbf8c9537468d','Access-Reject','2016-12-07 09:36:35'),(202646,'80:19:67:B4:DD:F5','0x039e54823d8e86cfbb53b808168ff9e086','Access-Reject','2016-12-07 09:37:27'),(202647,'D0:9D:AB:4C:7D:91','0x928db92fc54efa63f9096eda512eb7bb15','Access-Reject','2016-12-07 09:37:50'),(202648,'00:1B:B1:F5:E6:E2','0x4dcffb9f24590d65a7dccb2516ff9f7aac','Access-Reject','2016-12-07 09:38:04'),(202649,'10:92:66:16:1E:70','0xda19b29e43e71138e4dab8402b1c3793a5','Access-Reject','2016-12-07 09:38:23'),(202650,'20:54:76:8E:14:52','0x6f4a703be00fd46f548b3601700f0ef83b','Access-Reject','2016-12-07 09:38:38'),(202651,'44:A7:CF:6D:03:5C','0xecfaa7df2f60b951dac8c605b0867992e7','Access-Reject','2016-12-07 09:38:52'),(350799,'tpsbiz','','Access-Reject','2018-12-15 03:38:54'),(202653,'00:08:22:28:FA:FB','0xa79fb8a31297f9b515b28872fb65a21d9a','Access-Reject','2016-12-07 09:39:37'),(202654,'E4:98:D1:F0:2A:38','0x36d82cc03b2de1a352fe3183e288138d85','Access-Reject','2016-12-07 09:40:12'),(346796,'tpsbiz','','Access-Reject','2018-12-13 16:17:30'),(202656,'24:A4:3C:32:2D:3E','0x8db4125f947c82b326ce547c2f296100b0','Access-Reject','2016-12-07 09:42:21'),(202657,'68:72:51:00:72:BF','0xf94958c1c59d2186bd5e803bba9c07dcc3','Access-Reject','2016-12-07 09:42:21'),(202658,'68:72:51:42:E6:6E','0x5e0bc2264693329387f93a850d6e08f851','Access-Reject','2016-12-07 09:42:21'),(202659,'68:72:51:42:E8:2D','0x381b7a9763f1158159c9975df7b4daabd0','Access-Reject','2016-12-07 09:42:21'),(202660,'00:27:22:A4:1E:8F','0x92d21e38e0e925727b42b1a1c6b67ec426','Access-Reject','2016-12-07 09:42:21'),(202661,'00:27:22:AE:6D:D7','0xcc76f42997444d27220f52801a597f316d','Access-Reject','2016-12-07 09:42:21'),(202662,'00:25:9C:5E:4D:87','0x6665dedb2a3ba462dab616cb3ff77a9130','Access-Reject','2016-12-07 09:42:21'),(202663,'24:A4:3C:7E:C7:FD','0x505f01de88642c85d6c1c60ef760c9c649','Access-Reject','2016-12-07 09:42:21'),(202664,'98:FC:11:56:30:31','0xcf3711f7687a431a55f7edbf9a437a850e','Access-Reject','2016-12-07 09:42:21'),(202665,'68:7F:74:1B:94:AF','0x3c097714b5feef78677b2b0107d32eb88a','Access-Reject','2016-12-07 09:42:21'),(202666,'00:15:6D:D8:31:2C','0x022ba026884dc07c7f2c1fe53264ccde8f','Access-Reject','2016-12-07 09:42:22'),(202667,'24:A4:3C:48:15:0D','0xc6df3a98db4e1dd7f52d1e8db75b9be664','Access-Reject','2016-12-07 09:42:22'),(202668,'00:15:6D:72:8C:AE','0xc88a40fe168bc4783f7e628e8d9ff287fc','Access-Reject','2016-12-07 09:42:22'),(202669,'68:7F:74:B2:0E:51','0xbae812267c28c6d0a4d1e09b78ac9dd73b','Access-Reject','2016-12-07 09:42:22'),(202670,'68:7F:74:26:E7:E2','0x46b0cfd93372cf4a2111ae209f73c3db24','Access-Reject','2016-12-07 09:42:22'),(202671,'00:25:9C:5E:50:C0','0xe29b1ebe94acf1f55b0997f36b41e83b28','Access-Reject','2016-12-07 09:42:22'),(202672,'00:40:77:BB:55:10','0x9dc5cb357e56324b0d89bbec259ac8a333','Access-Reject','2016-12-07 09:42:22'),(202673,'90:48:9A:A5:E7:61','0x4dd186c838cacc4f555f6174256d71e85d','Access-Reject','2016-12-07 09:42:24'),(202674,'E0:A6:70:66:75:CB','0xefb63b741d3de7381b7aedf69ed362726c','Access-Reject','2016-12-07 09:42:39'),(202675,'5C:F9:6A:8F:FE:D8','0x6998053990d4329a6bab12f4fec7dbf25b','Access-Reject','2016-12-07 09:45:13'),(345110,'tpsbiz','','Access-Accept','2018-12-12 22:17:26'),(202677,'00:1B:B1:F5:E6:E2','0xed262051d73d76ff0ef196948d6869e97b','Access-Reject','2016-12-07 09:47:38'),(202678,'88:A7:3C:0F:3C:48','0x21514995a5852a776bccb7d92da19c654d','Access-Reject','2016-12-07 09:47:59'),(202679,'2m78MBy','0x7b1cc97b3b1155023664f7765056e1bdf2','Access-Reject','2016-12-07 09:49:08'),(202680,'90:48:9A:A5:E7:61','0x502a2ea6050040e4abfa93085ba28aa1b5','Access-Reject','2016-12-07 09:49:14'),(202681,'60:FE:1E:94:88:29','0xf99793f94b6d1d6fdc55e5fe1c097062cb','Access-Reject','2016-12-07 09:49:15'),(202682,'00:08:22:92:B3:FB','0x4b693392087a71ff0bbb1e799848463b68','Access-Reject','2016-12-07 09:49:25'),(202683,'2m78MBy','0x7a5c588893a602056b8da8b156d0b71722','Access-Reject','2016-12-07 09:49:34'),(202684,'2m78MBy','0xc3872ee45278ebd4149550a1f18380fbdb','Access-Reject','2016-12-07 09:50:20'),(202685,'C4:9A:02:19:9A:18','0x87af7bdf0bd498b3efabc61a33e52de03d','Access-Reject','2016-12-07 09:50:59'),(202686,'3C:43:8E:11:53:15','0x7b0297668144679db4162adfebef056deb','Access-Reject','2016-12-07 09:51:01'),(202687,'78:FF:CA:6E:0D:4B','0x603d7a7fc49dfa6eb38a840ac864dcbd34','Access-Reject','2016-12-07 09:51:11'),(202688,'80:19:67:CF:26:82','0xc8e7d21315a635a3c972fbe44ae13f71bd','Access-Reject','2016-12-07 09:51:24'),(202689,'B4:CE:F6:49:2A:E3','0x7659ba19b91d61d6833fc37564c687c6c8','Access-Reject','2016-12-07 09:51:37'),(202690,'24:A4:3C:32:2D:3E','0x57c636205eeb13bde1b83281b2dad72040','Access-Reject','2016-12-07 09:51:54'),(202691,'68:72:51:00:72:BF','0xbcf466d07627f51c82be6020bb75756228','Access-Reject','2016-12-07 09:51:54'),(202692,'68:72:51:42:E8:2D','0x06a54dc3f989695ac056a4d157f142d6dd','Access-Reject','2016-12-07 09:51:54'),(202693,'98:FC:11:56:30:31','0xe8b7c6ec3b83a779a8be2a774089727a81','Access-Reject','2016-12-07 09:51:54'),(202694,'00:15:6D:D8:31:2C','0x37c7117808a5cc04d0e3715ee6b5835bf6','Access-Reject','2016-12-07 09:51:54'),(202695,'24:A4:3C:48:15:0D','0x7cd66c1f3e5ad8a05af301558e884ad83a','Access-Reject','2016-12-07 09:51:54'),(202696,'00:15:6D:72:8C:AE','0xfe64f6948dc91152e3f182b55dd96e2a25','Access-Reject','2016-12-07 09:51:54'),(202697,'00:27:22:A4:1E:8F','0xb4ebb61ea826d31735e774a91f7487c262','Access-Reject','2016-12-07 09:51:54'),(202698,'68:72:51:42:E6:6E','0xf053a3f3f8cd9083f41d509a74a62ee4c9','Access-Reject','2016-12-07 09:51:54'),(202699,'00:27:22:AE:6D:D7','0x10dfd62e076c1dabf7201dfe0183d2139d','Access-Reject','2016-12-07 09:51:54'),(202700,'24:A4:3C:7E:C7:FD','0xfa3ac1260dee3ac32ba4ced84d20b8d360','Access-Reject','2016-12-07 09:51:54'),(202701,'00:25:9C:5E:50:C0','0xd7b02243a2c5cfdf0f298c260d8b85d6c1','Access-Reject','2016-12-07 09:51:54'),(202702,'00:25:9C:5E:4D:87','0x9616b76ddfef7d85448e0b5baaf9b65bff','Access-Reject','2016-12-07 09:51:54'),(202703,'68:7F:74:1B:94:AF','0x204306d1d93ae42839c96c263171e8bcf7','Access-Reject','2016-12-07 09:51:54'),(202704,'68:7F:74:B2:0E:51','0x4b1be3178740fac145bcc08183974ab8a0','Access-Reject','2016-12-07 09:51:55'),(202705,'68:7F:74:26:E7:E2','0x0b3e24f6fc6f902d8a0450e13ac8baba65','Access-Reject','2016-12-07 09:51:55'),(202706,'00:40:77:BB:55:10','0x5ddc2d52cdaba5881358bbff43872e26b8','Access-Reject','2016-12-07 09:51:55'),(202707,'80:19:67:CF:26:82','0xf24c7b7296d913a59fe865868434261d5f','Access-Reject','2016-12-07 09:52:15'),(202708,'1C:3E:84:00:2E:1F','0xebbc135aac0c85eb25af1f27e828214094','Access-Reject','2016-12-07 09:52:49'),(202709,'80:19:67:67:19:11','0xe4d5567ddea0ab0226e6a2af72b902e9c1','Access-Reject','2016-12-07 09:52:57'),(202710,'24:F0:94:35:AD:F5','0x37930fb8908ec2fd5888cca873df1a8f2b','Access-Reject','2016-12-07 09:54:06'),(202711,'00:27:15:32:05:52','0x4353a5102cd0f8fdeec7ddd4db5e72adf8','Access-Reject','2016-12-07 09:54:22'),(202712,'80:19:67:B4:DD:F5','0x3ba1a155010cfd62773093e0d4404e2282','Access-Reject','2016-12-07 09:55:31'),(202713,'80:19:67:E0:FA:16','0xd7d25ab594b46c4069e96078ac3ba0bb16','Access-Reject','2016-12-07 09:55:34'),(202714,'00:1B:9E:07:A0:E2','0x37aca1a63d67e6d99c7e45805138a91f78','Access-Reject','2016-12-07 09:55:35'),(202715,'00:08:22:92:B3:FB','0xb37cc42173daeaaa957ae779b5d6c56276','Access-Reject','2016-12-07 09:55:36'),(202716,'5C:F9:6A:8F:FE:D8','0xfc304f564ef4334440669d2eb1b55687c1','Access-Reject','2016-12-07 09:55:40'),(202717,'28:40:88:FA:24:AC','0xe6aea95a684683306715359e903b43ff97','Access-Reject','2016-12-07 09:56:14'),(345936,'tpsbiz','','Access-Reject','2018-12-13 08:43:08'),(202719,'44:A7:CF:6D:03:5C','0x5408a16315787b771fe4245f8fdff3f198','Access-Reject','2016-12-07 09:58:21'),(202720,'00:24:D6:37:D3:58','0x0d553c533839a6749cfe5368c8fb528423','Access-Reject','2016-12-07 09:58:32'),(202721,'40:F3:08:92:7E:A3','0x221279b1cfc3c6cc6ec1dfa298176e66ca','Access-Reject','2016-12-07 09:59:06'),(929627,'dodoos','','Access-Reject','2019-11-09 12:48:47'),(346896,'tpsbiz','','Access-Reject','2018-12-13 17:12:28'),(202724,'1C:56:FE:C4:B4:5D','0x76110fba2f34a3a1f62187b9552da9945a','Access-Reject','2016-12-07 10:01:12'),(202725,'00:26:B6:01:41:D4','0xaeff6a3f1383d2439fbcbe2abdbe04973c','Access-Reject','2016-12-07 10:01:39'),(202726,'90:48:9A:A5:E7:61','0x029fd43b4d9463740e31480a8f60761c04','Access-Reject','2016-12-07 10:01:43'),(202727,'7C:D1:C3:88:D6:28','0xfabb874c2c071b735736323d818dd8daca','Access-Reject','2016-12-07 10:01:50'),(202728,'BC:B3:08:D7:35:26','0xf9744c792905c698071c8deb581110d1e5','Access-Reject','2016-12-07 10:01:56'),(202729,'14:74:11:21:3C:BA','0x4fbd1ef5efba7ac4d045107607084fd26b','Access-Reject','2016-12-07 10:02:28'),(202730,'20:54:76:8E:14:52','0x7525aeac8bdab415d19a7ef4aa208ac8a0','Access-Reject','2016-12-07 10:04:17'),(202731,'1C:3E:84:A4:68:9D','0x28f469625f092d5794e14d5b1e0fb6c0f5','Access-Reject','2016-12-07 10:04:26'),(202732,'60:FE:1E:94:88:29','0x2a43152a9f3a12e3ce682893f503241c7f','Access-Reject','2016-12-07 10:04:59'),(202733,'00:27:15:32:05:52','0x3675a6d817e3d43b2ea9697833b1ddde81','Access-Reject','2016-12-07 10:05:15'),(202734,'80:19:67:6D:EA:DF','0x17866dab021d0e8bb5b1bd2d9cad2ab47b','Access-Reject','2016-12-07 10:05:15'),(202735,'78:FF:CA:87:53:10','0x575efe709bd7a20e938b2c73b66de866c1','Access-Reject','2016-12-07 10:05:30'),(202736,'00:1B:9E:07:A0:E2','0x9b619db11615cf2598422a12d0ed668903','Access-Reject','2016-12-07 10:05:35'),(202737,'9C:D2:1E:5D:BB:CD','0x825b31ad7980c8fc5e548e9e491b29ec35','Access-Reject','2016-12-07 10:05:39'),(202738,'78:FF:CA:3E:36:2B','0xa9696a688c2437fbcb1134c6f71a92d44c','Access-Reject','2016-12-07 10:06:40'),(346868,'tpsbiz','','Access-Reject','2018-12-13 16:56:32'),(202740,'88:9F:FA:A2:70:99','0x5bbdd24504f0d92814115fdc6d02fad880','Access-Reject','2016-12-07 10:07:35'),(202741,'6C:88:14:27:17:C4','0x69b281748f5d00545a4c9d4546e622ca6e','Access-Reject','2016-12-07 10:08:03'),(202742,'E4:98:D1:19:02:68','0x77f3443386e6234a03d31450bc1d52303c','Access-Reject','2016-12-07 10:08:59'),(202743,'BC:B3:08:9C:93:53','0x9154eb2ae55fea97a5c9f3bf0f0fa050b9','Access-Reject','2016-12-07 10:09:46'),(202744,'78:FF:CA:66:A2:BF','0x41083baadecac53896e92f9a1faee1e237','Access-Reject','2016-12-07 10:09:50'),(202745,'30:AA:BD:6C:B4:67','0x4632c8128155043042802b56ce3b005e32','Access-Reject','2016-12-07 10:11:00'),(202746,'0C:E7:25:63:3B:20','0x4a1d634db934a7b2e629c811196437498a','Access-Reject','2016-12-07 10:12:32'),(202747,'80:19:67:3B:01:5D','0xdb6c03ffe14ed6dcfd9da1067967fd5574','Access-Reject','2016-12-07 10:13:07'),(202748,'78:FF:CA:D7:03:EC','0x84b5349134ec482168333a15fcadff5c63','Access-Reject','2016-12-07 10:14:55'),(202749,'00:1B:9E:07:A0:E2','0x9aca9766bc5e5cd398921fec19e034d437','Access-Reject','2016-12-07 10:15:08'),(202750,'60:FE:1E:94:88:29','0x7f32b0245c5a28ce95ee3f7af94ad7d1f1','Access-Reject','2016-12-07 10:15:11'),(202751,'78:FF:CA:5C:1D:7F','0x89b763efff50b841a65959189da96dacb3','Access-Reject','2016-12-07 10:15:22'),(202752,'78:FF:CA:5C:1D:7F','0x514335c29cf166d60ff0cbfe7c7445ab11','Access-Reject','2016-12-07 10:15:26'),(202753,'90:48:9A:A5:E7:61','0xcb6d62c39828de9343524208c109157b1c','Access-Reject','2016-12-07 10:15:39'),(202754,'3C:43:8E:11:53:15','0xae77bd90ea2bf6608807320c68362117c1','Access-Reject','2016-12-07 10:16:52'),(202755,'00:1B:B1:F5:E6:E2','0x51af33fae702d5f245fe7b89c407ddf0c0','Access-Reject','2016-12-07 10:18:00'),(202756,'A4:44:D1:6E:8D:D4','0xc12f0da5365d0716b8c7fcc87c5910d93b','Access-Reject','2016-12-07 10:18:59'),(202757,'04:C2:3E:25:1F:5B','0x266c74f8f9653985fa905aa2a80a61e3d7','Access-Reject','2016-12-07 10:18:59'),(202758,'0C:E7:25:63:3B:20','0x8e1e84e5f9c5f9347ff0c1fa21646b67c7','Access-Reject','2016-12-07 10:19:53'),(202759,'E8:39:DF:C5:F1:C8','0x85c7e05e89543e34af694f90d4da53cabb','Access-Reject','2016-12-07 10:20:24'),(202760,'84:55:A5:FD:E7:26','0x35a1a3286301ad581f8089d8ee92d0c813','Access-Reject','2016-12-07 10:20:47'),(202761,'D0:92:9E:56:B1:F8','0x27e258871190e16de0d68c8fc7ad24632e','Access-Reject','2016-12-07 10:20:51'),(202762,'00:08:22:98:80:D3','0x1f34f2e747fb89fe5f698def2372fd80c2','Access-Reject','2016-12-07 10:21:40'),(202763,'E4:98:D1:19:02:68','0xb83cec4f873d1c5b6c5c4dea0832bc803f','Access-Reject','2016-12-07 10:22:07'),(202764,'00:22:15:08:40:2A','0x36e7faa81263594df2eef2c432e1d9d9ed','Access-Reject','2016-12-07 10:22:24'),(202765,'80:19:67:50:B1:76','0xf24b9c9bebf2bb82eb71bae3cff4538fc3','Access-Reject','2016-12-07 10:22:58'),(202766,'3C:83:75:C9:21:64','0x76d2333e9f8b9b970b6c826c6169c30c14','Access-Reject','2016-12-07 10:25:04'),(202767,'68:A3:C4:98:6F:C2','0xe86802e28f97c2c4f21006776f53736676','Access-Reject','2016-12-07 10:25:12'),(202768,'00:1B:9E:07:A0:E2','0xd9252d9bdce1f86089b9e1f74f0d2c00fe','Access-Reject','2016-12-07 10:25:40'),(202769,'48:02:2A:9A:FC:9D','0xf07fa7ad40e311c3316e7ba61e9768a9e8','Access-Reject','2016-12-07 10:26:40'),(202770,'BC:B3:08:D7:35:26','0x2df57cdd8c05abc502d95c8bfc831fe86e','Access-Reject','2016-12-07 10:26:49'),(202771,'00:27:15:32:05:52','0x98189ef9cfc59623d7458c2e0c6b23b5c7','Access-Reject','2016-12-07 10:29:02'),(202772,'38:F2:3E:EE:F7:E8','0x19863c28c834631387f0761715e2458ec4','Access-Reject','2016-12-07 10:29:47'),(350765,'tpsbiz','','Access-Reject','2018-12-15 03:21:09'),(350764,'tpsbiz','','Access-Reject','2018-12-15 03:20:37'),(202775,'A4:81:EE:DD:D0:78','0x5abe115b767e596f5958a6ac1bdab11358','Access-Reject','2016-12-07 10:32:27'),(202776,'94:39:E5:22:46:29','0x23f6988d77d67b69d56e96b5349dd8019f','Access-Reject','2016-12-07 10:32:44'),(202777,'BC:B3:08:D7:35:26','0xac8ae8da81f989b8b2e81dc175f9f0b141','Access-Reject','2016-12-07 10:32:54'),(202778,'80:19:67:6E:34:98','0x69ce7f6c5ed0abbe2c3faff58e72572cd3','Access-Reject','2016-12-07 10:33:43'),(202779,'00:F8:1C:F5:19:04','0x80e46ebeae99a160b976a26cbee8b401de','Access-Reject','2016-12-07 10:34:25'),(202780,'80:19:67:4F:BB:4E','0x5884ee19c592d48e470af67a800e364cd2','Access-Reject','2016-12-07 10:34:55'),(202781,'00:1D:E0:A4:0F:79','0xc015167ea7edb25679faea2511186920da','Access-Reject','2016-12-07 10:35:49'),(202782,'54:27:58:DC:B8:AE','0x180e2a37d2679cf3580043b7a78ead312b','Access-Reject','2016-12-07 10:36:08'),(202783,'44:6D:57:ED:EB:F7','0xd3a488b92fe4ec8ce5e0b56874fb722544','Access-Reject','2016-12-07 10:37:03'),(202784,'00:72:0D:39:66:68','0xdf39bcfe24950ff181b65ac97774f9b25e','Access-Reject','2016-12-07 10:38:28'),(202785,'3C:BB:FD:23:7C:51','0x57e85bb39eee3030d89747d601153a6df2','Access-Reject','2016-12-07 10:38:59'),(202786,'48:02:2A:9A:FC:9D','0x72aecdb125999a24f235b014a90d74d972','Access-Reject','2016-12-07 10:39:04'),(202787,'60:FE:1E:94:88:29','0x5c3b2f112a9a8421800bafce3e1716193c','Access-Reject','2016-12-07 10:39:24'),(202788,'80:19:67:F2:1C:B6','0x80c5b779b80d8b5e42aee84bd56545382c','Access-Reject','2016-12-07 10:40:29'),(202789,'48:02:2A:9A:FC:9D','0x327fb1b29627b549f9100d5923c9154724','Access-Reject','2016-12-07 10:41:09'),(202790,'C8:A8:23:7D:E8:68','0x0b72e32286a53ff6c7a004195bd60daf65','Access-Reject','2016-12-07 10:43:22'),(202791,'78:FF:CA:6E:0D:4B','0x3506a3f88c83d1d675fd589cef7b07e351','Access-Reject','2016-12-07 10:43:31'),(202792,'78:FF:CA:87:53:10','0x3b3a5b9d546d492c975b4d15f328b1d578','Access-Reject','2016-12-07 10:46:28'),(202793,'78:FF:CA:6E:0D:4B','0x67ab38f9bbd720d26ac5e41736a58c84ad','Access-Reject','2016-12-07 10:47:33'),(202794,'3C:43:8E:11:53:15','0xecb68ba1270772b1569a3e02918b805e72','Access-Reject','2016-12-07 10:48:55'),(202795,'BC:B3:08:D7:4B:53','0x66604471a8a7fd3cd429e4dea3e9169d70','Access-Reject','2016-12-07 10:49:02'),(202796,'44:A7:CF:6D:03:5C','0xfc52417e72319ae3c549b5dfa689979d0e','Access-Reject','2016-12-07 10:49:35'),(202797,'00:27:15:32:05:52','0x4ac2ea6c4848c98e4d0597283758da756d','Access-Reject','2016-12-07 10:53:09'),(202798,'90:48:9A:A5:E7:61','0x484d253e0a983fddb0d0f8ee157d90545f','Access-Reject','2016-12-07 10:53:24'),(202799,'88:9F:FA:A2:70:99','0x50f54238005505d67e7300f7552239aad6','Access-Reject','2016-12-07 10:54:26'),(202800,'6C:23:B9:8B:97:81','0xed15eebf832feea589ba8496f86be52cc2','Access-Reject','2016-12-07 10:54:46'),(202801,'enoch','0x92d5b3b4d0a9126d3a7c775b8098f0ed3c','Access-Reject','2016-12-07 10:55:02'),(202802,'30:AA:BD:DA:5B:0D','0xa09e45101e16df85ad1b04157fe44233ea','Access-Reject','2016-12-07 10:55:08'),(202803,'00:08:22:92:B3:FB','0x7600d076b5da91113ac3aecd5d581d76f1','Access-Reject','2016-12-07 10:55:08'),(202804,'enoch','0x69627db5873239167189d171b296442090','Access-Reject','2016-12-07 10:55:15'),(202805,'enoch','0x028ef61e098a64e2b1de6ce9fa576f615f','Access-Reject','2016-12-07 10:55:32'),(202806,'24:A4:3C:32:2D:3E','0x6a454f0fd2ca8bee99725d2753861de629','Access-Reject','2016-12-07 10:55:39'),(202807,'68:72:51:00:72:BF','0x6d584c8d3465b5b721984f6b3ebc567c13','Access-Reject','2016-12-07 10:55:40'),(202808,'68:72:51:42:E8:2D','0xeb3078220bdf8e8a7233bf47ebe67da257','Access-Reject','2016-12-07 10:55:40'),(202809,'00:27:22:A4:1E:8F','0x92122ec0c5d4d26dc357eb7bd703ecfb7f','Access-Reject','2016-12-07 10:55:40'),(202810,'68:72:51:42:E6:6E','0x883dbb5b3a8b24b124f8acb245c6baa09a','Access-Reject','2016-12-07 10:55:40'),(202811,'00:15:6D:D8:31:2C','0x8ecd1b23150a8db0b2af0fd71469b2a06a','Access-Reject','2016-12-07 10:55:40'),(202812,'00:27:22:AE:6D:D7','0x6b5a479f47e0a3fd6df595e49faeb2b839','Access-Reject','2016-12-07 10:55:40'),(202813,'98:FC:11:56:30:31','0x0da1ef47611893afb1f929de03316173bd','Access-Reject','2016-12-07 10:55:40'),(202814,'68:7F:74:1B:94:AF','0xa6e70e908af4701e596373bfe018519d50','Access-Reject','2016-12-07 10:55:40'),(202815,'24:A4:3C:7E:C7:FD','0x1fa719aad183d1d220c70437be357fd5c2','Access-Reject','2016-12-07 10:55:40'),(202816,'00:25:9C:5E:4D:87','0x36841c5732f24a1d410a8162c084b31721','Access-Reject','2016-12-07 10:55:40'),(202817,'00:15:6D:72:8C:AE','0xb9805ec1d836ddd7fb2fcadffaf604e40d','Access-Reject','2016-12-07 10:55:40'),(202818,'00:40:77:BB:55:10','0x2cb032a7b94c00e33747e5da1c58845cf0','Access-Reject','2016-12-07 10:55:40'),(202819,'00:25:9C:5E:50:C0','0x44e8e70667dcf72d53f872a2692c703a07','Access-Reject','2016-12-07 10:55:40'),(202820,'24:A4:3C:48:15:0D','0xe837542597b649b9bacfa5cf5245681834','Access-Reject','2016-12-07 10:55:40'),(202821,'68:7F:74:B2:0E:51','0x37da7901c8a9a40fbf0911a0c3f0f363bf','Access-Reject','2016-12-07 10:55:40'),(202822,'68:7F:74:26:E7:E2','0xd96241a6c199d59e3b73ef6a17146dfa74','Access-Reject','2016-12-07 10:55:40'),(202823,'4C:BB:58:5F:BE:CA','0xdde2c70e7986e9357d53d4c701ba80e80f','Access-Reject','2016-12-07 10:55:42'),(202824,'00:1B:9E:07:A0:E2','0x038f150080eabd26e4a8f204a1a31d9288','Access-Reject','2016-12-07 10:55:43'),(202825,'90:48:9A:A5:E7:61','0xc3075248cb259a6c487b0f3eb90c7b22ce','Access-Reject','2016-12-07 10:56:14'),(202826,'4C:ED:DE:11:26:3F','0x3b8abb06d79bec7af5a2f63abc14d22af1','Access-Reject','2016-12-07 10:57:09'),(202827,'90:48:9A:A5:E7:61','0x721fd78032e9ddb19ab2431d22e16f071f','Access-Reject','2016-12-07 10:57:41'),(202828,'44:A7:CF:6D:03:5C','0x6c72b4fd51871ea78030070d1ae7fad25c','Access-Reject','2016-12-07 10:58:01'),(202829,'9C:D3:5B:F1:4C:C3','0x7c1077e09cf4e618e975fa8efa1b196ff5','Access-Reject','2016-12-07 10:58:56'),(202830,'BC:B3:08:CF:76:D1','0x0323be17688a717e74cb50b18ea361870d','Access-Reject','2016-12-07 10:59:42'),(202831,'6C:27:79:D2:8B:F4','0x9d1c1864ad5a643df526bae34c58d6e10e','Access-Reject','2016-12-07 11:00:18'),(202832,'00:08:22:98:80:D3','0x1a388d8e7cd841d7c462ec4c5c35a8dea5','Access-Reject','2016-12-07 11:00:44'),(202833,'80:19:67:B4:DD:F5','0xd24da909609025602408387a9f6f906caa','Access-Reject','2016-12-07 11:00:47'),(202834,'60:FE:1E:08:05:DF','0xc11916243d14857ea330429d4efaccd6a0','Access-Reject','2016-12-07 11:01:08'),(202835,'80:19:67:F3:72:AC','0x43c2d225ebb678425bfb4499a8e4f2358c','Access-Reject','2016-12-07 11:01:19'),(202836,'B0:5F:AE:5B:F1:3C','0x97ec184cb3ee1f3531341741429330400d','Access-Reject','2016-12-07 11:01:45'),(202837,'88:9F:FA:A2:70:99','0x049adb1a2768cd43cac307f87bbdacfe0e','Access-Reject','2016-12-07 11:01:52'),(202838,'00:27:15:32:05:52','0xa8d53b838b39b173e1389b7de7bde1e3db','Access-Reject','2016-12-07 11:02:52'),(202839,'14:74:11:21:3C:BA','0x93f2fd0614c9b202c65471538cd01168cb','Access-Reject','2016-12-07 11:03:06'),(202840,'18:E3:BC:2F:51:88','0xef411fbde023d3e0deac3ae5c1ce7b7bd4','Access-Reject','2016-12-07 11:04:33'),(202841,'00:1B:9E:07:A0:E2','0x4a156a95c1bfe38e1820b1c1323f86058a','Access-Reject','2016-12-07 11:05:43'),(202842,'28:40:88:FA:24:AC','0xf78460b21f8e119cb8d88771d1fa954e84','Access-Reject','2016-12-07 11:05:58'),(202843,'48:D2:24:F6:AF:D6','0x3c7a6108b31d8655187e90c3c5ed588a20','Access-Reject','2016-12-07 11:06:14'),(202844,'80:19:67:8F:05:9A','0x90bc9e1eb4d6667425c6501587363d3302','Access-Reject','2016-12-07 11:06:22'),(345935,'tpsbiz','','Access-Reject','2018-12-13 08:42:36'),(202846,'78:FF:CA:10:C9:E9','0xddbf9f1b53968631b977c51855d0f17256','Access-Reject','2016-12-07 11:06:47'),(202847,'80:19:67:AA:5D:F5','0x69d1a8f95fb232d28e7fa955a431870033','Access-Accept','2016-12-07 11:07:39'),(202848,'BC:B3:08:DB:E5:25','0x825058dc140249dee71992c62be705af3d','Access-Reject','2016-12-07 11:07:53'),(318110,'cegrad','','Access-Accept','2018-10-19 11:43:20'),(318111,'AH/CND/18/0024','0x69b40e122fc5534f8f70404b2b0e729364','Access-Reject','2018-10-19 12:34:10'),(202850,'E0:CA:94:F1:23:B6','0xd808f775b56bae3dc31193e05304645c3b','Access-Reject','2016-12-07 11:10:17'),(202851,'44:A7:CF:6D:03:5C','0xe7575c5f45a37316f168fa470d45edb332','Access-Reject','2016-12-07 11:10:51'),(202852,'5C:93:A2:A8:53:E0','0xbb9a8fedb6b6332f5877784b4481401cee','Access-Reject','2016-12-07 11:11:22'),(202853,'18:E3:BC:2F:51:88','0xe99805a3673cbfbb8a648495739b89850e','Access-Reject','2016-12-07 11:12:03'),(202854,'80:19:67:2B:E4:77','0xb1334945fe93e93310957d0c763670ca1d','Access-Reject','2016-12-07 11:12:14'),(350810,'tpsbiz','','Access-Reject','2018-12-15 03:44:48'),(202856,'00:72:0D:39:66:68','0x75fd362011631c60ce35223e791c246f30','Access-Reject','2016-12-07 11:14:03'),(202857,'20:62:74:AE:A9:14','0x9f0ed27f4f826fbc5efedd8fd7769201ce','Access-Reject','2016-12-07 11:14:33'),(202858,'00:1B:9E:07:A0:E2','0xb21bf9e0ea36468c69224546e32c56a2fa','Access-Reject','2016-12-07 11:15:08'),(202859,'C0:64:C6:CC:74:F8','0x285ab193b3dd1bc5ca5fdb8f96a550b6a9','Access-Reject','2016-12-07 11:15:16'),(202860,'1m2eq7','0x56297034307aee0180d48be38c34806c92','Access-Reject','2016-12-07 11:15:46'),(346387,'pempamsie','','Access-Accept','2018-12-13 12:45:47'),(202862,'58:A2:B5:E3:FB:FF','0xef4f06e925957b150522cbe4d12b8badb4','Access-Reject','2016-12-07 11:16:35'),(202863,'44:A7:CF:6D:03:5C','0x0615fd7deadde36df3cc0374d0ddc77045','Access-Reject','2016-12-07 11:17:01'),(202864,'84:7A:88:77:68:C3','0x4c4f3ac8600499a13b77d1d8cb92dd33b3','Access-Reject','2016-12-07 11:17:45'),(202865,'80:19:67:18:78:B9','0x3713d3c8b1fd5b040eec6078825dfda125','Access-Reject','2016-12-07 11:18:12'),(346638,'tpsbiz','','Access-Reject','2018-12-13 14:53:45'),(202867,'90:48:9A:A5:E7:61','0x6f20296b172fb78105ce2012af89d47633','Access-Reject','2016-12-07 11:19:17'),(202868,'00:1B:B1:F5:E6:E2','0x0121857a7a8a8cf7b0cd9defb26375c11d','Access-Reject','2016-12-07 11:19:47'),(202869,'78:FF:CA:87:53:10','0x54c7db96e6832c37bc48ce536acabfa307','Access-Reject','2016-12-07 11:20:36'),(202870,'80:19:67:F0:E0:BD','0xb155df1fa6be933b29b0dedfe29cc67094','Access-Reject','2016-12-07 11:21:54'),(202871,'78:FF:CA:D7:03:EC','0x26fee129e3f5b343b23f2837abad5a8deb','Access-Reject','2016-12-07 11:21:58'),(202872,'B4:E1:C4:29:B2:E8','0x998cd8487cdf7793060c618784215a681b','Access-Reject','2016-12-07 11:22:46'),(202873,'0C:E7:25:63:3B:20','0x5cfdc8bc112b6f01c3d4cae51379d5f917','Access-Reject','2016-12-07 11:23:06'),(202874,'60:FE:1E:94:88:29','0xcd6956461cb45f00007dec7e7b1cf72a9f','Access-Reject','2016-12-07 11:23:13'),(202875,'20:D3:90:CA:F4:47','0xb65b8635d69bda59ac86600a532f7d5149','Access-Reject','2016-12-07 11:23:46'),(202876,'9C:6C:15:28:DD:9C','0x94f48953172089a5897d7939f993eaa1db','Access-Reject','2016-12-07 11:25:08'),(202877,'00:1B:9E:07:A0:E2','0x753f2a2c09285b33a3bd2b1a176cf534a0','Access-Reject','2016-12-07 11:25:44'),(202878,'54:27:1E:4E:11:61','0xfa3e003841367569a782a525abbeecbfb6','Access-Reject','2016-12-07 11:25:45'),(202879,'80:19:67:AE:5C:95','0xd513331c140cf0121a05e85f0bf9218478','Access-Reject','2016-12-07 11:25:59'),(202880,'80:19:67:AE:5C:95','0x1521ac6bb5799a0058cb90484162faa36d','Access-Reject','2016-12-07 11:26:02'),(202881,'80:19:67:FB:8A:B4','0xd3f00932b513a58ff735426fe864cf29c7','Access-Reject','2016-12-07 11:30:22'),(202882,'48:D2:24:F6:AF:D6','0x1e295b5160f238f22724e17bb53eae8a68','Access-Reject','2016-12-07 11:30:43'),(202883,'00:27:15:32:05:52','0x379c6d46046d81b37ee9e62cf430a96894','Access-Reject','2016-12-07 11:31:42'),(202884,'B8:A3:E0:16:04:91','0x0a72693ab588fcff6524e908ebc488ddf3','Access-Reject','2016-12-07 11:31:48'),(202885,'78:FF:CA:2B:71:53','0x964417b4bc5f076a4fae70b3ead1075f27','Access-Reject','2016-12-07 11:32:38'),(202886,'74:2F:68:14:F8:40','0x50eac1fac8b33ae8093cd452bbaf571a09','Access-Reject','2016-12-07 11:33:10'),(202887,'00:08:22:28:FA:FB','0x62dcaa678d08715e92e93bf8f28822d20c','Access-Reject','2016-12-07 11:33:32'),(202888,'00:08:22:28:FA:FB','0x01fe088ee01a178c1633d22da965cb73d2','Access-Reject','2016-12-07 11:33:36'),(346060,'tpsbiz','','Access-Reject','2018-12-13 09:49:02'),(346059,'tpsbiz','','Access-Reject','2018-12-13 09:48:30'),(202891,'88:9F:FA:A2:70:99','0x26317bcd038aa2d69c0b7883b61e91ed4e','Access-Reject','2016-12-07 11:35:52'),(202892,'78:E4:00:21:01:95','0xc464eb9b5022452a1b0ea11db236e1786c','Access-Reject','2016-12-07 11:36:52'),(202893,'80:19:67:4B:43:45','0x7ac556bdd1c4cf2852678eefe60487c100','Access-Reject','2016-12-07 11:37:44'),(923507,'dodoos','','Access-Reject','2019-11-08 15:48:51'),(202895,'3C:43:8E:11:53:15','0x8bb7de7ec6d1a47afc54b2643cb96d3cac','Access-Reject','2016-12-07 11:39:45'),(202896,'30:AA:BD:FE:B3:4B','0x784cc9441c08470c15ddfe4fb43131521a','Access-Reject','2016-12-07 11:39:45'),(346858,'tpsbiz','','Access-Reject','2018-12-13 16:50:49'),(202898,'78:F5:FD:B0:92:C8','0x4dac3137c28bba49298b815764bc36cc9d','Access-Reject','2016-12-07 11:41:15'),(202899,'78:FF:CA:94:79:53','0xa799acbe47507eb53e0fc7958072a043e5','Access-Reject','2016-12-07 11:41:31'),(202900,'78:FF:CA:D7:03:EC','0x276114bb5350e0552ae8c1e0c9b9017b48','Access-Reject','2016-12-07 11:41:47'),(202901,'34:14:5F:52:7B:F7','0x9aabda04e499445684ea368a3486b634ce','Access-Reject','2016-12-07 11:43:23'),(202902,'AC:D1:B8:3C:17:B7','0xbfb9d45a429b97e5e54871318349c06fba','Access-Reject','2016-12-07 11:44:33'),(202903,'D0:7E:35:E5:44:C6','0x1ffbb11b2596b96583e99b47fe9e8cdc7d','Access-Reject','2016-12-07 11:45:03'),(923506,'dodoos','','Access-Reject','2019-11-08 15:48:40'),(202905,'24:00:BA:03:79:BF','0xa0281a005c8d4f0621eaa3ccbc6cd66968','Access-Reject','2016-12-07 11:45:35'),(202906,'6C:88:14:E2:28:40','0xec0c436ad8a4f0e4a71faa1a78de53a628','Access-Reject','2016-12-07 11:46:59'),(202907,'78:F5:FD:B0:92:C8','0x5d929d9f9245eef405c3dacb7aeb6bfae7','Access-Reject','2016-12-07 11:47:17'),(202908,'3C:43:8E:11:53:15','0x70b20abc2def6ad29918125231f5b5572d','Access-Reject','2016-12-07 11:48:44'),(202909,'88:9F:FA:A2:70:99','0x22a90765ef2a70b63aff0f85182fdc2d88','Access-Reject','2016-12-07 11:48:57'),(202910,'78:4B:87:44:8D:D1','0x124be64a506e0735582f7792d0b7055bef','Access-Reject','2016-12-07 11:49:34'),(923505,'dodoos','','Access-Reject','2019-11-08 15:48:29'),(202913,'78:F5:FD:B0:92:C8','0x83fa532531e31084d2515f8531efc88391','Access-Reject','2016-12-07 11:52:58'),(202914,'00:08:22:D4:FF:DC','0xeebc0f5236d22cf4acc60c4a92d2bc6542','Access-Reject','2016-12-07 11:53:14'),(202915,'80:19:67:68:BF:C0','0x9dfc3bc89681c0131eec607da0d685bff1','Access-Reject','2016-12-07 11:53:19'),(202916,'78:FF:CA:D7:03:EC','0xd07a21957015badf1e055957f87e88d106','Access-Reject','2016-12-07 11:53:47'),(202917,'A4:44:D1:4B:F6:3C','0x9ae4fce1402eaa17ae4c762e61122c0c80','Access-Reject','2016-12-07 11:53:51'),(202918,'14:32:D1:47:A0:8D','0xd24f3e38589378db8702461ab3bc5f6ddc','Access-Reject','2016-12-07 11:54:41'),(202919,'80:19:67:60:50:74','0xaabd45f6d74aa49e2454c17061c7a484c6','Access-Reject','2016-12-07 11:55:13'),(202920,'00:1B:9E:07:A0:E2','0x0cdd35eea070681ad5da426700af89edb9','Access-Reject','2016-12-07 11:55:47'),(202921,'F8:A9:D0:4F:A2:B5','0x499575c1f4631839871af2261151f99e11','Access-Reject','2016-12-07 11:56:21'),(202922,'80:19:67:9D:B4:C0','0x0e8d1adbb531ffe9345d6ac38b5db7d8e5','Access-Reject','2016-12-07 11:56:44'),(202923,'AC:E0:10:65:4C:65','0x64618c1c4771b5081cfe66f90f0d37abce','Access-Reject','2016-12-07 11:58:20'),(202924,'3C:43:8E:11:53:15','0x30ce0cf78796b219618b870f33c0764465','Access-Reject','2016-12-07 11:58:35'),(202925,'00:24:D7:80:BB:BC','0xe75d4e4b5d56f6da835cc7f52fb11aa974','Access-Reject','2016-12-07 11:58:49'),(202926,'80:19:67:F0:6A:1F','0xbec1e64a3eea89c4bb0d3f0d86647f98a1','Access-Reject','2016-12-07 11:58:51'),(202927,'78:FF:CA:D7:03:EC','0x0c88166c72b2a1479d841c6e7b7df5a13a','Access-Reject','2016-12-07 11:59:45'),(346058,'tpsbiz','','Access-Reject','2018-12-13 09:47:59'),(346057,'tpsbiz','','Access-Reject','2018-12-13 09:47:27'),(346056,'tpsbiz','','Access-Reject','2018-12-13 09:46:56'),(202931,'80:19:67:FB:8A:B4','0xd40ba9e536ad76653f12ef8502ea618376','Access-Reject','2016-12-07 12:00:35'),(202932,'80:19:67:4F:35:FD','0xac686470db85bc820e0e70d0eabcba361d','Access-Reject','2016-12-07 12:01:07'),(202933,'0C:30:21:E4:64:7A','0x3ca407f0690d0c8a2927647d77c596ffdd','Access-Reject','2016-12-07 12:01:17'),(202935,'A4:44:D1:20:8A:06','0xd37d9bc29e4c33bcd3d822d34afdb1eabf','Access-Reject','2016-12-07 12:02:57'),(202936,'80:19:67:2F:3D:F9','0x2d6f57a8a534b6e68a74094c85acd82dce','Access-Reject','2016-12-07 12:03:10'),(202937,'24:F0:94:35:AD:F5','0xa87d2a52e11c6606525610ad07f36a672b','Access-Reject','2016-12-07 12:03:13'),(346007,'tpsbiz','','Access-Reject','2018-12-13 09:20:40'),(202939,'00:08:22:92:B3:FB','0xb4d9756dd1fcbdda3d5962281f99e39e0d','Access-Reject','2016-12-07 12:03:42'),(202940,'00:08:22:D4:FF:DC','0x8b8c5a406d394ad9d8457155f380870024','Access-Reject','2016-12-07 12:03:44'),(202941,'00:1B:9E:07:A0:E2','0x75b7a47aa5b1aec5412651de1f0105ec56','Access-Reject','2016-12-07 12:05:48'),(202942,'40:6F:2A:BB:17:81','0xe167caa99d18a8bc98f0145f181fbf1e2c','Access-Reject','2016-12-07 12:05:51'),(202943,'D0:9D:AB:4C:7D:91','0xb602b3f8155cd6b2c2de573e031d4fd9ef','Access-Reject','2016-12-07 12:07:04'),(202944,'88:9F:FA:A2:70:99','0x3292ff1010d38db1e3ec15c97ed79968a8','Access-Reject','2016-12-07 12:07:55'),(202945,'C8:DD:C9:68:A1:A6','0x30aa9447e0a7840fd9f2228624fb4276c9','Access-Reject','2016-12-07 12:08:08'),(202946,'78:FF:CA:3E:23:07','0x5274c9b0e793639007545f018762c70666','Access-Reject','2016-12-07 12:09:08'),(202947,'80:19:67:AA:5D:F5','0x7489eb027497920dc2a4006159321cf1fb','Access-Accept','2016-12-07 12:09:13'),(202948,'3C:43:8E:11:53:15','0x3b5be50f4ff589c811d9a272c926af5d68','Access-Reject','2016-12-07 12:09:35'),(202949,'78:F5:FD:B0:92:C8','0x10bb0019598561e944e7cf02c3f3bc715a','Access-Reject','2016-12-07 12:09:45'),(202950,'E4:32:CB:CC:BF:DE','0x4c922dd6441b06d1f7b8f0b2253b96c1e2','Access-Reject','2016-12-07 12:10:23'),(346936,'tpsbiz','','Access-Reject','2018-12-13 17:34:31'),(202952,'78:FF:CA:D7:03:EC','0x4e8422caf2ab1b3e7a59845e907f917ea7','Access-Reject','2016-12-07 12:11:53'),(202953,'9C:6C:15:28:DD:9C','0x697963462bd56a782d1a346743fb7bc1b3','Access-Reject','2016-12-07 12:12:50'),(202954,'78:F5:FD:B0:92:C8','0x48806008bfa1c9114b5d76dec8df9d3e60','Access-Reject','2016-12-07 12:14:12'),(202955,'00:1B:9E:07:A0:E2','0x0f5d8fc5e62e0e8f159e91d8efc021d586','Access-Reject','2016-12-07 12:15:08'),(202956,'E0:B6:F5:2E:88:47','0x5aea989b0e8b572ba46d7d8657ddb75e95','Access-Reject','2016-12-07 12:15:09'),(202957,'78:FF:CA:3E:23:07','0xd33a9f8430c9c1702530130e7e74039c7a','Access-Reject','2016-12-07 12:15:14'),(202958,'20:08:ED:68:F6:F8','0x49971e75abffa11aa439854b6d4713d0a2','Access-Reject','2016-12-07 12:15:25'),(346637,'tpsbiz','','Access-Reject','2018-12-13 14:53:14'),(202960,'80:19:67:B2:D2:8A','0x4eb919da86d2ab79189e38d6c080af01c8','Access-Reject','2016-12-07 12:15:57'),(202961,'80:19:67:2F:3D:F9','0xb7fac53e1294030ff1350c45d317ec0aab','Access-Reject','2016-12-07 12:16:09'),(346636,'tpsbiz','','Access-Reject','2018-12-13 14:52:43'),(202963,'2C:6E:85:D2:4F:3D','0xa6e639437b7a1d7db801403c5316322945','Access-Reject','2016-12-07 12:17:54'),(202964,'54:88:0E:3F:00:46','0xc2bac276f0baf856582120227a12eba3f2','Access-Reject','2016-12-07 12:18:14'),(202965,'20:08:ED:68:F6:F8','0xbb35867f436f3962501043b342c332ef8c','Access-Reject','2016-12-07 12:18:35'),(202966,'78:FF:CA:87:53:10','0x6844e1e84a2d14a2316392faf1f5d62f56','Access-Reject','2016-12-07 12:19:17'),(202967,'9C:D2:1E:5D:BB:CD','0x3d9df69952ae9133f59df918c9f4886948','Access-Reject','2016-12-07 12:21:33'),(202968,'78:FF:CA:D7:03:EC','0x7b4aea9f23b9b73a2176f58f2781411bac','Access-Reject','2016-12-07 12:21:59'),(202969,'C8:51:95:02:01:D5','0x1cfcd759ca76f6d82828f56e63f2bfcb57','Access-Reject','2016-12-07 12:22:15'),(202970,'30:AA:BD:FE:B3:4B','0xc7e5097a20593e7e1279490c7071657d6b','Access-Reject','2016-12-07 12:22:24'),(202971,'80:19:67:2F:3D:F9','0x48e8a6d40cfb2510fec4dab1d4d2a2450a','Access-Reject','2016-12-07 12:23:11'),(202972,'24:A4:3C:32:2D:3E','0x4dc5e4f1780ddd604a4c4924dc903fe9b7','Access-Reject','2016-12-07 12:23:18'),(202973,'24:A4:3C:7E:C7:FD','0x6f4e2ebfcccca7eed45b26216b63499ec5','Access-Reject','2016-12-07 12:23:19'),(202974,'98:FC:11:56:30:31','0x7457491b021c742fa0bf0457a8584fe269','Access-Reject','2016-12-07 12:23:19'),(202975,'68:7F:74:1B:94:AF','0x15034b019787b751a86d0ef867262bb008','Access-Reject','2016-12-07 12:23:19'),(202976,'00:25:9C:5E:4D:87','0xafd03874192ce33634e0784be4d6a2994e','Access-Reject','2016-12-07 12:23:19'),(202977,'00:15:6D:72:8C:AE','0x92d62f9f909005b2cff15f57910d88f212','Access-Reject','2016-12-07 12:23:19'),(202978,'00:40:77:BB:55:10','0x81ac9f795be435d3a5955d197848b75153','Access-Reject','2016-12-07 12:23:19'),(202979,'78:F5:FD:B0:92:C8','0x113e412a3127f43d5adb5099cc3a12fc26','Access-Reject','2016-12-07 12:23:48'),(202980,'68:72:51:42:E8:2D','0x580967ec8e8974347b01b0472935179b90','Access-Reject','2016-12-07 12:23:49'),(202981,'68:72:51:00:72:BF','0xe5086b19192e16f8c6bb19257a184d7c28','Access-Reject','2016-12-07 12:23:49'),(202982,'00:27:22:A4:1E:8F','0x9c6c312d20c574299a6ae874a3dd2230af','Access-Reject','2016-12-07 12:23:50'),(202983,'68:72:51:42:E6:6E','0xa34fca1905371d17a8fe7b4dd98d8ad324','Access-Reject','2016-12-07 12:23:50'),(202984,'00:27:22:AE:6D:D7','0x08e45450d625b55b373fac635b0c58778d','Access-Reject','2016-12-07 12:23:51'),(202985,'90:48:9A:A5:E7:61','0x0c86f8b35549f07a48d94c674af4128cd8','Access-Reject','2016-12-07 12:23:51'),(202986,'C4:42:02:6D:75:15','0x9adb870628683077ee6dd4581de7ef3c36','Access-Reject','2016-12-07 12:23:53'),(202987,'A4:81:EE:C1:4A:50','0x454d13fb87e668fc0cf283f19e281120ea','Access-Reject','2016-12-07 12:23:56'),(202988,'90:48:9A:A5:E7:61','0xecf954b7f92af08390a974ef84437c1c58','Access-Reject','2016-12-07 12:24:02'),(202989,'48:D2:24:F6:AF:D6','0xdd140ca15dd0ba3bff777350a1d06edd01','Access-Reject','2016-12-07 12:24:11'),(202990,'24:F0:94:35:AD:F5','0x34df6fa17a00ccb263a0c66f9d440510cd','Access-Reject','2016-12-07 12:24:13'),(202991,'3C:43:8E:11:53:15','0x8572f724bd8d813e253c7f75969f39e84d','Access-Reject','2016-12-07 12:24:44'),(202992,'30:AA:BD:E1:7E:C2','0xd2130c18b726154e632c1919483251464f','Access-Reject','2016-12-07 12:25:31'),(202993,'78:F5:FD:B0:92:C8','0xfd53cfb4a9b847496514a0a704159fa72e','Access-Reject','2016-12-07 12:25:42'),(202994,'80:19:67:98:6E:D3','0x3d9b6241fe39e2dd5561b376927fbd2647','Access-Reject','2016-12-07 12:25:43'),(202995,'BC:B3:08:CA:F9:8D','0x5262d14c4fd9f8cd6a267a59f7caccf0b6','Access-Reject','2016-12-07 12:25:44'),(202996,'78:C3:E9:F3:59:8C','0xffa584ace51e86450fa80bcf4ec2152d4f','Access-Reject','2016-12-07 12:26:09'),(202997,'E4:58:E7:3C:41:70','0x2eca1c02cd3c2d28b58dbcb5fae4db3afa','Access-Reject','2016-12-07 12:26:29'),(202998,'78:FF:CA:D7:03:EC','0x583c6ea4adf32807b500a19f024ec24a77','Access-Reject','2016-12-07 12:28:09'),(202999,'CC:5F:BF:1B:32:8F','0x3bf37c01f68af436daa359ccf8c12c2be8','Access-Reject','2016-12-07 12:28:14'),(203000,'A4:44:D1:5E:07:62','0x96c3820524d9d5a13f4716c375c447522a','Access-Reject','2016-12-07 12:28:29'),(203001,'38:F2:3E:EE:F7:E8','0xefab016fd1573120cf134f0016c003e1c8','Access-Reject','2016-12-07 12:28:38'),(203002,'80:19:67:F8:A5:CB','0x66cb1d8b4443c9e5453f6f24519f4acbe0','Access-Reject','2016-12-07 12:29:10'),(203003,'00:08:22:5C:BC:FB','0x8a3cf53be67516b0c69b79a3304472b46c','Access-Reject','2016-12-07 12:29:29'),(203004,'30:AA:BD:E1:7E:C2','0x0fa8507fb8f103f75de5e8b0ae93dc9723','Access-Reject','2016-12-07 12:29:57'),(203005,'3C:83:75:4D:40:E6','0xbd21efd1b777dc68051a9840d27cbffc0a','Access-Reject','2016-12-07 12:30:00'),(203006,'88:9F:FA:A2:70:99','0x07696b9b89625986465f5f0bd30c93ccfa','Access-Reject','2016-12-07 12:30:04'),(203007,'80:19:67:B4:DD:F5','0x435f7f3fe7911827b079278152df6954d0','Access-Reject','2016-12-07 12:30:30'),(203008,'48:D2:24:F6:AF:D6','0x578ac7c8b5ba4e3d55bd3200c091dd78ae','Access-Reject','2016-12-07 12:30:37'),(203009,'48:D7:05:7D:0C:04','0x36493f6975088a0c7c988e7ba3e1f0a7f0','Access-Reject','2016-12-07 12:30:45'),(203010,'24:F0:94:35:AD:F5','0x2c121419f6e7bc6817a31fa23ea8c134b0','Access-Reject','2016-12-07 12:33:12'),(203011,'A4:81:EE:DD:D0:78','0x4bc61d1a59d9cb50b1e71349f9af95ccb8','Access-Reject','2016-12-07 12:33:56'),(203012,'00:08:22:28:FA:FB','0xc62ea2d7f701d7c8d1b97a89faf9f46b26','Access-Reject','2016-12-07 12:34:01'),(203013,'00:08:22:28:FA:FB','0xa56e271b05ddcd258b79a73ff7b85413f7','Access-Reject','2016-12-07 12:34:03'),(203014,'88:A7:3C:0F:3C:48','0x020b28f990d718431996a3fa8cf623ac89','Access-Reject','2016-12-07 12:35:09'),(203015,'90:48:9A:A5:E7:61','0x90d13748ff6c642f9c321a00322d8c2186','Access-Reject','2016-12-07 12:35:43'),(203016,'A4:44:D1:5C:92:C2','0x4ac204dbc6e4a0e85eed209e4cc10e36c6','Access-Reject','2016-12-07 12:36:04'),(203017,'E4:58:E7:3C:41:70','0x2c5922751b5c7ec07a74226251448d4ccd','Access-Reject','2016-12-07 12:40:17'),(203018,'78:FF:CA:D7:03:EC','0x85896facab76fa57f6d502ee99ce4a077c','Access-Reject','2016-12-07 12:41:48'),(345934,'tpsbiz','','Access-Reject','2018-12-13 08:42:05'),(203020,'D0:7E:35:E5:44:C6','0xeb14574977317233a31cd0db3abb502b7e','Access-Reject','2016-12-07 12:43:12'),(203021,'00:1B:9E:07:A0:E2','0x8290b00d2382ace9cc7b266ce680354049','Access-Reject','2016-12-07 12:45:08'),(203022,'A4:44:D1:47:C6:5C','0x9447e38b5159e6a4bd964ce968cb1eb581','Access-Reject','2016-12-07 12:45:56'),(203023,'9C:D2:1E:1C:4F:CB','0x84a828b0ef037fa3de626f9540823932b0','Access-Reject','2016-12-07 12:47:27'),(203024,'BC:B3:08:D7:4B:53','0x754351e204a01526ed34cb5eb16c79853e','Access-Reject','2016-12-07 12:48:38'),(203025,'00:08:22:5C:BC:FB','0xfccc3e780d62788753527a58b0b45eb3cc','Access-Reject','2016-12-07 12:49:12'),(203026,'54:88:0E:3F:00:46','0xbf7aa3176f4a906a9d999fe5aeed627278','Access-Reject','2016-12-07 12:49:23'),(203027,'CC:3A:61:37:F2:50','0xf9f9499b5208f644c74f707312896cab27','Access-Reject','2016-12-07 12:50:03'),(203028,'A4:44:D1:46:9B:BE','0x0b2d98c311ad4252e0c0504dd6b570f97a','Access-Reject','2016-12-07 12:50:56'),(203029,'90:48:9A:A5:E7:61','0xaad0d7e6f1323bc15cd5e80c1dee9a6e24','Access-Reject','2016-12-07 12:52:50'),(203030,'80:19:67:F0:6A:1F','0x8f7436d3d57b73eeb715ab27a13eb05c24','Access-Reject','2016-12-07 12:53:02'),(203031,'CC:5F:BF:1B:32:8F','0x89236801278ad81e9ed41d31eb0a76dde5','Access-Reject','2016-12-07 12:53:17'),(203032,'24:F0:94:35:AD:F5','0x6cf7b0a1e5f06380790b3bb4843c3ba33f','Access-Reject','2016-12-07 12:53:33'),(203033,'00:27:15:48:41:19','0x3c234e24bae6b05777e7c891bd763d23f9','Access-Reject','2016-12-07 12:55:20'),(203034,'78:FF:CA:D7:03:EC','0x1a6ad44b57bfa2cbb70f32a77fd12f4a5e','Access-Reject','2016-12-07 12:55:21'),(203035,'B4:30:52:D2:B4:72','0x834c23c2acf3aa20229fa60b6ad16fb79c','Access-Reject','2016-12-07 12:55:36'),(203036,'00:1B:9E:07:A0:E2','0xe4c355ece333c0e86b3eabadf7bd938ec7','Access-Reject','2016-12-07 12:55:50'),(330835,'tpsbiz','','Access-Reject','2018-11-22 12:38:02'),(203038,'E4:58:E7:3C:41:70','0x7adffc6d3aba40abd080758046404d0feb','Access-Reject','2016-12-07 12:59:16'),(203039,'54:27:1E:4E:11:61','0x2243534d06e09f9b8471a4d3fe48fd5667','Access-Reject','2016-12-07 12:59:31'),(203040,'80:19:67:F8:A5:CB','0x322ea41c51ae89534d70c7b199ddbf465c','Access-Reject','2016-12-07 12:59:35'),(203041,'9C:D2:1E:1C:4F:CB','0xbd6a16e836fc73be52cef4e19399637291','Access-Reject','2016-12-07 13:00:34'),(203042,'EC:59:E7:DC:49:5A','0x6f228be5106b674ae15f76d3f0e5cb7ca7','Access-Reject','2016-12-07 13:00:42'),(203043,'B4:E1:C4:27:4B:A4','0xf13d5f5c721818e19de9ec9403c933f426','Access-Reject','2016-12-07 13:01:09'),(203044,'74:2F:68:14:F8:40','0xf39802046437484b0842955788befa228f','Access-Reject','2016-12-07 13:01:38'),(203045,'D0:9D:AB:36:14:90','0x39ba9fd87ef0bbf38fc9549a78b2eaef80','Access-Reject','2016-12-07 13:01:38'),(203046,'1C:3E:84:C8:EB:B3','0x79c4d7178d156203e3ff0e7ca6a2691d3e','Access-Reject','2016-12-07 13:01:51'),(203047,'B0:DF:3A:76:36:5F','0x40ea8068fade77533a5eda860da569943a','Access-Reject','2016-12-07 13:02:18'),(203048,'10:92:66:16:1E:70','0xe9b84fcdb7e65de2778607f53f747b5b63','Access-Reject','2016-12-07 13:02:22'),(346069,'tpsbiz','','Access-Reject','2018-12-13 09:53:50'),(203050,'80:19:67:F0:E0:BD','0xdc023d435a671173cc336f57fcf6a82421','Access-Reject','2016-12-07 13:04:00'),(203051,'80:19:67:25:FD:9A','0x5a9a34f319603b2aed28af4a019218062d','Access-Reject','2016-12-07 13:05:06'),(203052,'80:19:67:CA:2D:B6','0x58eb0c398b6c33b9a7c77676a8d652ccd7','Access-Reject','2016-12-07 13:05:11'),(203053,'20:62:74:AE:A9:14','0x83d58434aa5bcb91a3cd1419a43e37fb9a','Access-Reject','2016-12-07 13:05:23'),(203054,'00:1B:9E:07:A0:E2','0x5424b3f34c4bc2bc5085855fcc1eca3c9d','Access-Reject','2016-12-07 13:05:51'),(203055,'24:F0:94:35:AD:F5','0xea6b6245b3b5796560e34d17b1e05846e3','Access-Reject','2016-12-07 13:05:53'),(203056,'88:A7:3C:08:4C:D8','0x489b18f1719f652c483f97e0d4f47c8050','Access-Reject','2016-12-07 13:07:50'),(203057,'48:D2:24:F6:AF:D6','0x39ab1d62dd1b387013fd2d552aa0161d72','Access-Reject','2016-12-07 13:08:49'),(203058,'E8:39:DF:C5:F1:C8','0xd594bf6b4ba7d3e38673a4535e2ffefb8b','Access-Reject','2016-12-07 13:08:53'),(203059,'10:92:66:16:1E:70','0x84f35d3ed2e6297a6cd91b297c729947e0','Access-Reject','2016-12-07 13:09:00'),(350798,'tpsbiz','','Access-Reject','2018-12-15 03:38:23'),(203061,'80:19:67:5E:54:57','0x2082c4ae4969ccd92ec98da82e7c53461f','Access-Reject','2016-12-07 13:10:10'),(203062,'34:4D:F7:54:92:2D','0xde8579112078b023297ce4c1aa4e954fd4','Access-Reject','2016-12-07 13:10:19'),(203063,'74:E2:8C:04:66:F0','0x671382a370c7ac7e324c2db51a66c41353','Access-Reject','2016-12-07 13:10:30'),(203064,'80:19:67:F0:E0:BD','0x13287d5a46d76320d596bc97c96c5aab8d','Access-Reject','2016-12-07 13:10:32'),(203065,'80:19:67:92:5D:76','0x0ecc449b4ec84568102d016d19c855db03','Access-Reject','2016-12-07 13:11:22'),(203066,'B4:74:43:A4:0B:0B','0xf3418c4bd689da5e1ba935efe4a555eb2f','Access-Reject','2016-12-07 13:12:45'),(203067,'D0:9D:AB:36:14:90','0x9f06c43cecb22a69844153105456b60dff','Access-Reject','2016-12-07 13:12:48'),(203068,'D0:9D:AB:36:14:90','0xe3ee310c932f6c31c8387412f49ccf182e','Access-Reject','2016-12-07 13:12:57'),(203069,'00:1B:9E:07:A0:E2','0xf3ae24337581e3a8024541cfecbc116329','Access-Reject','2016-12-07 13:15:08'),(203070,'90:48:9A:A5:E7:61','0x1918af20ecd8e91d7380a0a28766f40445','Access-Reject','2016-12-07 13:16:17'),(203071,'00:3A:DF:57:3A:F8','0x30cf50a276d27f74a05aa13ec76939423f','Access-Reject','2016-12-07 13:16:38'),(346331,'tpsbiz','','Access-Reject','2018-12-13 12:15:00'),(203073,'48:D2:24:F6:AF:D6','0x37d5bbf76c67d79700f8daf71961d0a92b','Access-Reject','2016-12-07 13:17:01'),(203074,'80:19:67:25:FD:9A','0x5ab5cbce98e986b68d959bf9feb7fa85b8','Access-Reject','2016-12-07 13:17:31'),(203075,'FC:C2:DE:4C:8A:9B','0x61e465d0de937bbf5b1556e12fc611c99d','Access-Reject','2016-12-07 13:17:32'),(203076,'4C:BB:58:0D:3B:B6','0xc78a33e4dfef64dc582b30f5a9f36e2aa7','Access-Reject','2016-12-07 13:17:50'),(203077,'24:F0:94:35:AD:F5','0xb3469956e261d8f7a3ea1b681daa6a7bcd','Access-Reject','2016-12-07 13:18:00'),(203078,'30:AA:BD:7C:1E:F7','0x73f343a95634b5007b7e7dce195c33b383','Access-Reject','2016-12-07 13:18:05'),(203079,'00:72:0D:39:66:68','0xa72535f4779e0af70aba7d51bf5563d8a9','Access-Reject','2016-12-07 13:18:16'),(923504,'dodoos','','Access-Reject','2019-11-08 15:48:17'),(203081,'54:40:AD:82:6D:42','0x5f74f9f9fb9d9992dbe54dfef1f7c79034','Access-Reject','2016-12-07 13:18:30'),(203082,'88:9F:FA:A2:70:99','0xb7b4c7a0127bb5d817134273c4bdf315df','Access-Reject','2016-12-07 13:19:59'),(923503,'dodoos','','Access-Reject','2019-11-08 15:48:06'),(203084,'80:19:67:CA:2D:B6','0x0bebfef2555e044d51fd2abadd4e4035e4','Access-Reject','2016-12-07 13:21:36'),(203085,'3C:43:8E:11:53:15','0xe73cf5a608815fd376a33eef905cdc3789','Access-Reject','2016-12-07 13:22:15'),(203086,'90:18:7C:8C:A0:B7','0xbb52d4a09dd7fbbb21ce1dd21b45253d39','Access-Reject','2016-12-07 13:22:18'),(203087,'34:4D:F7:54:92:2D','0x2e93bdd98c2c5357bab5b499ad12a6e145','Access-Reject','2016-12-07 13:23:48'),(350802,'tpsbiz','','Access-Reject','2018-12-15 03:40:37'),(203089,'80:19:67:60:50:74','0x00816dbf1f30c45355eef4baf6e6b7fb2b','Access-Reject','2016-12-07 13:24:31'),(203090,'40:CB:A8:26:64:1F','0xae9d5a0507178fee16b25b5d16a520f3e9','Access-Reject','2016-12-07 13:25:12'),(203091,'80:19:67:ED:8E:BD','0x1ca7cb480aec4818c9d170469d8895a13f','Access-Reject','2016-12-07 13:25:25'),(203092,'00:1B:9E:07:A0:E2','0xd6d485dd0124e63e0da1f11143eef66ab5','Access-Reject','2016-12-07 13:25:51'),(350801,'tpsbiz','','Access-Reject','2018-12-15 03:40:06'),(203094,'20:08:ED:68:F6:F8','0x6dac48ad5daf5575a9a1ef2b9cc4c8690d','Access-Reject','2016-12-07 13:27:19'),(203095,'48:D2:24:F6:AF:D6','0xbcfeec09fe4b9ecc169cdd31b9cb2af887','Access-Reject','2016-12-07 13:27:20'),(203096,'78:FF:CA:5C:1D:7F','0xbb56add8afd7f48539a2130a2b055a4eb7','Access-Reject','2016-12-07 13:27:39'),(203097,'80:19:67:92:5D:76','0x052a9594b93259522eeb392afe24b66155','Access-Reject','2016-12-07 13:28:53'),(346944,'tpsbiz','','Access-Reject','2018-12-13 17:38:43'),(203099,'54:14:73:81:2D:08','0xa1a066816f960845c63a635df442aad3ab','Access-Reject','2016-12-07 13:29:40'),(203100,'E8:50:8B:B9:70:5F','0x0b928245b3e3cdc8975521f0e55d2ef553','Access-Reject','2016-12-07 13:30:33'),(203101,'44:6D:57:ED:EB:F7','0x76ebc156436e9571fcc86e86c47785711d','Access-Reject','2016-12-07 13:31:50'),(203102,'3C:83:75:4D:40:E6','0x0427f211e33236b540ce9e556c3816095e','Access-Reject','2016-12-07 13:31:52'),(203103,'80:19:67:B4:DD:F5','0xa2d1820bcdc1eaf97f71e6e2f611f44e91','Access-Reject','2016-12-07 13:32:06'),(203104,'FC:C2:DE:4C:8A:9B','0x0e1c63ea20139d60dadf762bdee1304d9d','Access-Reject','2016-12-07 13:32:06'),(203105,'54:27:1E:4E:11:61','0x217641e5ffa5503c2ff6114518d95d4c62','Access-Reject','2016-12-07 13:33:21'),(203106,'A4:81:EE:C1:4A:50','0x1d8cb4dac691404b649cabe44fc3ef2955','Access-Reject','2016-12-07 13:33:33'),(203107,'20:62:74:9E:71:F8','0x3550209ffea7db57ea82530ce57f8dbe42','Access-Reject','2016-12-07 13:33:38'),(203108,'14:32:D1:47:A0:8D','0x09806526d35edc53aac63c644ab86818ec','Access-Reject','2016-12-07 13:33:55'),(203109,'00:3A:DF:57:3A:F8','0xd677903378d6305c508d1859d49ac624fb','Access-Reject','2016-12-07 13:34:17'),(203110,'80:19:67:43:3D:E3','0x1e586218faa7c57d3a9a80bf4e173c80a3','Access-Reject','2016-12-07 13:36:56'),(203111,'3C:43:8E:11:53:15','0x46598ebfa65826744fa715a278d200ec3a','Access-Reject','2016-12-07 13:37:22'),(203112,'80:19:67:92:5D:76','0xf17b3395217e14937599f01d7f498680be','Access-Reject','2016-12-07 13:37:28'),(203113,'20:08:ED:68:F6:F8','0x5776b0d5eb74a301c352b3e76c673d0559','Access-Reject','2016-12-07 13:37:34'),(203114,'90:48:9A:A5:E7:61','0xacc8f1c9ecd93056a3d1bc3cde594559aa','Access-Reject','2016-12-07 13:37:44'),(203115,'B0:E0:3C:FF:39:B4','0x96f13221e07d79011dc89e299401268bf4','Access-Reject','2016-12-07 13:38:19'),(203116,'80:19:67:25:FD:9A','0x99be880e3bc39730286c4fb807e0d6cbfb','Access-Reject','2016-12-07 13:38:22'),(203117,'80:19:67:D2:D7:3E','0xbd7e681d6ab603ca368fb597b5d40172a5','Access-Reject','2016-12-07 13:38:27'),(203118,'00:08:22:A6:91:5E','0xdd1f1f23bfc1e6c9a2ed0f1e8e1cb00de5','Access-Reject','2016-12-07 13:38:28'),(203119,'00:1D:E0:A4:0F:79','0x51e1c03a0b5cab9b84c9cf196ae4ea2e53','Access-Reject','2016-12-07 13:39:27'),(203120,'9C:D2:1E:1C:4F:CB','0x4d0a2122f2ae122c22999e0bdb94ae1b9b','Access-Reject','2016-12-07 13:39:55'),(203121,'80:19:67:60:50:74','0x2dfa1691c3b55fdd397c94344b750724f4','Access-Reject','2016-12-07 13:40:58'),(203122,'1C:3E:84:A4:68:9D','0x69079e07a50b5e65368fcbd9c79335a055','Access-Reject','2016-12-07 13:41:09'),(203123,'48:D2:24:F6:AF:D6','0x63812007d48b70ad5c5f94c402ea3b4888','Access-Reject','2016-12-07 13:41:36'),(203124,'78:FF:CA:D7:03:EC','0xc81995f6943785fa9729863f89f9412e87','Access-Reject','2016-12-07 13:42:27'),(203125,'80:19:67:FB:8A:B4','0xe4f41ef7255e0d0e4af6b2541135dfd5fe','Access-Reject','2016-12-07 13:42:53'),(203126,'80:19:67:93:F0:1C','0xfb473ce1bdd51ddfc02652f0eaca072065','Access-Reject','2016-12-07 13:44:49'),(203127,'40:72:0D:3A:BE:16','0x12e0dcf41c5735c71e2e77f0639ad46631','Access-Reject','2016-12-07 13:45:06'),(203128,'A4:81:EE:C1:4A:50','0x9b90cbd6dac40040a19e1d88d96df507aa','Access-Reject','2016-12-07 13:45:23'),(203129,'78:FF:CA:5C:1D:7F','0xce4e590f10035df34729d64417ec07f1fb','Access-Reject','2016-12-07 13:46:55'),(203130,'00:BA:57:AE:29:08','0xbd459b101117df9472826b0c4257d404bc','Access-Reject','2016-12-07 13:48:43'),(203131,'80:19:67:30:8E:BB','0x8a0e109d1598e278277398146a3ee3f85c','Access-Reject','2016-12-07 13:48:58'),(203132,'80:19:67:B4:DD:F5','0xdacdff5b4ca25c39ab747178f000a64582','Access-Reject','2016-12-07 13:49:17'),(203133,'0C:41:3E:97:FE:2A','0xc7768620c35b28e34a21d8b4c016da1e93','Access-Reject','2016-12-07 13:49:22'),(203134,'78:FF:CA:D7:03:EC','0x91d90de09de64c47191e2e682e6d3b3ea1','Access-Reject','2016-12-07 13:49:24'),(203135,'3C:43:8E:A4:4B:E9','0x3b9aaa9e704cb0a18627a10a84e219c325','Access-Reject','2016-12-07 13:49:29'),(203136,'3C:43:8E:11:53:15','0x8112db391d9dc79b2dd03eb43c48f438f1','Access-Reject','2016-12-07 13:50:16'),(203137,'54:14:73:81:2D:08','0xfc20272cf0eb1c208ec3d745ec9aa121e0','Access-Reject','2016-12-07 13:51:09'),(345795,'tpsbiz','','Access-Reject','2018-12-13 07:30:06'),(203139,'E0:CA:94:F1:23:B6','0xe5bd1f3a1c6e9b183ea60e6c53ea402dba','Access-Reject','2016-12-07 13:51:26'),(203140,'D0:22:BE:FE:31:46','0x8be944047b3ec6f1f2190d908641c35430','Access-Reject','2016-12-07 13:52:11'),(203141,'00:BD:38:DE:DF:D3','0x18f2430cfac7a983effacaa8f5d0fa09c4','Access-Reject','2016-12-07 13:52:35'),(203142,'00:27:15:08:60:1E','0xc59cb5888b1410f698a180a12fd6086fd4','Access-Reject','2016-12-07 13:52:59'),(203143,'54:40:AD:82:6D:42','0xd62fc71825c5a727942e4d40a55a799ddd','Access-Reject','2016-12-07 13:54:55'),(203144,'24:00:BA:03:79:BF','0x0687aac6397749cb6cbfcea1b1b5a44f80','Access-Reject','2016-12-07 13:54:56'),(203145,'80:19:67:F2:55:A1','0x580875b8b4d98a33ea32c4712378fa6a3b','Access-Reject','2016-12-07 13:55:22'),(203146,'14:9A:10:E9:0B:F6','0x965f9e515fff74012ef861ef70742f1f9e','Access-Reject','2016-12-07 13:55:50'),(203147,'6C:76:60:A2:D2:A8','0x9e69e8d0aa2069b3a78993eea3438a15b1','Access-Reject','2016-12-07 13:55:51'),(203148,'00:1B:9E:07:A0:E2','0xad2bb9eeb873ab0e0d7be397d4e95a975b','Access-Reject','2016-12-07 13:55:52'),(203149,'68:A3:C4:98:6F:C2','0x1479199eff4ee78c67598d80a0e5ac6ae9','Access-Reject','2016-12-07 13:57:04'),(203150,'78:FF:CA:D7:03:EC','0x773ba89cca9ed9fef5114ffb8972bff13b','Access-Reject','2016-12-07 13:57:19'),(203151,'80:19:67:82:79:70','0xde18fcdc4e4b4d601602d8c66dc76ddc2d','Access-Reject','2016-12-07 13:58:31'),(203152,'78:FF:CA:CB:B1:00','0x19adf4e3d8907b89c7965f0f41657bd5c0','Access-Reject','2016-12-07 13:58:35'),(350734,'tpsbiz','','Access-Reject','2018-12-15 03:04:04'),(203154,'00:3A:DF:57:3A:F8','0xb6e4293fc15c5f991bf9018ebaad0359fe','Access-Reject','2016-12-07 13:58:45'),(203155,'9C:D2:1E:1C:4F:CB','0x289ea674e1305c7ce9bb124ece1d472cac','Access-Reject','2016-12-07 13:58:54'),(203156,'00:08:22:92:B3:FB','0x227be853510c8b27b0b5c1b6fbaa2b6a0c','Access-Reject','2016-12-07 13:59:13'),(203157,'B0:DF:3A:76:36:5F','0x7c3cad14d60b3efb30d545d65505957c5a','Access-Reject','2016-12-07 13:59:24'),(203158,'44:78:3E:4F:A0:9C','0xebf795045df8d4473f2d56fd05a420c698','Access-Reject','2016-12-07 14:00:22'),(203159,'80:19:67:FB:8A:B4','0xfc25a91e1c06bc7a12132a38e97e61576f','Access-Reject','2016-12-07 14:01:29'),(345890,'tpsbiz','','Access-Reject','2018-12-13 08:18:36'),(345820,'tpsbiz','','Access-Reject','2018-12-13 07:42:43'),(203162,'80:19:67:4B:43:45','0x1724c6a5b66af1a5e9413bb8996a6b2d1d','Access-Reject','2016-12-07 14:03:21'),(203163,'00:1B:B1:F5:E6:E2','0x09950fbed988ce328baae79cb8db803128','Access-Reject','2016-12-07 14:03:27'),(346857,'tpsbiz','','Access-Reject','2018-12-13 16:50:18'),(203165,'40:CB:A8:26:64:1F','0x1eee82d48fd4b5a1f49021670a81be1edc','Access-Reject','2016-12-07 14:04:29'),(203166,'1C:B0:94:72:12:03','0xb6a28a881d081dcaaf788b09015e97061e','Access-Reject','2016-12-07 14:05:00'),(203167,'D0:7E:35:E5:44:C6','0x7f5f81f617a1e3af5b5eed2cb0893f6a25','Access-Reject','2016-12-07 14:05:32'),(203168,'1C:3E:84:A4:68:9D','0x32f735a993588cf5052b45e93afe67db2b','Access-Reject','2016-12-07 14:05:36'),(203169,'00:1B:9E:07:A0:E2','0xa6d3cf072ac06678cd92e3219ea152611d','Access-Reject','2016-12-07 14:05:53'),(203170,'94:01:C2:C5:D9:3B','0x6b7ce84f82a02b0352168d285928f72883','Access-Reject','2016-12-07 14:06:36'),(203171,'20:55:31:D5:50:01','0xc8a7d900ceaecf35bc6b1eb66576f13850','Access-Reject','2016-12-07 14:06:44'),(203172,'50:72:0D:39:61:91','0xbdabbce9b9ba52131d0233a5846e73025b','Access-Reject','2016-12-07 14:08:19'),(203173,'00:72:0D:39:66:68','0x57e1af2cd46f841a600434682750565858','Access-Reject','2016-12-07 14:08:50'),(203174,'B0:DF:3A:76:36:5F','0x53fb0978d18375f15e6744766d23dea207','Access-Reject','2016-12-07 14:09:30'),(203175,'00:F8:1C:F5:19:04','0x44d6b4e6020423ab3f6ca38d808a566de0','Access-Reject','2016-12-07 14:09:43'),(203176,'0C:30:21:E4:64:7A','0x8a0988ceacf78640f763a34cacfce94aee','Access-Reject','2016-12-07 14:10:31'),(203177,'AC:FD:EC:6A:BF:15','0x1091686569df79aa04ff5da9c84182d234','Access-Reject','2016-12-07 14:11:05'),(203178,'78:FF:CA:D7:03:EC','0x5f43038d27c39662e8263b322acc8597a7','Access-Reject','2016-12-07 14:11:25'),(203179,'6C:B7:F4:0F:26:00','0xa56acd8f6cf4781ec6c8c9d1c81ec0d6a4','Access-Reject','2016-12-07 14:12:55'),(203180,'6C:B7:F4:0F:26:00','0xdf78513473e12c4126ad2f8d03deafdc97','Access-Reject','2016-12-07 14:13:04'),(203181,'84:7A:88:77:68:C3','0x2b8089c7165e3d29cf2af7779f8019fb25','Access-Reject','2016-12-07 14:13:15'),(346867,'tpsbiz','','Access-Reject','2018-12-13 16:56:01'),(203183,'B0:DF:3A:76:36:5F','0xf6e1d1e7ecdfe0cca5c8a1760842432377','Access-Reject','2016-12-07 14:14:41'),(203184,'00:27:15:08:35:7D','0xcec2c93a44acea987d47ab4874f3d6ebf4','Access-Reject','2016-12-07 14:14:48'),(203185,'D4:37:D7:9C:D4:A3','0xe4ef7fd4a6713ed22225657fd58beb2981','Access-Reject','2016-12-07 14:14:51'),(203186,'80:19:67:30:5C:97','0x46a536bbbc0e76d3379f69c9e22b9db068','Access-Reject','2016-12-07 14:15:03'),(203187,'32:52:68:26:F1:A5','0xa771f524e18954b77c64e62c6f7c4bc7d5','Access-Reject','2016-12-07 14:15:36'),(203188,'D0:DF:9A:AB:AF:76','0xfb9545a984fdeff8cdf49bdff37c1123a7','Access-Reject','2016-12-07 14:15:39'),(203189,'80:19:67:AA:FA:03','0xafcdf5030e3a9cfe58ec2f476ee45dd90e','Access-Reject','2016-12-07 14:15:43'),(203190,'AC:B5:7D:48:48:6E','0x060cb4cdde7cc6e8d46144df41ffc332b0','Access-Reject','2016-12-07 14:15:50'),(203191,'9C:D2:1E:1C:4F:CB','0xec1d3aff05ba8ad8e3efa244c58809c536','Access-Reject','2016-12-07 14:18:19'),(203192,'E0:A6:70:66:75:CB','0x9798946dca204ae802b1f20ccf4ffbea74','Access-Reject','2016-12-07 14:18:32'),(203193,'1C:3E:84:00:2E:1F','0xa9f5ef0fccce643ee2f29131c69dc499f1','Access-Reject','2016-12-07 14:19:28'),(203194,'14:32:D1:47:A0:8D','0x47b4eebc8db713cfe643ce344f86ff600e','Access-Reject','2016-12-07 14:20:41'),(203195,'78:FF:CA:89:34:B0','0xfc175befc04b24354b4f26b11deb388c67','Access-Reject','2016-12-07 14:20:51'),(203196,'24:00:BA:03:79:BF','0xb31fb5d84d27a25f9f56a4afefe685e6b0','Access-Reject','2016-12-07 14:21:40'),(203197,'78:FF:CA:0B:E5:B9','0x99ef84ace6da5187a1831ea0136bda73d4','Access-Reject','2016-12-07 14:22:09'),(203198,'18:3B:D2:96:53:5E','0x554d37993dbc0214e47e2825d186917d14','Access-Reject','2016-12-07 14:22:39'),(203199,'4C:ED:DE:A0:41:46','0xcf9affad458c241926a18cde98cceb7fba','Access-Reject','2016-12-07 14:23:54'),(203200,'90:48:9A:A5:E7:61','0x8fbc437d9de568fac88e6c788a74958dc0','Access-Reject','2016-12-07 14:23:56'),(203201,'3C:43:8E:11:53:15','0xef1532e12df994497abae5c5d98a3ad252','Access-Reject','2016-12-07 14:24:12'),(203202,'68:72:51:42:E8:2D','0x90d93f0ef412f0be338ef6cfdd0c5ae7d1','Access-Reject','2016-12-07 14:24:32'),(203203,'24:A4:3C:32:2D:3E','0x8d73d0e2ca4e5aa650e6e5cfeb7652a652','Access-Reject','2016-12-07 14:24:32'),(203204,'68:72:51:00:72:BF','0x1e950d6dfcc8da9255bb0bb611d0f975dd','Access-Reject','2016-12-07 14:24:32'),(203205,'68:72:51:42:E6:6E','0x8da529b6007f0378bede9907628af95719','Access-Reject','2016-12-07 14:24:32'),(203206,'00:27:22:AE:6D:D7','0x1da393fb5685dd6eca5e9c841345e7b0db','Access-Reject','2016-12-07 14:24:32'),(203207,'00:27:22:A4:1E:8F','0x474e45b22f3c195811b38c628005182181','Access-Reject','2016-12-07 14:24:32'),(203208,'24:A4:3C:7E:C7:FD','0x235159536e237b616d10a3542af4860b2e','Access-Reject','2016-12-07 14:24:32'),(203209,'98:FC:11:56:30:31','0xe1557c4f6ed2991894c9c475cc9382efbc','Access-Reject','2016-12-07 14:24:32'),(203210,'00:25:9C:5E:4D:87','0x78732c13af88111e7a7ccd0e4f300fb3dd','Access-Reject','2016-12-07 14:24:32'),(203211,'68:7F:74:1B:94:AF','0x5f85c809fef9a3f06aaa98208e8a0fe51b','Access-Reject','2016-12-07 14:24:32'),(203212,'00:15:6D:D8:31:2C','0xf560d83fb51dd9733a42bd0a9771be8dde','Access-Reject','2016-12-07 14:24:32'),(203213,'00:15:6D:72:8C:AE','0xe2dcbec016660c1d94d7f3c72d873c1952','Access-Reject','2016-12-07 14:24:32'),(203214,'00:25:9C:5E:50:C0','0xa6d207ae7fe64610704f91365f5dc9168f','Access-Reject','2016-12-07 14:24:32'),(203215,'00:40:77:BB:55:10','0xb4196f9d53a3332f5014a5d05dfc4b4e19','Access-Reject','2016-12-07 14:24:32'),(203216,'24:A4:3C:48:15:0D','0x70291ebc4204923b90a1f0e025e9e88385','Access-Reject','2016-12-07 14:24:32'),(203217,'68:7F:74:B2:0E:51','0xfa54106a82c1f4bd7b769776ad51f079a0','Access-Reject','2016-12-07 14:24:32'),(203218,'68:7F:74:26:E7:E2','0x4410b534bea0b5a34fe05daee699e10dab','Access-Reject','2016-12-07 14:24:32'),(203219,'90:48:9A:A5:E7:61','0x850627d1dd88cdf4bb5a027103dfa89f37','Access-Reject','2016-12-07 14:24:38'),(203220,'48:D2:24:F6:AF:D6','0x7fb6446a922a53dbe66919b3879da71f0e','Access-Reject','2016-12-07 14:24:42'),(203221,'00:1B:9E:07:A0:E2','0xd3a9f43a09544c0ec85315601b9f4a8459','Access-Reject','2016-12-07 14:25:54'),(203222,'40:72:0D:39:EF:B7','0x251e93881892e1553a0546675536f50c3b','Access-Reject','2016-12-07 14:26:45'),(203223,'20:62:74:AE:A9:14','0x020982b41a97091d4b9f783a89e2b06b9a','Access-Reject','2016-12-07 14:27:00'),(203224,'24:00:BA:03:79:BF','0x9e2d86141cde4238eb19ecbbdde9693a4d','Access-Reject','2016-12-07 14:28:01'),(203225,'9C:D2:1E:1C:4F:CB','0x5ba1d6dea35f34ee52fb66ce97ca01f6c3','Access-Reject','2016-12-07 14:28:03'),(203226,'80:19:67:78:56:02','0x1b386874039c3fecd4997c6f6797f08881','Access-Reject','2016-12-07 14:29:16'),(203227,'80:19:67:E0:EE:2D','0x10c2bf9a47545cdd584fa9043e7728dfc2','Access-Reject','2016-12-07 14:29:55'),(203228,'B0:DF:3A:76:36:5F','0x47a9e1a3d1ccc1952a497f170cc1c8c507','Access-Reject','2016-12-07 14:30:36'),(203229,'88:9F:FA:A2:70:99','0x8a271bfd36e9db905e4e2944da3cf6b36c','Access-Reject','2016-12-07 14:30:41'),(203230,'E8:D5:81:3C:4C:61','0x859aaeef06580186d84c810ff4efe13ecd','Access-Reject','2016-12-07 14:30:47'),(203231,'38:F2:3E:EE:F7:E8','0x0e1e33d8ed09299d9886781758cdd92e2e','Access-Reject','2016-12-07 14:31:29'),(203232,'38:2D:E8:A1:84:7B','0x2a9785c9318149f64404b41f1424c59080','Access-Reject','2016-12-07 14:31:40'),(203233,'90:48:9A:A5:E7:61','0xa90ca36493a97a77e138142e8ba01086a9','Access-Reject','2016-12-07 14:32:13'),(203234,'A4:44:D1:71:E3:1C','0xd418dd82dd36ba95858b04c72ecc491c4f','Access-Reject','2016-12-07 14:32:30'),(203235,'F0:25:B7:9D:D4:24','0xc264bc462fd63e99073ca650bc95df4cda','Access-Reject','2016-12-07 14:32:43'),(203236,'78:FF:CA:04:93:67','0x618ddd81242b94268d3297f924c987bdf4','Access-Reject','2016-12-07 14:32:58'),(203237,'6C:B7:F4:0F:26:00','0x8a56f2b948fcb73bcf108322c696700125','Access-Reject','2016-12-07 14:33:39'),(203238,'00:B6:7F:3E:D9:78','0x4094d1561018e24f057a468c28bc7fd0aa','Access-Reject','2016-12-07 14:33:41'),(203239,'6C:B7:F4:0F:26:00','0x16786ee744177dc242a05b8dbc0d1b75f9','Access-Reject','2016-12-07 14:33:42'),(203240,'3C:83:75:4D:40:E6','0x960d2c888659efa28de9f950d58acbda40','Access-Reject','2016-12-07 14:34:13'),(203241,'8C:99:E6:C7:A3:0A','0x95b967648793cca569b798f24cead1cd4f','Access-Reject','2016-12-07 14:34:25'),(203242,'48:D2:24:F6:AF:D6','0x028b2a464040c9b9cc2f8af8fcc9a5f8e2','Access-Reject','2016-12-07 14:34:54'),(203243,'00:1B:9E:07:A0:E2','0xfa77413817b0ac1191bd1acb50b59d1128','Access-Reject','2016-12-07 14:35:55'),(203244,'90:2E:1C:10:C7:0F','0xafbd9f26c7ffba3dcf74dd59cb35cbec5b','Access-Reject','2016-12-07 14:36:37'),(203245,'88:9F:FA:A2:70:99','0x8b45df41e06bcf140f8e745e8cf0419cc0','Access-Reject','2016-12-07 14:37:17'),(203246,'00:27:15:20:52:70','0xfa589a6c62170dc31990f2e07edf418eea','Access-Reject','2016-12-07 14:37:20'),(203247,'80:19:67:43:3D:E3','0xfadecf98e36150b392ab25eb726d639ef2','Access-Reject','2016-12-07 14:37:22'),(203248,'84:A4:66:FC:7A:02','0x5a13a894a3619665c2a175421329d39ccd','Access-Reject','2016-12-07 14:37:25'),(203249,'00:24:D6:37:D3:58','0xf0e5f79850557750c24e6656a0f6ba107e','Access-Reject','2016-12-07 14:38:49'),(203250,'40:6F:2A:BB:17:81','0x2bae70609eeefaaf9bf8149f9fb0c6c18d','Access-Reject','2016-12-07 14:38:50'),(203251,'54:27:1E:4E:11:61','0xb26fa1ce414d0172e7c64b3a46960d51d7','Access-Reject','2016-12-07 14:38:58'),(203252,'3C:83:75:1E:34:60','0x61773bc85cb5be68ac0a1e8341f4cb32eb','Access-Reject','2016-12-07 14:38:58'),(346895,'tpsbiz','','Access-Reject','2018-12-13 17:11:56'),(203254,'80:19:67:43:3D:E3','0x3d4e85788bbad2fb890caec77c8729d589','Access-Reject','2016-12-07 14:39:31'),(346894,'tpsbiz','','Access-Reject','2018-12-13 17:11:25'),(203256,'F0:25:B7:9D:D4:24','0xaa6097fdd47a2149ad7866b24d74fa65ba','Access-Reject','2016-12-07 14:40:12'),(203257,'D4:37:D7:9C:D4:A3','0x7b54aaaf62021fd3699ff8ac3bb0370667','Access-Reject','2016-12-07 14:40:39'),(203258,'00:13:02:2F:B1:E9','0x74be170bc851da775dac29e0ae33197a07','Access-Reject','2016-12-07 14:40:39'),(203259,'7C:E9:D3:50:B7:B1','0xbc43c6fdb6f122e28e3c6fe41834dc7685','Access-Reject','2016-12-07 14:40:44'),(203260,'80:57:19:48:AA:15','0x00026a65a726abfd3ff72d87de623348cf','Access-Reject','2016-12-07 14:41:40'),(203261,'78:FF:CA:D7:03:EC','0xc7d4b2a151f14bbc87e0ad38bb90ec2bef','Access-Reject','2016-12-07 14:41:40'),(203262,'00:08:22:28:FA:FB','0xb120766a6e7738af2741c73108283f6195','Access-Reject','2016-12-07 14:42:04'),(203263,'9C:D2:1E:1C:4F:CB','0x7b414cd16df8c641789008d97d838b4b2a','Access-Reject','2016-12-07 14:44:39'),(203264,'00:1B:9E:07:A0:E2','0xfd8af730e8f9250e48867d3bea489652df','Access-Reject','2016-12-07 14:45:08'),(203265,'10:41:7F:88:BF:F8','0xa6a5a12ece5b86cd53f085cc669cf608c2','Access-Reject','2016-12-07 14:46:00'),(203266,'E8:50:8B:B9:70:5F','0x811fa8c9bf0e72acc48d6578f63caeeb54','Access-Reject','2016-12-07 14:46:02'),(203267,'80:19:67:F5:84:2F','0x8b33d7410c5a594518f20e8f9603334b61','Access-Reject','2016-12-07 14:46:36'),(203268,'9C:2A:70:5E:79:19','0x02b491f50f1ea77564204816c0b1a3183b','Access-Reject','2016-12-07 14:47:21'),(203269,'48:D2:24:F6:AF:D6','0x306e9ec79b69afcfc41615e178d38eb0e1','Access-Reject','2016-12-07 14:48:03'),(203270,'80:19:67:B4:DD:F5','0xe66d044d3756ecb15358eb6887da3c70b5','Access-Reject','2016-12-07 14:49:25'),(203271,'74:E2:8C:C3:9B:48','0x75fbe49e898cba48eb7c4e9d434ba1da2e','Access-Reject','2016-12-07 14:49:53'),(203272,'68:A3:C4:98:6F:C2','0x7c1d6adcc98eac9c9cae0bf990f665f87e','Access-Reject','2016-12-07 14:49:56'),(203273,'80:19:67:62:53:AD','0xe7c04b8810af3e2a4f8652aed4f69a875a','Access-Reject','2016-12-07 14:49:59'),(350733,'tpsbiz','','Access-Reject','2018-12-15 03:03:33'),(346524,'tpsbiz','','Access-Reject','2018-12-13 13:55:01'),(346523,'tpsbiz','','Access-Reject','2018-12-13 13:54:29'),(203277,'78:FF:CA:11:39:62','0x87dc577aed0eddf2d6b243b8cbaf563c90','Access-Reject','2016-12-07 14:52:20'),(203278,'88:A7:3C:08:4C:D8','0xb02ea38c46b6000a33557da5b5c2153bb6','Access-Reject','2016-12-07 14:52:41'),(203279,'1C:99:4C:57:5E:51','0x6d0ee2c93465ee897083726fc26f45a637','Access-Reject','2016-12-07 14:52:55'),(203280,'00:08:22:B6:93:AF','0x7cb57c5d0fc66ef7d66f2c8f0e020f794a','Access-Reject','2016-12-07 14:54:14'),(203281,'B0:DF:3A:76:36:5F','0xa19b7f71636e04a5cc64aedb77e3ecc9d2','Access-Reject','2016-12-07 14:55:48'),(203282,'00:1B:9E:07:A0:E2','0xd2e0074e24a571117ae891c095e6fc4ca8','Access-Reject','2016-12-07 14:55:57'),(203283,'80:19:67:FB:8A:B4','0x7ff6c9b5862f16edaa4900b123487dface','Access-Reject','2016-12-07 14:56:25'),(203284,'20:A9:9B:42:8B:6B','0x704dfdf3ef0caa2f63290aac910faf1b45','Access-Reject','2016-12-07 14:56:41'),(203285,'74:E2:8C:C3:9B:48','0x0691fe82105c2f76432f9aefdd763e5faf','Access-Reject','2016-12-07 14:57:22'),(203286,'78:FF:CA:D7:03:EC','0x0759bd9b920996eb5d516ac1a2de3ffc21','Access-Reject','2016-12-07 14:59:44'),(203287,'B0:DF:3A:76:36:5F','0x2a36d0786b3118262264d0026353908481','Access-Reject','2016-12-07 15:00:51'),(203288,'14:9A:10:71:FB:72','0x5d2746c375d808ab92b10aa21b17f291f2','Access-Reject','2016-12-07 15:01:20'),(203289,'80:19:67:B4:DD:F5','0xdefb2fdd9bf3046181cfd406dbd1ffa76c','Access-Reject','2016-12-07 15:02:31'),(203290,'80:19:67:3B:01:5D','0xf8f0619ed776d7e7e566612cf5a2c4b5f2','Access-Reject','2016-12-07 15:02:44'),(203291,'BC:E5:9F:BB:E8:F9','0xe39a95ac113dcbbe502bf33d1d319ba3f4','Access-Reject','2016-12-07 15:04:04'),(203292,'F0:5B:7B:B6:FA:FE','0x93f7513bf3c4f6153b7a423eee91d7d929','Access-Reject','2016-12-07 15:04:40'),(203293,'78:F5:FD:B0:92:C8','0x04754f6c32e78a94945ed6682788d12047','Access-Reject','2016-12-07 15:05:13'),(203294,'70:77:81:31:7C:13','0xe98d1b3b5e71a12dfd36def5a7e09a7a7f','Access-Reject','2016-12-07 15:05:28'),(203295,'AC:E0:10:65:4C:65','0xc3d98b28c0fc8de1021873af502d059f54','Access-Reject','2016-12-07 15:05:33'),(203296,'78:F5:FD:B0:92:C8','0xc97fc9d1c6227f41b4519ad59a39524f35','Access-Reject','2016-12-07 15:05:34'),(203297,'00:1B:9E:07:A0:E2','0x81353feaf9348950dcf26eb55a70a055c9','Access-Reject','2016-12-07 15:05:58'),(203298,'00:27:15:08:35:7D','0xd7d9aed2034ff2e462a0e8f4acb4c2077a','Access-Reject','2016-12-07 15:05:59'),(203299,'00:23:4D:1A:01:B5','0x06b7a06e7903f2500c81e1b9dc1e828324','Access-Reject','2016-12-07 15:06:06'),(203300,'78:FF:CA:45:53:BA','0x64e4a4c361aca6439335a6644440c5c234','Access-Reject','2016-12-07 15:06:22'),(203301,'80:19:67:BB:2E:59','0xb6264373e7c31dc8eaba5a65f190356646','Access-Reject','2016-12-07 15:08:19'),(203302,'00:08:22:1C:6E:49','0xb0d5fba8b97f90144965300ee6ccc685ac','Access-Reject','2016-12-07 15:09:00'),(203303,'B0:DF:3A:76:36:5F','0xd9457dd63251063f6edf320a0ef82892d9','Access-Reject','2016-12-07 15:10:59'),(203304,'40:CB:A8:26:64:1F','0xfb18fa4c4ac8a2ad057ea8b2df5002dc62','Access-Reject','2016-12-07 15:11:02'),(203305,'B4:E1:C4:27:4B:A4','0x599ffb37b5872e732bf7c61bd2604eec23','Access-Reject','2016-12-07 15:11:15'),(203306,'90:48:9A:A5:E7:61','0xd7fba093658eccdb78fda6f927473d2e6b','Access-Reject','2016-12-07 15:12:00'),(203307,'48:D2:24:F6:AF:D6','0x18c91a45adacc97ddd8c723e34b5fdbed1','Access-Reject','2016-12-07 15:12:42'),(203308,'78:FF:CA:D7:03:EC','0xfbf1db29c390628adc7392154750a53e51','Access-Reject','2016-12-07 15:13:22'),(203309,'A4:44:D1:20:8A:06','0x42a2c603efb333d36a66df171c7f4ef40d','Access-Reject','2016-12-07 15:14:01'),(346006,'tpsbiz','','Access-Reject','2018-12-13 09:20:08'),(203311,'80:19:67:62:53:AD','0x4a78cbb539379bfa8973e878baa650c829','Access-Reject','2016-12-07 15:14:50'),(203312,'AC:5F:3E:D0:9F:7D','0x5a891ad54872859b72dc88eff47cc977d0','Access-Reject','2016-12-07 15:15:32'),(203313,'60:21:C0:92:FF:B7','0x7c7f813063b00d69058c75b1109454d502','Access-Reject','2016-12-07 15:16:26'),(203314,'78:FF:CA:11:39:62','0xaafbf6bdd4352ecdc6b9c79e2e90d777aa','Access-Reject','2016-12-07 15:17:02'),(203315,'80:19:67:64:1B:10','0x115d6427d3d6ccf175c06051e7dd5a48e3','Access-Reject','2016-12-07 15:17:04'),(203316,'10:F9:6F:96:60:74','0xb38169bf86e00d4705038c29a93f0a5b20','Access-Reject','2016-12-07 15:17:06'),(203317,'80:19:67:BB:2E:59','0x9d8f6061071ac07fb5ad99857ee40c7df0','Access-Reject','2016-12-07 15:17:35'),(203318,'00:AA:70:9A:F4:EF','0xc43c8d309002e8c1d4935c8821fb74eacc','Access-Reject','2016-12-07 15:18:04'),(203319,'24:A4:3C:32:2D:3E','0x62030ef97b1bd00d78f0adb818f05571c0','Access-Reject','2016-12-07 15:18:04'),(203320,'68:72:51:00:72:BF','0x6636c9bbdf862bfe72c0d7174c0aed13e4','Access-Reject','2016-12-07 15:18:04'),(203321,'68:72:51:42:E8:2D','0xa5ecec1503ada3e398abda53a967a13080','Access-Reject','2016-12-07 15:18:04'),(203322,'68:72:51:42:E6:6E','0x5b34002713b6dcfcc2fd5848c02c1c2c69','Access-Reject','2016-12-07 15:18:04'),(203323,'00:27:22:A4:1E:8F','0xab11da3474b393eec3d7706ee3b5093e3c','Access-Reject','2016-12-07 15:18:04'),(203324,'00:27:22:AE:6D:D7','0x8cf306a59bebc1b6a17edf0dbe9402b135','Access-Reject','2016-12-07 15:18:04'),(203325,'68:7F:74:1B:94:AF','0x384430a9795895229f89ec9a12e178811a','Access-Reject','2016-12-07 15:18:04'),(203326,'98:FC:11:56:30:31','0xf160bc76b1e3355f7f43aeb6c107ebae92','Access-Reject','2016-12-07 15:18:04'),(203327,'00:25:9C:5E:4D:87','0xa05886020e203b1b95a29118d251f485b3','Access-Reject','2016-12-07 15:18:04'),(203328,'00:15:6D:D8:31:2C','0xdb1f81535308cc82eb99d1ee0b15347667','Access-Reject','2016-12-07 15:18:04'),(203329,'24:A4:3C:48:15:0D','0x852f727d1987ce90764f58f21d3e3835ba','Access-Reject','2016-12-07 15:18:04'),(203330,'68:7F:74:26:E7:E2','0x40191c1deb8ce59ec6a0ecde08aef8282f','Access-Reject','2016-12-07 15:18:04'),(203331,'68:7F:74:B2:0E:51','0x45ebea74f7becc92c3067428c630bd69bb','Access-Reject','2016-12-07 15:18:04'),(203332,'00:15:6D:72:8C:AE','0x1690ffb214e5c1077b9f8eacd4c8cb2ab9','Access-Reject','2016-12-07 15:18:04'),(203333,'00:25:9C:5E:50:C0','0x5166f43fc5f6ecd97cf6d7930901971e4a','Access-Reject','2016-12-07 15:18:04'),(203334,'00:40:77:BB:55:10','0xef6e5d0c104ca461d6c8e3701e1be36ec1','Access-Reject','2016-12-07 15:18:04'),(203335,'90:48:9A:A5:E7:61','0x2e22192b94ad4cc8d23e42a4d4371b139b','Access-Reject','2016-12-07 15:18:16'),(203336,'3C:83:75:C9:21:64','0xdcdaec6ffe4f706bfdf1ed7b5dddd2cff9','Access-Reject','2016-12-07 15:18:30'),(350797,'tpsbiz','','Access-Reject','2018-12-15 03:37:51'),(350796,'tpsbiz','','Access-Reject','2018-12-15 03:37:20'),(203339,'80:19:67:8F:05:9A','0x79dfef80c9aa466584c55f9661bb682628','Access-Reject','2016-12-07 15:20:56'),(203340,'54:40:AD:82:6D:42','0xd966e8edea00a11831bb00cd3d6751ab41','Access-Reject','2016-12-07 15:21:32'),(203341,'E8:50:8B:B9:70:5F','0x5118c434f664236abcd82d3c28d4fe69bd','Access-Reject','2016-12-07 15:22:12'),(203342,'7C:E9:D3:50:B7:B1','0xc6179ac5d7727ba6b3251153ef23190d5a','Access-Reject','2016-12-07 15:22:45'),(306800,'Godfred ankaeGodfredankae1@gmail.com','0xafcea7a0b2415e896412a89fe0ced35c4b','Access-Reject','2018-04-25 20:13:13'),(203344,'3C:43:8E:11:53:15','0x9cbee45082ec6ada73bfa8b71aae2645e3','Access-Reject','2016-12-07 15:24:16'),(923502,'dodoos','','Access-Reject','2019-11-08 15:47:54'),(203346,'18:3B:D2:96:53:5E','0x7419f34fca329cf2304b3876257886b52e','Access-Reject','2016-12-07 15:24:35'),(203347,'20:A9:0E:02:14:CD','0x141a77afb30a0def3850358f24937aff73','Access-Reject','2016-12-07 15:24:58'),(203348,'9C:D2:1E:1C:4F:CB','0x3718be90082898505458e06f0f9d71a0ab','Access-Reject','2016-12-07 15:25:00'),(203349,'78:FF:CA:D7:03:EC','0x166b3e1188f94dc9fd58e5bd852c8ea655','Access-Reject','2016-12-07 15:25:23'),(203350,'00:1B:9E:07:A0:E2','0x4482c96ca36debf290dc185e0e2bb3be55','Access-Reject','2016-12-07 15:25:59'),(203351,'88:9F:FA:A2:70:99','0x3f2d2e6356ef6cf209862dd11eb54d7db4','Access-Reject','2016-12-07 15:26:03'),(203352,'40:CB:A8:26:64:1F','0x7d31023d0bdd50146e0a4d7013d3cde2aa','Access-Reject','2016-12-07 15:26:40'),(203353,'80:19:67:67:19:11','0x9988a0f085bfbe6b21219779f19e09cd77','Access-Reject','2016-12-07 15:26:45'),(203354,'30:AA:BD:7C:1E:F7','0xc53dbba13307d15097bb463865ffddf58b','Access-Reject','2016-12-07 15:28:11'),(203355,'00:AA:70:9A:F4:EF','0x17f7c709a593f7d6edfd799ecd67c0459b','Access-Reject','2016-12-07 15:28:24'),(203356,'34:51:C9:56:E2:A0','0xfbdc1122cf804721ad218b5e2fc9178b77','Access-Reject','2016-12-07 15:29:11'),(203357,'7C:E9:D3:50:B7:B1','0x4f34b30b281cb280f129fd9f9f9f56355d','Access-Reject','2016-12-07 15:29:15'),(203358,'90:48:9A:A5:E7:61','0x20e579b7ef121f8e3b88de02abd8266a01','Access-Reject','2016-12-07 15:29:31'),(203359,'80:19:67:43:3D:E3','0x44c243ca4fcb30f62fb878c2f780b1514a','Access-Reject','2016-12-07 15:29:48'),(203360,'04:C2:3E:54:5A:6B','0x19e5ae3e8c8cf33a744a51a36f2b78ff50','Access-Reject','2016-12-07 15:30:26'),(203361,'78:FF:CA:87:53:10','0x77d0cda2dc51add7c5fc6706ea7c4620de','Access-Reject','2016-12-07 15:31:10'),(203362,'F0:5B:7B:B6:FA:FE','0x54bea325aff80edbfe32ad17a7e9302e12','Access-Reject','2016-12-07 15:31:42'),(203363,'78:FF:CA:D7:03:EC','0x639f3b8c2b463e64a2464b25c33f595f95','Access-Reject','2016-12-07 15:32:04'),(203364,'88:9F:FA:A2:70:99','0x181207787853229f6c6054027856dd3287','Access-Reject','2016-12-07 15:32:13'),(203365,'3C:BB:FD:23:7C:51','0x2f01539e5018fda24ac7abe2eeb05b6fe0','Access-Reject','2016-12-07 15:32:15'),(346904,'tpsbiz','','Access-Reject','2018-12-13 17:17:29'),(203367,'9C:D2:1E:5D:BB:CD','0x6302916dfb00f7c4ff2e8abca7cfe856ad','Access-Reject','2016-12-07 15:33:15'),(203368,'78:FF:CA:3E:23:07','0xc3cbc2b67d59edc66c7b7594efbc90e360','Access-Reject','2016-12-07 15:33:22'),(203369,'00:27:15:58:75:5D','0x5917ddf8da96559feafdaec92a1c4b75d1','Access-Reject','2016-12-07 15:34:23'),(203370,'AC:E0:10:65:4C:65','0xf744c7f8df151f0302c546e523bbdff497','Access-Reject','2016-12-07 15:34:55'),(203371,'78:FF:CA:57:B2:9E','0x6b5824abc821f737f00784c170e1a81c23','Access-Reject','2016-12-07 15:35:44'),(203372,'00:1B:9E:07:A0:E2','0x107572ff10aed19ab2716c3f7269d5dd85','Access-Reject','2016-12-07 15:36:00'),(203373,'90:48:9A:A5:E7:61','0xde6ecdc1c40212ab0e7711294ab9815452','Access-Reject','2016-12-07 15:36:16'),(203374,'30:AA:BD:7C:1E:F7','0xd5925c5edcccd4115cce3588a445cb3e93','Access-Reject','2016-12-07 15:37:43'),(203375,'E8:50:8B:B9:70:5F','0xd09a00f3f4a2bc6bc9327384893bb1d684','Access-Reject','2016-12-07 15:37:48'),(203376,'D8:90:E8:99:BA:9B','0x4d5af20446a69a213672bf70cb9f4c9292','Access-Reject','2016-12-07 15:38:54'),(203377,'E8:50:8B:B9:70:5F','0xaf7c5c3d1bc0f963d12dcbb638c9254fa6','Access-Reject','2016-12-07 15:39:43'),(203378,'30:AA:BD:5C:44:CF','0x2e7166374f0630a4fb8db5710d2f59f836','Access-Reject','2016-12-07 15:39:57'),(203379,'54:27:1E:4E:11:61','0xff88ee7c85936d3d3e9f9d49906da41319','Access-Reject','2016-12-07 15:40:46'),(203380,'BC:03:08:A9:FF:EC','0xea4254b0e01855c97b56fb0d75f8dd3ea0','Access-Reject','2016-12-07 15:40:46'),(203381,'24:00:BA:03:79:BF','0x20c281c825642a21eeb38bd71492ce1690','Access-Reject','2016-12-07 15:41:16'),(203382,'30:AA:BD:5C:44:CF','0x7d48e4b822acb30ba4f0f6c69bd8922758','Access-Reject','2016-12-07 15:41:39'),(203383,'F0:5B:7B:B6:FA:FE','0x046aa7698f0db6ff2a5f90295b0d77ec0a','Access-Reject','2016-12-07 15:42:48'),(203384,'3C:83:75:4D:40:E6','0xc9eb56e05e012015a6636d92f44f0f38cd','Access-Reject','2016-12-07 15:43:09'),(203385,'1C:56:FE:C4:B4:5D','0x491949cbe1af68e4116731576696019c3a','Access-Reject','2016-12-07 15:43:13'),(203386,'78:FF:CA:D7:03:EC','0xa5505264a82c8e4e654c308d03f1f55599','Access-Reject','2016-12-07 15:43:40'),(203387,'00:27:15:48:41:19','0xec8e2de2a9c21a6e75fa94ebdece2c26c4','Access-Reject','2016-12-07 15:44:20'),(203388,'7C:E9:D3:50:B7:B1','0x0176dd9e869ba7cc776e2b180a8efb09e4','Access-Reject','2016-12-07 15:44:34'),(203389,'00:1B:9E:07:A0:E2','0x02614289ee0946b3c4e8712e7c8b293733','Access-Reject','2016-12-07 15:45:08'),(203390,'28:BA:B5:B9:9B:75','0x8a4ec40d150144f86ad3ad0872757bd242','Access-Reject','2016-12-07 15:45:17'),(923501,'dodoos','','Access-Reject','2019-11-08 15:47:43'),(203392,'80:19:67:62:53:AD','0x56cac222b99472c76a7246ad2b26aefdc6','Access-Reject','2016-12-07 15:45:56'),(203393,'E8:39:DF:C5:F1:C8','0xd1b501cb70329239a55e43713effda7f8a','Access-Reject','2016-12-07 15:46:00'),(203394,'94:44:44:EC:A9:85','0xa584a78de8818f14fc3c85d5cb79464e57','Access-Reject','2016-12-07 15:46:25'),(203395,'A4:44:D1:26:78:C0','0x2b4845a9f90a962a8ad3e8e49cee898279','Access-Reject','2016-12-07 15:46:35'),(350597,'tpsbiz','','Access-Reject','2018-12-15 01:53:00'),(203397,'78:FF:CA:2D:92:BD','0x1ea1008bff27a403899c1d66305b7e7230','Access-Reject','2016-12-07 15:47:27'),(203398,'80:19:67:A7:F2:E8','0xd74354646614e2f554be9b5c2f2081ac13','Access-Reject','2016-12-07 15:47:53'),(203399,'80:19:67:9D:B4:C0','0x745a1e807dc8c8107fcf901b0206c32a42','Access-Reject','2016-12-07 15:47:55'),(203400,'18:67:B0:6B:41:84','0x979a9df4c418618cf740b4c514cc4f5679','Access-Reject','2016-12-07 15:49:48'),(203401,'88:9F:FA:A2:70:99','0xd1105d561209e9653a6e2506693fb5f11f','Access-Reject','2016-12-07 15:49:48'),(203402,'9C:D2:1E:1C:4F:CB','0x611abf4e40ea84e91dabb20b254fc0d690','Access-Reject','2016-12-07 15:50:00'),(923500,'dodoos','','Access-Reject','2019-11-08 15:47:32'),(203404,'00:27:15:08:35:7D','0x3cd1e521ffed3e9a8f43a6aebd624b482b','Access-Reject','2016-12-07 15:51:02'),(203405,'44:6D:57:ED:EB:F7','0x4119abd7403c62f030450efffd49c022a4','Access-Reject','2016-12-07 15:51:30'),(203406,'10:3B:59:F2:6F:CB','0x547702e7e7291bddb9e3d568e3698314b6','Access-Reject','2016-12-07 15:52:31'),(203407,'48:D7:05:7D:0C:04','0xba0cff3864c167e56b831c6925f58bd0d7','Access-Reject','2016-12-07 15:52:46'),(203408,'F0:5B:7B:B6:FA:FE','0x3fb4ba937e4bf25dac359c5eaadfb0a243','Access-Reject','2016-12-07 15:52:47'),(203409,'80:19:67:60:50:74','0xae284dc75a634a6bd751d985b4808d5a01','Access-Reject','2016-12-07 15:54:06'),(203410,'00:BA:75:B9:D8:67','0x1c73fea68af9053d62974fc69e5e200a76','Access-Reject','2016-12-07 15:54:11'),(203411,'30:AA:BD:DA:5B:0D','0x2323d87eae29d3126a3d39298473c8e66b','Access-Reject','2016-12-07 15:54:23'),(203412,'48:D2:24:02:67:05','0xeea4fb9fadd0d868462b51c05c6fc68991','Access-Reject','2016-12-07 15:58:00'),(203413,'30:AA:BD:7C:1E:F7','0x5b2b1c72f5bb1ecc6e777b99d4b4a71085','Access-Reject','2016-12-07 15:58:07'),(203414,'20:7C:8F:28:CA:5E','0xc8b1499f8e2f79c94af9ad6054ecbf414d','Access-Reject','2016-12-07 15:58:23'),(203415,'AC:5F:3E:D0:9F:7D','0xd6ed99b3818e7d01212e3496ad8b7a0634','Access-Reject','2016-12-07 15:59:15'),(203416,'B8:4F:D5:20:8F:82','0x6838120a4f4fd9ecdd220c6c087f73364f','Access-Reject','2016-12-07 15:59:33'),(203417,'14:F4:2A:6F:8D:1C','0xd57c13202ada944513644edc9ba10bfe05','Access-Reject','2016-12-07 15:59:40'),(203418,'78:FF:CA:D7:03:EC','0x112c78081fcdaef89b0e99b3d0b98f2508','Access-Reject','2016-12-07 15:59:46'),(203419,'00:72:0D:39:66:68','0xf35be321244c4646da3e325254f883d3d5','Access-Reject','2016-12-07 15:59:50'),(203420,'30:AA:BD:5C:44:CF','0x1592d1f97a37c3a6e29d2b5941162abedb','Access-Reject','2016-12-07 16:00:28'),(203421,'EC:1F:72:53:E1:FE','0xc5c843ad260f2c0e40fcc4e45c74a5faf1','Access-Reject','2016-12-07 16:00:51'),(203422,'00:08:22:62:FD:A9','0x67458af6e7ba8f081ec94c6087dadf3fb6','Access-Reject','2016-12-07 16:01:19'),(923499,'dodoos','','Access-Reject','2019-11-08 15:47:20'),(203424,'40:CB:A8:26:64:1F','0xc996a593986845428046b6c069e5b5fb07','Access-Reject','2016-12-07 16:01:47'),(203425,'80:19:67:B4:8B:75','0x47b1397cc68283f4610a9dd4c22095262d','Access-Reject','2016-12-07 16:01:51'),(203426,'14:9A:10:E9:0B:F6','0x0f53a8e0f4ca574dce2f61f9d6838fd43e','Access-Reject','2016-12-07 16:01:59'),(203427,'80:19:67:B4:DD:F5','0xac0cfd03f67f23e2ece4057a7808bc8116','Access-Reject','2016-12-07 16:02:38'),(203428,'80:19:67:B4:DD:F5','0x3cb57bc731af8d385ca3c821312a65f4be','Access-Reject','2016-12-07 16:03:06'),(203429,'48:D7:05:7D:0C:04','0x88dd1538eafd332adb53b794171a5629bd','Access-Reject','2016-12-07 16:03:11'),(203430,'14:F4:2A:6F:8D:1C','0xeea435f16e10119f3984abd2cf33b46c4f','Access-Reject','2016-12-07 16:03:41'),(203431,'00:27:15:18:32:C0','0x18b36454673926a787d9256403c0690e43','Access-Reject','2016-12-07 16:04:08'),(203432,'0C:30:21:E4:64:7A','0x77aca017814a62182140fa63d22c4ea22d','Access-Reject','2016-12-07 16:06:02'),(306162,'Honny Brown Nana Yaw ','0x7008174fa8d7d009ffa73d179d9fc4f597','Access-Reject','2018-04-13 17:25:05'),(203434,'4C:BB:58:5F:BE:CA','0x0f3b7e42dc1ffda9da92b561617c297f3e','Access-Reject','2016-12-07 16:07:30'),(203435,'E4:98:D1:E9:16:F8','0xd1b2e3bd970d379bb6cb71e3bdcb3e7030','Access-Reject','2016-12-07 16:08:30'),(351292,'tpsbiz','','Access-Reject','2018-12-15 07:57:48'),(203437,'68:A0:F6:9A:C6:14','0x6b8c41c7a39a8b93d7d3f390523f92599e','Access-Reject','2016-12-07 16:09:33'),(203438,'C8:51:95:02:12:1F','0xae2d3f866ea6b49fc5db260d02983b3fe8','Access-Reject','2016-12-07 16:10:07'),(203439,'80:19:67:FC:3C:33','0xe328744c1fe05d981613e6c325d50d7bb3','Access-Reject','2016-12-07 16:10:09'),(203440,'AC:5F:3E:D0:9F:7D','0x51648972999c372e746afe94ebc993f5ee','Access-Reject','2016-12-07 16:10:18'),(203441,'40:CB:A8:26:64:1F','0x32e98ed9fd996c62c01a7dfc0fd1695a95','Access-Reject','2016-12-07 16:10:39'),(203442,'00:08:22:62:FD:A9','0x64aec978fc107aa2ae84e7c272319d38f9','Access-Reject','2016-12-07 16:11:03'),(203443,'80:19:67:B4:8B:75','0xdd5dbb4807ec9dd63d90ac3e2773ed97ab','Access-Reject','2016-12-07 16:11:30'),(203444,'E8:99:C4:A5:2D:75','0xd6e4fdd8268c6ba0baa85cb4ec8d7dd827','Access-Reject','2016-12-07 16:11:36'),(203445,'A4:44:D1:22:C2:D0','0x4012c885461aa9aeae94ed1fe131a95436','Access-Reject','2016-12-07 16:11:38'),(203446,'00:08:22:50:EB:FB','0xd97db4d155bf514e96a90c912ddafe14f2','Access-Reject','2016-12-07 16:11:54'),(203447,'B8:4F:D5:20:8F:82','0xcbfdda74ef731db68457ecba585888de1b','Access-Reject','2016-12-07 16:11:55'),(203448,'C4:62:EA:92:85:72','0x553979c556850249f3bec9dacb11db6fde','Access-Reject','2016-12-07 16:12:23'),(203449,'80:19:67:18:2D:A7','0x8bb721fdd9a7a251a31c7fc9dd02b3f7d4','Access-Reject','2016-12-07 16:12:32'),(203450,'30:AA:BD:7C:1E:F7','0x03fea49a977962e634030235fe7483c427','Access-Reject','2016-12-07 16:12:50'),(203451,'A4:44:D1:20:8A:06','0xc2b4d3111cec68fb362f5452926eeae237','Access-Reject','2016-12-07 16:14:05'),(203452,'90:21:81:D5:DC:D8','0x962f4f29fa76c306a1ff6751a69fd4201a','Access-Reject','2016-12-07 16:14:09'),(203453,'84:A4:66:FC:7A:02','0x6d1863cfda1f6edc614060a50b018eea9f','Access-Reject','2016-12-07 16:14:26'),(203454,'80:19:67:50:B1:76','0x7414a0ac7d71b2ce5f0dc387aad8420d4c','Access-Reject','2016-12-07 16:15:04'),(203455,'14:F4:2A:6F:8D:1C','0x1ea25db3ba1ad7d3c754700f8e8f2dd541','Access-Reject','2016-12-07 16:17:23'),(203456,'9C:D2:1E:1C:4F:CB','0x60f2ee2c19313f6599577fb05b49523eef','Access-Reject','2016-12-07 16:17:26'),(203457,'28:27:BF:26:4D:BF','0xc8fa4f8fa9451fe7aba2d56aad7975a4b8','Access-Reject','2016-12-07 16:18:40'),(203458,'C0:C9:76:AE:89:33','0x0e0aed1a162331ce5938680936a7eedad3','Access-Reject','2016-12-07 16:18:53'),(203459,'78:FF:CA:87:53:10','0x817065756532eb2727df6dc436e7f5b917','Access-Reject','2016-12-07 16:19:10'),(203460,'F0:5B:7B:B6:FA:FE','0xb3f0e151f0f601cb23ef5b20da018849a0','Access-Reject','2016-12-07 16:19:48'),(203461,'6C:88:14:27:17:C4','0x6294a9e53bec672beb07a569177e39bd51','Access-Reject','2016-12-07 16:19:57'),(203462,'34:51:C9:56:E2:A0','0xd3f90e89846bbf8a7901b96d7914fa7d30','Access-Reject','2016-12-07 16:20:40'),(203463,'E8:50:8B:B9:70:5F','0x466d72924a6a90d67b78a589026ce8109e','Access-Reject','2016-12-07 16:22:42'),(203464,'80:19:67:ED:24:AD','0x9fced9f79fdbdf6c3f65671242783a421c','Access-Reject','2016-12-07 16:23:06'),(203465,'C4:62:EA:92:85:72','0x012717023d2b3cae131fd24c5228c4e4c9','Access-Reject','2016-12-07 16:23:59'),(203466,'80:19:67:6A:0B:34','0x65a35d18afc138f9dd433a2bfe693eee65','Access-Reject','2016-12-07 16:24:29'),(203467,'00:13:02:2F:B1:E9','0xbabeb05827bcc2d0dad5f083da09297f1d','Access-Reject','2016-12-07 16:24:50'),(203468,'40:CB:A8:26:64:1F','0x72e2653972e787bc6a1d65a752e6ffc20a','Access-Reject','2016-12-07 16:25:58'),(203469,'00:1B:9E:07:A0:E2','0x609da292587d6ebad0a8c1a581a3ed6039','Access-Reject','2016-12-07 16:26:05'),(203470,'24:00:BA:03:79:BF','0x043cf6af024aeb2f493fd451a57d2d1121','Access-Reject','2016-12-07 16:26:41'),(203471,'20:54:76:8E:14:52','0x5e5862c3a9cb3eedc81ab7349388a2d22d','Access-Reject','2016-12-07 16:26:54'),(203472,'78:FF:CA:CC:04:A2','0x9f27561eb63c5e725782a161bc491a3008','Access-Reject','2016-12-07 16:27:24'),(203473,'2mCttErH','0x5906ec26bbea6dce9584bda58049d6f652','Access-Reject','2016-12-07 16:28:28'),(203474,'2mCttErH','0x96fc3ae2d6d0eaca3a99011dbd18cbe81a','Access-Reject','2016-12-07 16:28:43'),(306798,'1mhdEA','0xbcaacddba8720e6f7ead389e758054cdfe','Access-Reject','2018-04-25 19:59:22'),(203476,'1C:3E:84:A4:68:9D','0x67f5837a0e4b9320cbaeb5626994e312c1','Access-Reject','2016-12-07 16:29:11'),(203477,'84:A4:66:FC:7A:02','0x02244fd5a76f42c87f1cd293fd04249964','Access-Reject','2016-12-07 16:29:36'),(203478,'00:08:22:AA:34:50','0x7ed15612891fced62ac9fda227dabeb83e','Access-Reject','2016-12-07 16:29:38'),(203479,'C8:51:95:02:12:1F','0x2d62f98909af8a7cb9d26a045162919e16','Access-Reject','2016-12-07 16:30:40'),(203480,'34:14:5F:7D:C0:2D','0xa1ad516f75c273671c2064e211d98372cf','Access-Reject','2016-12-07 16:31:17'),(347572,'tpsbiz','','Access-Reject','2018-12-13 23:01:13'),(203482,'80:19:67:43:3D:E3','0xe0b53ebb6d7256d27a859c1f6e6797c634','Access-Reject','2016-12-07 16:32:37'),(203483,'34:14:5F:52:7B:F7','0xcd626c65de017e18f290af541ecb7c7693','Access-Reject','2016-12-07 16:33:10'),(345109,'tpsbiz','','Access-Accept','2018-12-12 22:15:46'),(203485,'00:1B:9E:07:A0:E2','0xfefa96777256d732147e2107afbdc7191c','Access-Reject','2016-12-07 16:36:06'),(203486,'00:72:0D:39:66:68','0xe9f296a33c08d429ebfe67abaf96320805','Access-Reject','2016-12-07 16:36:12'),(203487,'88:9F:FA:A2:70:99','0x8f122cb40d6b093f60d330fca4c12170be','Access-Reject','2016-12-07 16:37:16'),(203488,'78:FF:CA:09:5D:B6','0x24692b8a3cf77f2250e5e8c5756a080a68','Access-Reject','2016-12-07 16:37:54'),(203489,'80:19:67:ED:24:AD','0x4c655a4d7b8f4178cfca5842090bb4711c','Access-Reject','2016-12-07 16:38:10'),(203490,'80:19:67:B2:F2:4C','0x9249a2396176ccab362423f80053e6cc5d','Access-Reject','2016-12-07 16:38:35'),(203491,'48:D2:24:02:67:05','0xc79206b881a221d6c01db6f5c205ae8da3','Access-Reject','2016-12-07 16:38:41'),(203492,'34:14:5F:52:7B:F7','0x6a2a6567ce1336ce02eba18b1563b058ab','Access-Reject','2016-12-07 16:39:09'),(203493,'80:19:67:50:5A:EA','0xa4205c4c67c8e600130be92ffad02e4710','Access-Reject','2016-12-07 16:41:00'),(203494,'00:13:02:2F:B1:E9','0xd5bbe055cd604502ffcc9af903301f81eb','Access-Reject','2016-12-07 16:41:08'),(203495,'44:91:DB:37:24:80','0x513a79e0ca1d96773768047fe4455b4872','Access-Reject','2016-12-07 16:41:55'),(203496,'78:FF:CA:78:46:12','0x498974088b9996670291ca8beeb2382dd5','Access-Reject','2016-12-07 16:42:19'),(203497,'78:FF:CA:D7:03:EC','0x73e5ed90df0cfb7aed7044b8a17400fb53','Access-Reject','2016-12-07 16:43:20'),(203498,'28:BA:B5:B9:9B:75','0x9fb38aea76f6a7788b70662b467f99dbe6','Access-Reject','2016-12-07 16:44:05'),(203499,'10:F9:6F:96:60:74','0x501213ab2143ac0d0989007c49834407f3','Access-Reject','2016-12-07 16:44:29'),(203500,'00:1B:9E:07:A0:E2','0xfc377618935ec88e560a2d2810e117fe95','Access-Reject','2016-12-07 16:45:08'),(203501,'80:19:67:B4:DD:F5','0x87a77deda44afd4dad8de34576f09f204c','Access-Reject','2016-12-07 16:45:51'),(203502,'F8:84:F2:4C:0B:53','0x69078379bae79fec4f34763259b9c2e66c','Access-Reject','2016-12-07 16:46:07'),(203503,'00:44:B5:71:D4:65','0xb02da87665b24cacd663b14e72fe6c5fdc','Access-Reject','2016-12-07 16:46:14'),(203504,'00:44:B5:71:D4:65','0xe999ce87a17ad44b66ae3587a53f10280b','Access-Reject','2016-12-07 16:46:17'),(203505,'4C:7F:62:3B:99:F8','0x377d5a25a1bcd25643208b978e4f51b130','Access-Reject','2016-12-07 16:47:05'),(203506,'AC:5F:3E:D0:9F:7D','0x831619e60f45b556ec07a144c1433d3566','Access-Reject','2016-12-07 16:48:05'),(203507,'00:08:22:10:E5:FB','0xc63003391029af14850900b6318e55356e','Access-Reject','2016-12-07 16:48:30'),(923498,'dodoos','','Access-Reject','2019-11-08 15:47:09'),(203509,'80:19:67:ED:24:AD','0x596c6f89be05bba4c8f992d0d8cc263f23','Access-Reject','2016-12-07 16:48:46'),(203510,'80:19:67:F9:44:9B','0x52167dbc11a84863a2d5d21876254664ce','Access-Reject','2016-12-07 16:49:12'),(203511,'78:FF:CA:FE:C8:46','0xb7cb1448c0888bcb49355323e738c17269','Access-Reject','2016-12-07 16:49:46'),(203512,'3C:83:75:4D:40:E6','0x1d7129cc7ff0db4c6439a70b3b1cb1bee5','Access-Reject','2016-12-07 16:51:01'),(203513,'9C:D2:1E:1C:4F:CB','0x2dc1e4c9baf1e3c7fd17b6a8b1617ae963','Access-Reject','2016-12-07 16:53:49'),(203514,'BC:B3:08:D7:56:49','0x656bb1cc906634dcaa721f3daa5fc6a9c1','Access-Reject','2016-12-07 16:55:45'),(203515,'3C:43:8E:11:53:15','0xa65981336153a5811fc979ea5c62537473','Access-Reject','2016-12-07 16:55:46'),(203516,'E8:50:8B:84:BD:CB','0x5a59370e7c8f599a4a0a229ef2fe061a12','Access-Reject','2016-12-07 16:55:52'),(203517,'00:27:15:74:15:61','0xb164ae06dad020194918e7bf0649df4a66','Access-Reject','2016-12-07 16:55:54'),(203518,'00:1B:9E:07:A0:E2','0x1a20103a2e682112c6f6067df23e7bc308','Access-Reject','2016-12-07 16:56:07'),(923497,'dodoos','','Access-Reject','2019-11-08 15:46:57'),(203520,'00:22:FB:7F:2B:6A','0x55f0bcf704c36e6c614001207d9e633f15','Access-Reject','2016-12-07 16:56:31'),(203521,'30:AA:BD:20:23:17','0x79344da27f0db1c68930c1780d25b47dea','Access-Reject','2016-12-07 16:56:40'),(203522,'F0:5B:7B:B6:FA:FE','0xc72299ba4750ce632929cb4027ae4c83ae','Access-Reject','2016-12-07 17:01:12'),(203523,'00:08:22:1C:6E:49','0x3633ee7ab2ee45145846776faa0cfe18ae','Access-Reject','2016-12-07 17:01:49'),(203524,'74:29:AF:04:CD:A3','0x653f2d859749140b7c18fa4d33ab525c7e','Access-Reject','2016-12-07 17:01:58'),(203525,'C4:43:8F:DF:9D:A2','0x9967e9742e576d3a06db26599f7878e28d','Access-Reject','2016-12-07 17:02:13'),(203526,'84:38:38:8F:B7:7A','0xe95bdabfbda8ff5a17f9c52e9ebfb60236','Access-Reject','2016-12-07 17:02:58'),(203527,'80:19:67:B4:DD:F5','0x80b3a2dc5aaa0f34d42dce460a45c063a1','Access-Reject','2016-12-07 17:03:12'),(923496,'dodoos','','Access-Reject','2019-11-08 15:46:46'),(203529,'80:19:67:07:5A:F0','0x2e56e7613e0829e80a222226058724f6b9','Access-Reject','2016-12-07 17:04:13'),(203530,'E0:B6:F5:20:14:72','0xbeabf77c86778b00f075a2f9117376adae','Access-Reject','2016-12-07 17:04:22'),(203531,'80:19:67:A9:C0:47','0xb8318fdc96047873ae10b7506acb044a0f','Access-Reject','2016-12-07 17:04:23'),(203532,'78:FF:CA:3E:23:07','0xcedc27688c9d22c4bcaab435f42ce48112','Access-Reject','2016-12-07 17:05:33'),(203533,'00:44:B5:71:D4:65','0x1e4fa72fd886ac0f34e5cbb5a4849b1b3a','Access-Reject','2016-12-07 17:06:02'),(203534,'88:A7:3C:D7:4F:6A','0xa588947be21dbe188d951313829ea295fe','Access-Reject','2016-12-07 17:06:05'),(203535,'24:A4:3C:32:2D:3E','0xbd2d347bab5143f3f54a9791db00128f83','Access-Reject','2016-12-07 17:06:13'),(203536,'68:72:51:42:E8:2D','0xa5eb2858345d1285e5a0f6202f9ef4c59c','Access-Reject','2016-12-07 17:06:13'),(203537,'68:72:51:42:E6:6E','0x2f016104e3460f52737281ce9958f23623','Access-Reject','2016-12-07 17:06:13'),(203538,'00:15:6D:D8:31:2C','0x0c3e0830a6ea89751b97f2f8c7bdc6cb3c','Access-Reject','2016-12-07 17:06:13'),(203539,'00:27:22:A4:1E:8F','0x9990986f4dc15e86b4cc2614e02a937cab','Access-Reject','2016-12-07 17:06:13'),(203540,'68:72:51:00:72:BF','0xb32a85ffcd85fceebed6f559259174f416','Access-Reject','2016-12-07 17:06:13'),(203541,'68:7F:74:1B:94:AF','0x6ec54402806a3b1b1c5ee58dc147097532','Access-Reject','2016-12-07 17:06:13'),(203542,'00:27:22:AE:6D:D7','0xd52215a7731af5f394c74bf84879638208','Access-Reject','2016-12-07 17:06:13'),(203543,'00:25:9C:5E:4D:87','0x741b40909fd6746677f2bdaa62dfd11041','Access-Reject','2016-12-07 17:06:13'),(203544,'24:A4:3C:7E:C7:FD','0x0f501b3d2e6a0e33bfb946018db25f97da','Access-Reject','2016-12-07 17:06:13'),(203545,'98:FC:11:56:30:31','0x731e8dae54f78e6835b98c8db13af0c0f0','Access-Reject','2016-12-07 17:06:13'),(203546,'00:15:6D:72:8C:AE','0xc8776d6b6b60f8a5096f340d02b800357c','Access-Reject','2016-12-07 17:06:14'),(203547,'00:40:77:BB:55:10','0x19a9a3343a1486e5b723f68994ddf9a04c','Access-Reject','2016-12-07 17:06:14'),(203548,'E0:CA:94:5E:97:51','0xa4215936e513d742af8c28c384fdc46a21','Access-Reject','2016-12-07 17:06:27'),(203549,'60:7E:DD:6C:D8:94','0x45fa34f8f80f8b485eeca48cfa5ab5a307','Access-Reject','2016-12-07 17:06:46'),(203550,'9C:D2:1E:1C:4F:CB','0x4ff13496d68a5b0b21830a8db579cb1403','Access-Reject','2016-12-07 17:07:20'),(346798,'tpsbiz','','Access-Reject','2018-12-13 16:18:33'),(203552,'78:FF:CA:D7:03:EC','0x0645bd5ae79877d6a393c4030b8a9c36d4','Access-Reject','2016-12-07 17:07:37'),(203553,'BC:E5:9F:BB:E8:F9','0x546a70d7f011a2c3cd8ac20ad3dd281f5b','Access-Reject','2016-12-07 17:07:41'),(203554,'F4:0F:24:01:BA:6D','0xfb41d7110973325f4d38ec2df3f92d88e4','Access-Reject','2016-12-07 17:08:10'),(203555,'3C:43:8E:11:53:15','0x697ae4c82028e14701e9929fcc52f2f333','Access-Reject','2016-12-07 17:08:14'),(203556,'78:FF:CA:2D:92:BD','0x194d0aea82d7ba6f67e31d7c3bb808a7be','Access-Reject','2016-12-07 17:08:28'),(203557,'14:9A:10:E9:0B:F6','0x94a0d65af0b8c4f3529108f04fd8afc1f2','Access-Reject','2016-12-07 17:08:37'),(203558,'80:19:67:2B:E4:77','0xcd3b40c758c8b8a5c533e8715168b9026b','Access-Reject','2016-12-07 17:11:49'),(203559,'90:48:9A:A5:E7:61','0x449c8d42aebb8763505db0cd43f4d30766','Access-Reject','2016-12-07 17:11:50'),(203560,'28:BA:B5:B9:9B:75','0x2ad9a46534bbd90632b12f3e8f6ec18925','Access-Reject','2016-12-07 17:13:28'),(203561,'10:F9:6F:96:60:74','0xbd1a7edc5345b0e93db5695d7e2980e380','Access-Reject','2016-12-07 17:13:46'),(203562,'5C:93:A2:D1:2A:F0','0x06c462ed0e91f70f1f3c3f1b0ef08bfa7d','Access-Reject','2016-12-07 17:14:02'),(203563,'24:1F:A0:51:F3:8E','0x8c5e82a156d522610804f578c7a7687bf7','Access-Reject','2016-12-07 17:14:37'),(203564,'90:48:9A:A5:E7:61','0xb9f2de72a058f34f8ec80b66c2cdf2ad02','Access-Reject','2016-12-07 17:14:39'),(203565,'B4:30:52:8F:47:91','0x45bb6b0865d619378f3a1fb7702487bdb4','Access-Reject','2016-12-07 17:15:02'),(203566,'00:1B:9E:07:A0:E2','0xce8cec795eb5ae107ee1c259bcc2d02121','Access-Reject','2016-12-07 17:15:08'),(203567,'40:CB:A8:26:64:1F','0x19c3a3bab727d32017207a751b317ab9a4','Access-Reject','2016-12-07 17:15:50'),(203568,'1C:3E:84:C8:EB:B3','0x1a6898fb5115dae56d7e647f34bad4f2f7','Access-Reject','2016-12-07 17:17:51'),(346068,'tpsbiz','','Access-Reject','2018-12-13 09:53:19'),(203570,'84:38:38:8F:B7:7A','0x8733dbb199ba3a0eaaa503e48669c704af','Access-Reject','2016-12-07 17:19:07'),(203571,'E8:99:C4:F4:11:03','0xf14477f5cbb81df1b396d221f06b25061f','Access-Reject','2016-12-07 17:19:10'),(203572,'18:E3:BC:D2:78:52','0xcf358b4d490b360088554f8d76ef0fa9f3','Access-Reject','2016-12-07 17:19:26'),(203573,'78:FF:CA:3E:23:07','0x6e6c3b9f386da9710edcee2230835d5732','Access-Reject','2016-12-07 17:21:07'),(203574,'3C:43:8E:11:53:15','0xf803cf9c03181ecbfb795ca087c8e798bd','Access-Reject','2016-12-07 17:21:55'),(203575,'5C:F9:6A:8F:4A:87','0xe6c24d0b0e1ec72b519cf12c7db3068d61','Access-Reject','2016-12-07 17:22:06'),(203576,'40:BA:61:A3:15:4C','0x026898bfeee49adf3b5700eeee4c2cd2ff','Access-Reject','2016-12-07 17:22:16'),(203577,'80:19:67:B4:DD:F5','0x259754e39b3b04d40c5c0bbc5c3acb605a','Access-Reject','2016-12-07 17:22:37'),(203578,'CC:79:4A:EE:D3:29','0x4382b690a9b7fea799c3777147bdeeffea','Access-Reject','2016-12-07 17:22:37'),(203579,'9C:D2:1E:1C:4F:CB','0xc999b18d82bf57ef41bb97cc4433cf44f9','Access-Reject','2016-12-07 17:23:00'),(203580,'00:E3:B2:FC:81:1A','0xc9feeea9abc12bc5a4fc8f8c8486bbcf57','Access-Reject','2016-12-07 17:23:14'),(203581,'qwertyui','0x12405c28b933bc9d7099874aee3911fe9e','Access-Reject','2016-12-07 17:23:40'),(203582,'qwertyui','0x9a9795eed022dfcd7844fc74ab7ae74ad5','Access-Reject','2016-12-07 17:23:58'),(203583,'78:FF:CA:6A:AC:EF','0x81d12f85e45d5b44f06626515838c593af','Access-Reject','2016-12-07 17:24:57'),(203584,'44:78:3E:4F:A0:9C','0x9e92003b5eaade2fc5398f8bf15c383f0c','Access-Reject','2016-12-07 17:24:59'),(203585,'80:19:67:D4:87:19','0x221c42181d7aa9386abdf3429709c68f3e','Access-Reject','2016-12-07 17:25:18'),(203586,'78:FF:CA:D7:03:EC','0x017dc17b15cfaf7e69c9557fb5180e79ee','Access-Reject','2016-12-07 17:25:25'),(203587,'A4:70:D6:83:3F:F6','0x9cd3bfa5eae7ac4deb9b596ba7a4d204d7','Access-Reject','2016-12-07 17:25:25'),(203588,'90:48:9A:A5:E7:61','0xcf486608a9c9f092467f828546e5412ff5','Access-Reject','2016-12-07 17:25:40'),(203589,'A4:44:D1:20:8A:06','0xe16d202cb22fb4b876a9ee2cc5bdc68d00','Access-Reject','2016-12-07 17:25:48'),(345819,'tpsbiz','','Access-Reject','2018-12-13 07:42:11'),(203591,'00:1B:9E:07:A0:E2','0xc12ca66562332e3c30a446206cf7b863ad','Access-Reject','2016-12-07 17:26:11'),(203592,'30:AA:BD:20:23:17','0x2c741c7580474b84ba04f86335cc9d9ecd','Access-Reject','2016-12-07 17:26:28'),(346931,'tpsbiz','','Access-Reject','2018-12-13 17:31:54'),(203594,'14:1A:A3:98:3F:38','0xff81834a22203fec9af639ec4f8f593993','Access-Reject','2016-12-07 17:26:57'),(203595,'F0:5B:7B:B6:FA:FE','0xec7d497ff27dd15b4f908519e873a0bc57','Access-Reject','2016-12-07 17:26:58'),(203596,'00:B6:7F:3E:D9:78','0xaad2642bf333dee45284661728932279c9','Access-Reject','2016-12-07 17:27:22'),(203597,'80:19:67:25:B8:55','0x9637c68e5abaea7212e01e1914375f258f','Access-Reject','2016-12-07 17:27:45'),(346930,'gadukpoh','0x6223666b95ace3e8491379eafec304a46d','Access-Accept','2018-12-13 17:31:30'),(923495,'dodoos','','Access-Reject','2019-11-08 15:46:34'),(203600,'78:FF:CA:6A:AC:EF','0xe2c0899afa1ab4e6817a779f02faec4892','Access-Reject','2016-12-07 17:29:12'),(203601,'58:F1:02:C9:98:00','0xe038faff9eb04e06a73b9da90f3f8f3649','Access-Reject','2016-12-07 17:29:17'),(203602,'B8:4F:D5:20:8F:82','0x0bab165ceaf6d0c7aad394a38b43df7a49','Access-Reject','2016-12-07 17:29:35'),(203603,'80:19:67:18:2D:A7','0x62f6fb4312bf02d6c2c2545fc3645f4833','Access-Reject','2016-12-07 17:29:51'),(203604,'68:A0:F6:9A:C6:14','0x2bf3ecb0873361bc9409677873eaace3a4','Access-Reject','2016-12-07 17:30:26'),(350758,'tpsbiz','','Access-Reject','2018-12-15 03:16:50'),(203606,'7C:E9:D3:50:B7:B1','0xec610ecdf95393aa429815ce1e1c761550','Access-Reject','2016-12-07 17:33:27'),(203607,'78:FF:CA:87:53:10','0xcfd2436b0877e6cb914213897154381d26','Access-Reject','2016-12-07 17:33:31'),(203608,'5C:2E:59:26:CF:29','0x5035f619c4c51e1e21ba33e54d40ae847d','Access-Reject','2016-12-07 17:33:38'),(203609,'B8:76:3F:95:DB:C7','0xd0051a0bae129b224bb1e2dcf5740b73a2','Access-Reject','2016-12-07 17:33:45'),(203610,'D0:9D:AB:4F:8E:0F','0x51c64c76e342f34dd68d246571e0c5533c','Access-Reject','2016-12-07 17:34:04'),(203611,'78:FF:CA:5C:1D:7F','0xeb0efca79e0b06ead18221994cd13b3398','Access-Reject','2016-12-07 17:34:13'),(923494,'dodoos','','Access-Reject','2019-11-08 15:46:23'),(203613,'5C:93:A2:D1:2A:F0','0x007565fe9ffc16ab26bb3220f010e8994a','Access-Reject','2016-12-07 17:34:46'),(923493,'dodoos','','Access-Reject','2019-11-08 15:46:12'),(203615,'D0:9D:AB:4C:7D:91','0x51c700c71d9ae6313bc49cfd601de37a5d','Access-Reject','2016-12-07 17:35:07'),(203616,'E0:98:61:1D:AD:60','0xb51090b68605523874f431b7e17341d879','Access-Reject','2016-12-07 17:35:09'),(923492,'ekpetis','','Access-Accept','2019-11-08 15:46:04'),(203618,'D2:C6:98:04:EE:64','0x9d658d1441a1ea425cfde2028af63aab97','Access-Reject','2016-12-07 17:35:50'),(203619,'F8:E0:79:64:9B:53','0x1d808ef0934cdfe61a8ff3df22f6e8f6ac','Access-Reject','2016-12-07 17:36:08'),(346829,'tpsbiz','','Access-Reject','2018-12-13 16:34:51'),(203621,'78:FF:CA:47:C8:A7','0xa17f4e8e69f5098aa7ffd247c806d8b177','Access-Reject','2016-12-07 17:36:40'),(203622,'16:4B:72:2C:62:C8','0x0daadad40f951a0151ce99cd9bdcde557e','Access-Reject','2016-12-07 17:36:41'),(203623,'38:B1:DB:A2:3A:89','0x704505559754349f9f5b329bc4b69c606c','Access-Reject','2016-12-07 17:36:57'),(203624,'00:18:DE:47:6A:A3','0xc6faf738a5a2f276bd37a45c126ccda509','Access-Reject','2016-12-07 17:36:58'),(203625,'E8:39:DF:C5:F1:C8','0xff04182ec12930362bd1a44e5e38f588f7','Access-Reject','2016-12-07 17:37:02'),(203626,'7C:61:93:32:AC:F0','0x4c1c4e51f16478b2bf2ee12ee694dadbb8','Access-Reject','2016-12-07 17:37:24'),(203627,'58:F1:02:2A:6D:A9','0x9246d8bf418870a440ff29b6fd208edfdf','Access-Reject','2016-12-07 17:37:32'),(203628,'78:FF:CA:11:39:62','0x615b1451a8ffb37b9a0ee9bc62aa9b96ec','Access-Reject','2016-12-07 17:37:39'),(203629,'3C:83:75:1E:C1:78','0x4aa25b096ba1edae1f769c2c46b2fa360f','Access-Reject','2016-12-07 17:37:52'),(203630,'1C:65:9D:ED:C5:B4','0xaab009a5343ebc9082001294963843b028','Access-Reject','2016-12-07 17:38:01'),(203631,'F0:5B:7B:B6:FA:FE','0xe13b2d2aaaf574a88c333a7bd918e566cf','Access-Reject','2016-12-07 17:38:07'),(203632,'80:19:67:30:DA:B8','0x0968f8f01e8d05f0c1271b7ff4be701f04','Access-Reject','2016-12-07 17:38:29'),(203633,'3C:83:75:1E:C1:78','0x340eac2d75f547309021666d8f47abd538','Access-Reject','2016-12-07 17:39:03'),(203634,'BC:E5:9F:BB:E8:F9','0x7279063a179427af336ea7446cd8ea0944','Access-Reject','2016-12-07 17:40:30'),(203635,'5C:F9:6A:8F:4A:87','0xb3eb457670d8054d464f4efc3229ad48f7','Access-Reject','2016-12-07 17:40:34'),(203636,'A4:44:D1:5B:AF:34','0x198a6364a38fb643d12c465704feac294d','Access-Reject','2016-12-07 17:40:58'),(203637,'00:0A:00:73:74:45','0x5bf6334fec37c50c1c7d0317e9baed2a29','Access-Reject','2016-12-07 17:41:19'),(203638,'F4:0F:24:01:BA:6D','0x00c95bb6d0ddeba1660f01bf03c96b92cd','Access-Reject','2016-12-07 17:41:30'),(203639,'80:19:67:36:3D:90','0xd2f8641fc9cf996b6d039439d36d505c9a','Access-Reject','2016-12-07 17:42:33'),(318553,'tpsbiz','','Access-Reject','2018-10-25 22:25:08'),(318554,'tpsbiz','','Access-Reject','2018-10-25 22:25:11'),(203641,'30:AA:BD:95:7D:99','0x178e3b383dd132cb40cdb9b228304e3199','Access-Reject','2016-12-07 17:47:22'),(203642,'5C:93:A2:D1:2A:F0','0x20d73f6309a7e7399e337acc1232571511','Access-Reject','2016-12-07 17:47:39'),(203643,'80:19:67:F9:44:9B','0xeebf156799e11ba096de4ab55e64e494f6','Access-Reject','2016-12-07 17:47:50'),(203644,'24:00:BA:03:79:BF','0xf35d33e61ae59ece1e801dd71ddc4d6eba','Access-Reject','2016-12-07 17:48:06'),(203645,'78:F7:BE:B2:77:CF','0xa4b92c23c355760c04bf30ed5ffe8d9a9f','Access-Reject','2016-12-07 17:48:15'),(203646,'80:57:19:48:AA:15','0xf34b7ca4a492d9eb84407616df5e360f77','Access-Reject','2016-12-07 17:48:57'),(203647,'00:E3:B2:FC:81:1A','0xd52f497e65a53e583c07d9513077133361','Access-Reject','2016-12-07 17:49:07'),(203648,'00:13:02:2F:B1:E9','0xe5d9e9ba6dd6bd1dfe76ae7ec5b9501fff','Access-Reject','2016-12-07 17:49:20'),(203649,'78:FF:CA:D7:03:EC','0x70bb149178bc5f2130703173f101583776','Access-Reject','2016-12-07 17:49:25'),(203650,'80:19:67:CF:E3:D0','0x19f8853f22ea50bd5a5bf4217d7e697d64','Access-Reject','2016-12-07 17:49:56'),(203651,'80:A5:89:66:48:CE','0x163e2bfbb4e613e87fe08dce48fbe85340','Access-Reject','2016-12-07 17:50:22'),(203652,'A4:44:D1:71:E6:62','0x63742bc696ffb2ce352957d5bf80e44aa8','Access-Reject','2016-12-07 17:51:01'),(203653,'54:27:1E:4E:11:61','0x97c42ea9ecfb52e3bab694470664ab034e','Access-Reject','2016-12-07 17:51:37'),(203654,'84:A4:66:FC:7A:02','0xce87d2ab7b872b8ee800c0b4932bf44d6f','Access-Reject','2016-12-07 17:51:57'),(203655,'9C:D2:1E:1C:4F:CB','0x7daa469a7a828726444428a646b3080376','Access-Reject','2016-12-07 17:51:59'),(203656,'74:23:44:52:69:0A','0x1b8a4834b1f540124af74a84041274ed2d','Access-Reject','2016-12-07 17:52:59'),(203657,'64:B3:10:87:C8:6A','0x89575a9733de6938afb75dc71e2a858548','Access-Reject','2016-12-07 17:53:40'),(203658,'60:7E:DD:69:E4:44','0x8f87f94568be553fbd4441585e7b530d59','Access-Reject','2016-12-07 17:53:42'),(203659,'5C:93:A2:D1:2A:F0','0x2ebd02bb87dbc0ea4695d2f9a5e0b7580c','Access-Reject','2016-12-07 17:54:07'),(203660,'80:A5:89:66:48:CE','0x847d06cb519788ae61b0c5d941a230951f','Access-Reject','2016-12-07 17:54:44'),(203661,'60:BE:B5:E3:71:BB','0xf706e0ee06cd83e362056337d41a9f1a8a','Access-Reject','2016-12-07 17:54:49'),(203662,'B0:E0:3C:FF:39:B4','0x76da8fb2bfcf3008244cbdfcbfff3256dc','Access-Reject','2016-12-07 17:54:55'),(203663,'80:19:67:86:71:C9','0xd83c665ec39c4ab07d8b0bbc0a553e49f1','Access-Reject','2016-12-07 17:55:08'),(203664,'3C:43:8E:11:53:15','0x06362099277aeea8282ffc123db5900601','Access-Reject','2016-12-07 17:55:15'),(203665,'5C:59:48:26:46:3F','0x4a6928c4134bed56b9880a692fca87636b','Access-Reject','2016-12-07 17:55:55'),(203666,'F0:5B:7B:B6:FA:FE','0x31e6a2e1fd6a18ecfd405834b159f8a599','Access-Reject','2016-12-07 17:56:05'),(203667,'00:08:22:26:45:FE','0xac822b1aeafbec519ef33e41d217fe53db','Access-Reject','2016-12-07 17:56:07'),(203668,'48:50:73:52:7A:0A','0xb90b886497a6ea901e2ef5bcef2563a689','Access-Reject','2016-12-07 17:57:03'),(203669,'7C:61:93:32:AC:F0','0xcacb45f86607e555b391152c8f65fa1f31','Access-Reject','2016-12-07 17:57:19'),(203670,'80:19:67:D5:8B:DC','0x33ee9c7da45117617055d5ec27544834ee','Access-Reject','2016-12-07 17:57:35'),(203671,'78:FF:CA:D7:03:EC','0x3ae79dc39015d758ca1d2df57243b8e407','Access-Reject','2016-12-07 17:57:50'),(203672,'C4:42:02:6D:75:15','0x78c16bc94fe163e3838ac4812753eba860','Access-Reject','2016-12-07 17:58:04'),(203673,'10:F9:6F:96:60:74','0xcc4e1779c36212f607fdc39de863342b2d','Access-Reject','2016-12-07 17:58:31'),(203674,'E0:A6:70:66:75:CB','0xdcac4b41949269913ee8b28b406148b319','Access-Reject','2016-12-07 17:58:36'),(203675,'00:66:4B:3F:B0:B6','0x3f55c1261cc5d0dde9a0731f23b1f68ede','Access-Reject','2016-12-07 17:58:43'),(203676,'78:FF:CA:19:12:13','0x6a50fbd07d31b81c313e6d69a40a84b57a','Access-Reject','2016-12-07 17:58:47'),(203677,'B8:4F:D5:20:8F:82','0x904657e1c44088ed3eb8245c0f4c0d7153','Access-Reject','2016-12-07 17:58:51'),(203678,'B0:C4:E7:7F:02:71','0xebf1fcf1549d3838bf372e35d621324d37','Access-Reject','2016-12-07 17:59:09'),(203679,'AC:5A:14:A1:2F:1D','0x213615b0941684a4687a85019cb55c9a3a','Access-Reject','2016-12-07 17:59:15'),(203680,'80:19:67:AA:5E:4D','0xf430de5180f06a7c1b917cd994dfdda50e','Access-Reject','2016-12-07 17:59:32'),(203681,'80:19:67:A7:F2:E8','0xd3742511ac7762f65b44fea7b79828ae06','Access-Reject','2016-12-07 18:00:32'),(203682,'9C:D2:1E:1C:4F:CB','0xc0e72bd3734a388b1ce0f3cadb76c24e36','Access-Reject','2016-12-07 18:00:37'),(203683,'54:27:58:DC:B8:AE','0xd4e4d22962fc8aa36b412e447b19794d69','Access-Reject','2016-12-07 18:00:37'),(203684,'78:FF:CA:87:53:10','0x80d6d6c0cd22e0add9fa2ca391c65ed3fb','Access-Reject','2016-12-07 18:01:05'),(203685,'20:54:76:8E:14:52','0x57b12230895c955dd3b277b77bbb089d98','Access-Reject','2016-12-07 18:01:29'),(203686,'00:1B:9E:07:A0:E2','0xbbd09a75759798085395f1ac5658891736','Access-Reject','2016-12-07 18:01:44'),(203687,'8C:99:E6:C7:A3:0A','0xbd0d3e417591a22a97cbb060d3bc6d1fa2','Access-Reject','2016-12-07 18:01:51'),(203688,'78:FF:CA:3E:23:07','0xd8788246c0ce5cfdf905742711ee8091de','Access-Reject','2016-12-07 18:02:02'),(203689,'A4:44:D1:50:91:72','0xab4c729b38e9906de95a892bfcd5b19641','Access-Reject','2016-12-07 18:03:11'),(203690,'00:08:22:10:E5:FB','0xdb07a450eff999c0aea46c401008201215','Access-Reject','2016-12-07 18:03:18'),(203691,'60:8F:5C:37:15:B2','0x9fd0b7bcbce58abca19b27437ee743581b','Access-Reject','2016-12-07 18:03:49'),(203692,'30:AA:BD:E1:7E:C2','0x76e243945d9ae21d2bd1b4275ac30b8261','Access-Reject','2016-12-07 18:04:36'),(203693,'0C:48:85:F7:4E:EA','0x1cf553fb80e59507eaf3c3d29f1cc11452','Access-Reject','2016-12-07 18:04:43'),(203694,'78:FF:CA:2D:92:BD','0x803517a6e9c1234da637baeb7c69735d90','Access-Reject','2016-12-07 18:05:24'),(203695,'9C:D2:1E:B4:5F:76','0x3c76dd3186617886af128eff604d80e095','Access-Reject','2016-12-07 18:05:47'),(203696,'3C:BB:FD:23:7C:51','0x79d1a782519ade0c14e4fa95ffa0e12d90','Access-Reject','2016-12-07 18:05:51'),(203697,'70:77:81:31:7C:13','0x1a8fe0fb5c355ebca0556b75d867399541','Access-Reject','2016-12-07 18:06:30'),(203698,'78:FF:CA:5C:1D:7F','0x8b9e4b18eaf4e41fca49838ad2765cb238','Access-Reject','2016-12-07 18:06:35'),(346903,'tpsbiz','','Access-Reject','2018-12-13 17:16:57'),(203700,'8C:34:FD:44:D3:3C','0xbb68362a91be09234937708f0b712cc82d','Access-Reject','2016-12-07 18:07:15'),(203701,'80:19:67:AA:5E:4D','0x3661e15bc06afb2e6665bfef8411947009','Access-Reject','2016-12-07 18:07:51'),(203702,'E0:DB:10:AA:DF:5C','0x8a26d7015c6fabdee31aea82a6189bc9a6','Access-Reject','2016-12-07 18:08:11'),(203703,'78:FF:CA:2D:92:BD','0xad4ac580917ca05946135400ca735fe361','Access-Reject','2016-12-07 18:08:19'),(203704,'5C:59:48:26:46:3F','0x579ba9fb7374787f4643930768293aee6d','Access-Reject','2016-12-07 18:08:24'),(203705,'D8:90:E8:99:BA:9B','0xb4c1ee4dd8080058f9e8e788f08bb9207f','Access-Reject','2016-12-07 18:08:54'),(203706,'00:1B:B1:F5:E6:E2','0x2069784142ebf0e1ae8bced2ec5c51c694','Access-Reject','2016-12-07 18:08:57'),(203707,'80:19:67:2B:E4:77','0x8e2d9545764dd67bfb1260b68cf1acd518','Access-Reject','2016-12-07 18:09:55'),(203708,'40:CB:A8:26:64:1F','0x2fe43aaeee153096df9d66df5be05c0240','Access-Reject','2016-12-07 18:10:00'),(203709,'80:19:67:ED:AE:4D','0x13a009f8b786dc940405d7f2052eae9e2c','Access-Reject','2016-12-07 18:10:10'),(203710,'78:FF:CA:4C:59:15','0xb97c2d3e21dcb4ecb27f865369f2952e5f','Access-Reject','2016-12-07 18:10:21'),(203711,'80:19:67:F9:44:9B','0xcdaea3c67c1b06721b3fb99124cb8baf95','Access-Reject','2016-12-07 18:11:24'),(203712,'B8:4F:D5:20:8F:82','0x60a632a93742c91504eab7b3607ab19de1','Access-Reject','2016-12-07 18:11:28'),(203713,'B0:47:BF:E8:4E:4A','0xf65e11af80e6da3311aefddc2908486fef','Access-Reject','2016-12-07 18:11:40'),(203714,'80:19:67:64:28:E8','0x46f512d8a12e668474862ac54e419206c7','Access-Reject','2016-12-07 18:11:45'),(203715,'00:1B:9E:07:A0:E2','0x3b35afbc8f066778e1ae581bded1266970','Access-Reject','2016-12-07 18:11:54'),(203716,'BC:E5:9F:BB:E8:F9','0x5702dbc774b065b52707880b1c6438e7d1','Access-Reject','2016-12-07 18:12:43'),(203717,'C0:38:96:40:F3:8B','0xff67d858dfe83eb78c785113fe1fd03e09','Access-Reject','2016-12-07 18:13:04'),(203718,'C8:AA:21:36:E4:14','0x16f6c69f0e637d24d783e1aeabe95d76c3','Access-Reject','2016-12-07 18:13:17'),(203719,'78:FF:CA:D7:03:EC','0x055b96e6285e0100e7213faa243b3833ed','Access-Reject','2016-12-07 18:13:22'),(203720,'A8:06:00:33:90:8D','0x039b3d890305764b63250cd325e8a57679','Access-Reject','2016-12-07 18:13:36'),(203721,'94:35:0A:93:C8:CD','0x120cf202b734be1b877f0647c3a1b3ff40','Access-Reject','2016-12-07 18:13:50'),(203722,'94:35:0A:93:C8:CD','0xfc90be3b2562e09b11518338527d377050','Access-Reject','2016-12-07 18:14:16'),(203723,'94:35:0A:93:C8:CD','0xbef632d8e206a55e758c493b00a9a3faea','Access-Reject','2016-12-07 18:14:20'),(203724,'6C:88:14:27:17:C4','0x0fb13c380baeeb189c9c88d693ea3ccc8a','Access-Reject','2016-12-07 18:15:11'),(203725,'10:FA:CE:9F:10:1D','0xb68edfa62b991864d2c4ed3d5d9fda975b','Access-Reject','2016-12-07 18:15:56'),(203726,'E0:B6:F5:2F:E5:59','0x3adeef1edf287d65631e2b0eb6a5263955','Access-Reject','2016-12-07 18:16:30'),(203727,'80:19:67:7D:65:D6','0x3bbe5967019ffa2488c1873c5200472f4d','Access-Reject','2016-12-07 18:16:48'),(203728,'30:AA:BD:E1:7E:C2','0x6f8fb105eb5323802666f4fbcfc4310539','Access-Reject','2016-12-07 18:17:02'),(203729,'14:8B:12:14:63:64','0xbbeb140aae38de45c40f491af6b646d9d6','Access-Reject','2016-12-07 18:17:06'),(203730,'78:FF:CA:5C:1D:7F','0xb4bd4056ea751c70a457b700af7bc787e8','Access-Reject','2016-12-07 18:17:37'),(203731,'00:1B:B1:F5:E6:E2','0xfe807a6e5b0a3d5809ce4196132312ea2a','Access-Reject','2016-12-07 18:18:24'),(203732,'60:7E:DD:69:E4:44','0xbbb6f9ecded12fd654eebf15ab0baeb5d5','Access-Reject','2016-12-07 18:18:25'),(203733,'88:A7:3C:D7:4F:6A','0xc182ce7cd8d3124652143b83dc4c6a4ae6','Access-Reject','2016-12-07 18:19:02'),(203734,'E0:A6:70:66:75:CB','0xbc9cb199c16e45f1b568d6f747724b0b51','Access-Reject','2016-12-07 18:19:22'),(203735,'A4:44:D1:4F:A3:64','0xd6c251019e35e7b51bd2912d62b818cdf7','Access-Reject','2016-12-07 18:19:39'),(203736,'A4:44:D1:4F:A3:64','0x4de3e4c8e7f52ee36dcfb30b206d5a9e7a','Access-Reject','2016-12-07 18:19:57'),(203737,'A4:81:EE:C1:4A:50','0xbfaa586267105575e9713662a57e6e3a32','Access-Reject','2016-12-07 18:20:55'),(203738,'40:B8:9A:90:48:D6','0x0cb3865d9c3a67f6b64d0937fdc832945e','Access-Reject','2016-12-07 18:21:05'),(203739,'9C:D2:1E:1C:4F:CB','0x884eeb9f0e796c5a629674cf2655e80fc6','Access-Reject','2016-12-07 18:21:19'),(203740,'00:51:E2:EA:A9:8D','0x77f92a4924e7b57bd0de2aaac3691f1673','Access-Reject','2016-12-07 18:21:27'),(203741,'B0:DF:3A:76:36:5F','0xc771da230cc3dda811a73f31882ec24ed8','Access-Reject','2016-12-07 18:21:40'),(203742,'00:1B:9E:07:A0:E2','0x84c63ac158ed5826e7c806436f0f784cfe','Access-Reject','2016-12-07 18:21:55'),(203743,'00:08:22:4C:45:5A','0xd8cee23d92c8bb511fab968561a4c1f534','Access-Reject','2016-12-07 18:22:15'),(203744,'B8:4F:D5:20:8F:82','0xb4d66852896a264ba691bebe0f49ce0c5d','Access-Reject','2016-12-07 18:22:45'),(203745,'80:19:67:B4:DD:F5','0x0c6dbb447ea957fc1554b0c9c6b447b290','Access-Reject','2016-12-07 18:23:03'),(203746,'90:2E:1C:10:C7:0F','0x452552ec4657af03ee6ed6d2fea4b298ed','Access-Reject','2016-12-07 18:23:24'),(203747,'58:F1:02:2A:6D:A9','0x011c2435e6a3f6ef87ae25006893f2ecf6','Access-Reject','2016-12-07 18:24:26'),(203748,'BC:B1:F3:BF:D2:F4','0x46fc0a18325f44cf7548b618b52a66e7f9','Access-Reject','2016-12-07 18:24:33'),(203749,'80:19:67:62:53:AD','0xd9b4bee415692179282190698453effcc7','Access-Reject','2016-12-07 18:24:44'),(203750,'14:9A:10:E9:0B:F6','0xfac4b4de70b7044a662b380f92947099ff','Access-Reject','2016-12-07 18:25:01'),(203751,'44:78:3E:4F:A0:9C','0xc6a2d16f283d1a3a6ed1f2089914798167','Access-Reject','2016-12-07 18:25:06'),(203752,'0C:48:85:F7:4E:EA','0x59d0a5ccb44bb3f86086c1db6e30a3ec53','Access-Reject','2016-12-07 18:25:15'),(203753,'78:FF:CA:D7:03:EC','0x30021c69bc3e25f422f90fd2a553b6523d','Access-Reject','2016-12-07 18:25:26'),(203754,'80:19:67:6F:70:5B','0xfbc0a2a7aa9cc6911e7b49bd20c98315cb','Access-Reject','2016-12-07 18:25:34'),(203755,'BC:E5:9F:BB:E8:F9','0xed99c3e752eda558cb5a91ae95b2b220ac','Access-Reject','2016-12-07 18:25:52'),(203756,'A4:44:D1:61:E5:E4','0xf5abd22bbcb4e0c86a5c6c01c3ce7427f6','Access-Reject','2016-12-07 18:26:03'),(203757,'F0:5B:7B:B6:FA:FE','0x3e677c0d9464442ebaef85438fde7d2640','Access-Reject','2016-12-07 18:26:14'),(203758,'80:19:67:86:71:C9','0x39c5cfba97721eeea40ff3987715ae5410','Access-Reject','2016-12-07 18:27:26'),(203759,'40:CB:A8:26:64:1F','0x5feb7279f3482a52a591a4afe93e36bdc7','Access-Reject','2016-12-07 18:27:34'),(203760,'0C:E7:25:63:3B:20','0xc64935e163d97a7540f994a503e5670cd0','Access-Reject','2016-12-07 18:27:37'),(203761,'A8:9F:BA:61:3C:A7','0xe2c57110ea61cfa18dd1e5f047458a690a','Access-Reject','2016-12-07 18:28:22'),(203762,'80:19:67:36:3D:90','0x4f78130c239be2b4c93033ff747c7f2a73','Access-Reject','2016-12-07 18:28:32'),(203763,'8C:99:E6:C7:A3:0A','0x78505df4ec1b623dfae328e566b7163669','Access-Reject','2016-12-07 18:28:57'),(203764,'00:08:22:98:94:8B','0xca8679dc774d12fd926cdcd057ec2390f1','Access-Reject','2016-12-07 18:30:22'),(203765,'78:FF:CA:87:53:10','0xc49e76e4a843c12647f3db639b143ad347','Access-Reject','2016-12-07 18:30:36'),(203766,'00:72:0D:39:66:68','0xf7c29060dd8ca0b032958cce89b2f47175','Access-Reject','2016-12-07 18:30:46'),(203767,'E0:CA:94:5E:97:51','0xe3164e9a705e1545761aa24474ef3db5e4','Access-Reject','2016-12-07 18:30:48'),(203768,'00:08:22:B6:93:AF','0x524645042db52db74c1563d9e8055ef149','Access-Reject','2016-12-07 18:30:54'),(203769,'44:74:6C:09:96:A9','0x9523d4fa3c76edf187f19f43a26724fd71','Access-Reject','2016-12-07 18:31:38'),(203770,'88:9F:FA:A2:70:99','0x7768b80f43cd3c953fc5bc37391671eb29','Access-Reject','2016-12-07 18:32:18'),(203771,'40:CB:A8:26:64:1F','0x64d0d35c7cfce34b8d01794e4b597efe6b','Access-Reject','2016-12-07 18:33:52'),(203772,'4C:BB:58:74:5A:A5','0xe663cf41572794e56451f4c420dbd897e8','Access-Reject','2016-12-07 18:34:05'),(203773,'B0:C4:E7:7F:02:71','0xfbe7c0360cdc1c05556fee5578c54aef07','Access-Reject','2016-12-07 18:34:47'),(203774,'00:51:E2:EA:A9:8D','0x079af4d3e8d600ae7f8250f9e55f9bc5b5','Access-Reject','2016-12-07 18:34:57'),(203775,'00:72:0D:39:66:68','0x721d17f35c5ab05cee3cfef08d3a55552a','Access-Reject','2016-12-07 18:35:13'),(313538,'tpsbiz','','Access-Reject','2018-10-09 01:46:44'),(313539,'tpsbiz','','Access-Reject','2018-10-09 01:46:53'),(203777,'00:08:22:92:B3:FB','0x3199ea8a3890e2ddb9beb005fa4523568d','Access-Reject','2016-12-07 18:35:50'),(203778,'B0:DF:3A:76:36:5F','0x5048429516c6f503d2dcb2020e290b6411','Access-Reject','2016-12-07 18:35:57'),(203779,'BC:B3:08:D7:4B:70','0x812acbfea69d9e09faf4854914e8b439ae','Access-Reject','2016-12-07 18:36:01'),(203780,'78:FF:CA:2D:92:BD','0xc6e991fcf5b3ccf8de8bf0079a54cfa3aa','Access-Reject','2016-12-07 18:36:12'),(350749,'tpsbiz','','Access-Reject','2018-12-15 03:12:05'),(203782,'94:35:0A:93:C8:CD','0xbf5e36dc3e0dcb65ab2e906459602ba712','Access-Reject','2016-12-07 18:37:10'),(203783,'80:19:67:36:3D:90','0x97dc76f90f57024f48544c7efb83a2dece','Access-Reject','2016-12-07 18:37:51'),(203784,'00:08:22:E2:E2:F2','0x7ef70f29804043ae4cefe749d129086afa','Access-Reject','2016-12-07 18:38:30'),(203785,'38:B1:DB:A2:3A:89','0x9a0dd0ea44e8739b7707aead005dd8e1e1','Access-Reject','2016-12-07 18:38:35'),(203786,'38:B1:DB:A2:3A:89','0xe29449e49ba29a7f5a120e49e9f82982f5','Access-Reject','2016-12-07 18:38:43'),(203787,'E0:B6:F5:20:14:72','0x2bf2dc1d6f6777ad57f36189f37b8c533c','Access-Reject','2016-12-07 18:38:54'),(203788,'00:B6:7F:3E:D9:78','0x51e4ffb3ecc1495a562a6c57219cee1398','Access-Reject','2016-12-07 18:39:53'),(346943,'tpsbiz','','Access-Reject','2018-12-13 17:38:11'),(203790,'88:9F:FA:36:E9:EC','0xacf5e6ae990d8fda92929c5f6cfb852d6a','Access-Reject','2016-12-07 18:40:38'),(318551,'tpsbiz','','Access-Reject','2018-10-25 22:25:04'),(318552,'tpsbiz','','Access-Reject','2018-10-25 22:25:06'),(203792,'00:1B:9E:07:A0:E2','0x4995a4dee36c4b24f020144d7b7af634c8','Access-Reject','2016-12-07 18:41:58'),(203793,'78:FF:CA:04:60:83','0xaf8d5771e94069117f6238136a778bcecb','Access-Reject','2016-12-07 18:42:12'),(203794,'60:BE:B5:E3:71:BB','0xb1693b03d60a3dbc192219fd3b0082549a','Access-Reject','2016-12-07 18:42:37'),(203795,'00:27:15:48:41:19','0x3949c432c1e556dbaddcf1ef25b4327808','Access-Reject','2016-12-07 18:42:41'),(203796,'00:44:B5:71:D4:65','0xbbedc5e5ec4c4b3502084a9b06a9e3769d','Access-Reject','2016-12-07 18:42:44'),(203797,'00:08:22:E2:E2:F2','0xc2049a1f40ef355e0b81a7616666dfded3','Access-Reject','2016-12-07 18:43:14'),(203798,'5C:51:88:5E:95:4C','0x529d7bbd1eb880d3d23d86f92b5e5d835c','Access-Reject','2016-12-07 18:43:16'),(923491,'dodoos','','Access-Reject','2019-11-08 15:46:00'),(203800,'78:FF:CA:2D:92:BD','0x4c6506111c2f3e6ffd6d5c8468bef7d264','Access-Reject','2016-12-07 18:44:07'),(203801,'D8:90:E8:99:BA:9B','0x66372145e74ea45f1e7ae3813b228a37ad','Access-Reject','2016-12-07 18:44:15'),(346942,'tpsbiz','','Access-Reject','2018-12-13 17:37:40'),(203803,'80:19:67:2B:E4:77','0x6b046881f40f1e30178c1868f76e0a66f9','Access-Reject','2016-12-07 18:44:40'),(203804,'78:FF:CA:7B:91:0B','0xf7e24f8c128a0f1ee740706de975a89b8f','Access-Reject','2016-12-07 18:44:46'),(203805,'9C:D2:1E:1C:4F:CB','0x3b0247b6ffc19c07cfd3d37b10219cd72e','Access-Reject','2016-12-07 18:45:20'),(203806,'78:FF:CA:14:10:E9','0xebbd5d2078181cfbe171eb1c02cd65f491','Access-Reject','2016-12-07 18:45:42'),(203807,'00:27:15:32:05:52','0x4662e4b8997b90091faa97b100f50f66f9','Access-Reject','2016-12-07 18:46:36'),(203808,'80:19:67:F0:6C:FD','0x4021f286a0f06dda5d320024b7b746530d','Access-Reject','2016-12-07 18:47:06'),(203809,'3C:83:75:4D:40:E6','0xefae377175310f1d0a5c780fc90ace7538','Access-Reject','2016-12-07 18:47:23'),(203810,'44:6D:6C:EC:FC:AC','0xdf57c47adbbf7e538849396a272a2b0bce','Access-Reject','2016-12-07 18:47:34'),(203811,'78:FF:CA:87:53:10','0x56742c97231c429f095eca2af15e450050','Access-Reject','2016-12-07 18:47:39'),(203812,'C0:11:73:31:39:CB','0x5d27253a00edbe035843751fc015d5ec3d','Access-Reject','2016-12-07 18:48:55'),(203813,'BC:44:34:9D:92:DD','0x67ee7b0bdd3bf1a45b8f466f0e485de040','Access-Reject','2016-12-07 18:49:09'),(203814,'94:01:C2:C5:D9:3B','0x048d0fd3bb273d0ddcc4349c520e38432d','Access-Reject','2016-12-07 18:49:32'),(203815,'5C:F9:6A:8F:AA:30','0x5c23feb2c73f1859594ba14842f1b627fd','Access-Reject','2016-12-07 18:49:44'),(203816,'80:19:67:43:3D:E3','0x39c3392f0eaa1ff9f50bf017eef287ed5e','Access-Reject','2016-12-07 18:50:18'),(203817,'80:19:67:6F:70:5B','0x38b23e9068ff0a2008746d0fbb64db8431','Access-Reject','2016-12-07 18:50:23'),(203818,'9C:D2:1E:1C:4F:CB','0x40c0560ee7b20900256702c4db909a85f3','Access-Reject','2016-12-07 18:50:28'),(203819,'24:00:BA:03:79:BF','0x72f5698cf2f91f91f4b0b91a085b747f24','Access-Reject','2016-12-07 18:50:53'),(345108,'tpsbiz','','Access-Accept','2018-12-12 22:07:52'),(203821,'38:AA:3C:77:D0:2E','0x7795690afbf3dcccf13a0570c4080c9487','Access-Reject','2016-12-07 18:51:06'),(203822,'9C:6C:15:28:DD:9C','0x767e577a1751bcc13051274a19eba9174e','Access-Reject','2016-12-07 18:51:06'),(203823,'80:19:67:E4:52:07','0xca09d3f118c05c4c9dafcda4abc282a21f','Access-Reject','2016-12-07 18:51:15'),(203824,'00:1B:9E:07:A0:E2','0x0684ed356aa18400160d5c9132763e57bc','Access-Reject','2016-12-07 18:51:59'),(203825,'0C:30:21:E4:64:7A','0x80bd13a6dc3b282bad034364b507d62686','Access-Reject','2016-12-07 18:52:01'),(923489,'dodoos','','Access-Reject','2019-11-08 15:45:37'),(923490,'dodoos','','Access-Reject','2019-11-08 15:45:49'),(923488,'dodoos','','Access-Reject','2019-11-08 15:45:26'),(203828,'40:CB:A8:26:64:1F','0xc59d53b6131d62baa373ea5c76c10ec48a','Access-Reject','2016-12-07 18:52:58'),(203829,'60:BE:B5:E3:71:BB','0x40399fdfb4251a8a1f6e2d529c8447686f','Access-Reject','2016-12-07 18:53:35'),(203830,'C4:62:EA:92:85:72','0xb44754e618da3801f1c2ef371ead91cdf0','Access-Reject','2016-12-07 18:53:47'),(203831,'80:19:67:19:1B:85','0x6ab23d0ffbb9bcfdacbf89d050c8b37fdf','Access-Reject','2016-12-07 18:53:58'),(203832,'78:FF:CA:2D:92:BD','0x5fde6a4b2943537465044f52caa0a981b7','Access-Reject','2016-12-07 18:54:05'),(923487,'dodoos','','Access-Reject','2019-11-08 15:45:14'),(203834,'78:FF:CA:07:39:32','0xa61409b955c6cf5c5c8323422797769b4b','Access-Reject','2016-12-07 18:54:28'),(203835,'E0:A6:70:66:75:CB','0x36540d78c4642c3d179ba423e142d8fc71','Access-Reject','2016-12-07 18:54:47'),(203836,'78:40:E4:48:51:3A','0x7119bc41291ea503c6e4cb4f65a385853e','Access-Reject','2016-12-07 18:55:11'),(203837,'9C:6C:15:28:DD:9C','0x0316974fa00709bb66bd67f859f942cfd8','Access-Reject','2016-12-07 18:55:40'),(203838,'0C:E7:25:DA:89:14','0xb4669970c92b97cb7d37773e83736aadb7','Access-Reject','2016-12-07 18:55:55'),(203839,'3C:43:8E:11:53:15','0xfb33a14b4c0a6d0fbcd85ebf4c1de8c7ed','Access-Reject','2016-12-07 18:56:13'),(345107,'tpsbiz','','Access-Accept','2018-12-12 22:05:44'),(203841,'78:FF:CA:87:53:10','0x38c4471a21248afcdb658104414a109aac','Access-Reject','2016-12-07 18:56:38'),(203842,'80:19:67:4B:43:45','0xbb932c02be634f96a2666e8917cb8dde6d','Access-Reject','2016-12-07 18:56:47'),(203843,'F0:5B:7B:B6:FA:FE','0x411b8dfd47bd0320045d45aa4cb3782f4b','Access-Reject','2016-12-07 18:57:30'),(346856,'tpsbiz','','Access-Reject','2018-12-13 16:49:46'),(203845,'88:9F:FA:A2:70:99','0xb86339e850b14859be47360b8cc5510292','Access-Reject','2016-12-07 18:58:32'),(203846,'00:08:22:1C:6E:49','0x825837b6cd9de8ef57b95ec76982e37396','Access-Reject','2016-12-07 18:59:45'),(203847,'78:FF:CA:D7:03:EC','0xda09e329114e06c4d09eeed01a74fae422','Access-Reject','2016-12-07 18:59:45'),(203848,'6C:76:60:A2:D2:A8','0x805999dfcc6e4ce13c195a77738f4d1d1a','Access-Reject','2016-12-07 19:00:43'),(852744,'kumi','','Access-Reject','2019-09-06 16:10:23'),(203850,'74:E2:8C:C3:9B:48','0xd32d1266a99f083910af3c8cedf6923d31','Access-Reject','2016-12-07 19:01:07'),(203851,'80:19:67:F9:44:9B','0xd48a4a4b8ece2a104cf682c3edfd51a06a','Access-Reject','2016-12-07 19:01:29'),(203852,'00:27:15:32:05:52','0xb50da912788102b770d21af19556c64f73','Access-Reject','2016-12-07 19:02:17'),(203853,'5C:F9:6A:90:37:88','0xbae2eb64df4ef610f20a39e8bfff4da7c7','Access-Reject','2016-12-07 19:02:18'),(203854,'60:BE:B5:E3:71:BB','0xcca1a96b5dae8d4adf58be85e8e9a08794','Access-Reject','2016-12-07 19:02:20'),(203855,'78:FF:CA:07:39:32','0xa1485b7043d0909858828be2e0a1d307e2','Access-Reject','2016-12-07 19:02:26'),(203856,'40:CB:A8:26:64:1F','0x67804815892032a0c1ce5865ce1a3eb03a','Access-Reject','2016-12-07 19:03:00'),(203857,'78:FF:CA:07:39:32','0xed8df03720b77f61b0f1b98ea78ed769bf','Access-Reject','2016-12-07 19:03:04'),(203858,'A4:44:D1:46:9A:F0','0x58b521ea7e80f1e588f1ad18f5c8fd2282','Access-Reject','2016-12-07 19:03:22'),(203859,'80:19:67:C4:7C:61','0x7e304c505a489708d92aed0e0127ee70c2','Access-Reject','2016-12-07 19:04:12'),(203860,'54:27:1E:4E:11:61','0x98c6318064a1ee3816344b763182df7735','Access-Reject','2016-12-07 19:04:29'),(203861,'5C:51:88:5E:95:4C','0x7c677e0cca5a9c34f495163863607944fb','Access-Reject','2016-12-07 19:06:42'),(203862,'90:4E:2B:91:47:2A','0xf55bbe56ff58bb8eccb8b15902a79b7edc','Access-Reject','2016-12-07 19:07:20'),(203863,'80:19:67:2B:E4:77','0xfaef581402bf5456f0a05ae997049dccd3','Access-Reject','2016-12-07 19:07:27'),(203864,'80:19:67:68:BF:C0','0x66671f4a6a120ecb2ec209266b70ee33fd','Access-Reject','2016-12-07 19:07:45'),(203865,'80:19:67:6F:70:5B','0x8f4d96aa5679e724f4d849df4e85a164b7','Access-Reject','2016-12-07 19:08:23'),(203866,'E0:94:67:11:C5:88','0x8f4de952ccf5aa510ab14d091fa1d115f8','Access-Reject','2016-12-07 19:08:43'),(203867,'A8:88:08:7A:8A:1D','0x739383f4e575afcd4994fd2752c194f985','Access-Reject','2016-12-07 19:08:43'),(203868,'90:67:1C:EE:8A:8C','0x6a1d8c9a04e4d2cbf9ddb093b590c34a54','Access-Reject','2016-12-07 19:09:14'),(203869,'A4:44:D1:71:DC:62','0xe3e7d43cb7cb8f9bed5a75f857254c2141','Access-Reject','2016-12-07 19:09:18'),(203870,'AC:E0:10:65:4C:65','0xe66914804155b4d15d535210c70f9d6607','Access-Reject','2016-12-07 19:10:07'),(203871,'78:FF:CA:D7:03:EC','0x49f79fc23395dce301308a870d7c859ee6','Access-Reject','2016-12-07 19:10:29'),(203872,'80:19:67:AA:5E:4D','0x53c043c0c6ee6b20bf1c775213ad027c7d','Access-Reject','2016-12-07 19:10:32'),(203873,'30:AA:BD:FB:EE:6F','0x8eb2d732e994054166ba608f6beeca66b5','Access-Reject','2016-12-07 19:10:49'),(203874,'30:AA:BD:6D:FD:F1','0x0c1a0ccb81e04a21ac9155a6851947a2b7','Access-Reject','2016-12-07 19:11:18'),(203875,'F4:9F:F3:82:7C:D1','0x98bdd99bb9d0942e34165d7e573208b390','Access-Reject','2016-12-07 19:11:35'),(203876,'78:FF:CA:87:53:10','0xdcd5a392c8cb00437ca3a7f64bb5b5aeeb','Access-Reject','2016-12-07 19:11:53'),(203877,'00:1B:9E:07:A0:E2','0x6f5c6d7167964a70999cdfffacd6a7bd17','Access-Reject','2016-12-07 19:12:01'),(203878,'A4:44:D1:71:E7:7E','0x27199d7f3af427040a2e9490184dffbde1','Access-Reject','2016-12-07 19:12:07'),(203879,'B4:E1:C4:29:B2:E8','0xf967b4c4aaf9c4b1e4c5e52096b3ff26a7','Access-Reject','2016-12-07 19:12:32'),(203880,'0C:E7:25:63:3B:20','0xbc41ebe1f98e1569821e1478e1a9973c3a','Access-Reject','2016-12-07 19:12:43'),(203881,'00:08:22:D0:BB:FB','0xe39ea402abbb7062c6bfe0ce49898d3028','Access-Reject','2016-12-07 19:12:55'),(203882,'00:3A:DF:57:3A:F8','0x360615d16a2696f58b4315cba35bbf9571','Access-Reject','2016-12-07 19:12:59'),(203883,'9C:6C:15:94:8F:62','0xe7ad64e5a5a72e97c70a44dd5178238410','Access-Reject','2016-12-07 19:14:04'),(203884,'8C:99:E6:C7:A3:0A','0xf9fdf4c3c980b0f549e27bb0224f01f273','Access-Reject','2016-12-07 19:14:08'),(203885,'D8:90:E8:99:BA:9B','0xa8276ed1ac0e2f09e3844c0285346e9303','Access-Reject','2016-12-07 19:14:16'),(203886,'AC:5A:14:A1:2F:1D','0xcd2d46038a5d68d16d7cd7af57c4b4a108','Access-Reject','2016-12-07 19:14:26'),(203887,'A4:44:D1:71:E6:62','0x45185981a71c9556c97b7d9a4ebb63939b','Access-Reject','2016-12-07 19:14:46'),(203888,'9C:6C:15:28:DD:9C','0x1e5816ad42ff75ca1be6d8dd093fead8ad','Access-Reject','2016-12-07 19:15:05'),(203889,'74:E2:8C:C3:9B:48','0x0aa263029e2829f1cc72e98d94cb7a7475','Access-Reject','2016-12-07 19:15:46'),(203890,'B0:10:41:A8:B3:0A','0x21b6f7e4216ec5507917dbbb8d4fd9eacd','Access-Reject','2016-12-07 19:16:25'),(203891,'80:19:67:86:71:C9','0x666dd191b347d053c3e93ef7d2affce822','Access-Reject','2016-12-07 19:17:24'),(203892,'A4:44:D1:71:DC:62','0x9fb636a1af625b971be5b189a67d608590','Access-Reject','2016-12-07 19:17:40'),(203893,'BC:B1:F3:BF:D2:F4','0xc2dad46bcaa3e7df033896dd59c9f157cd','Access-Reject','2016-12-07 19:19:04'),(203894,'9C:D2:1E:1C:4F:CB','0x17f79b417a1fad7025d820ea5331d59810','Access-Reject','2016-12-07 19:19:40'),(203895,'68:A3:C4:98:6F:C2','0x17cce7d76671635c5ba57184bb9fcde317','Access-Reject','2016-12-07 19:20:11'),(203896,'0C:48:85:F7:4E:EA','0x4120ec5f2f24d0710948b50674bc8c4e4a','Access-Reject','2016-12-07 19:20:15'),(203897,'5C:51:88:5E:95:4C','0x91bb50edeb7466daae3381651d986d0c9a','Access-Reject','2016-12-07 19:20:45'),(203898,'78:FF:CA:D7:03:EC','0x96d69f82eb0063f017edb488418d030859','Access-Reject','2016-12-07 19:20:53'),(203899,'80:19:67:F9:44:9B','0x18a055cfb736d349df62775cd63c169edd','Access-Reject','2016-12-07 19:21:03'),(203900,'78:FF:CA:87:53:10','0x1ac17a024dfe781d3888b25bb508a1ef46','Access-Reject','2016-12-07 19:21:12'),(203901,'00:72:0D:39:66:68','0x0be679b92879291c014c91857f31c12d63','Access-Reject','2016-12-07 19:21:22'),(350732,'tpsbiz','','Access-Reject','2018-12-15 03:03:02'),(203903,'00:27:15:85:75:A2','0x5e6439befd55d76c8cf531ecd3d29637aa','Access-Reject','2016-12-07 19:22:04'),(203904,'24:E3:14:C1:7D:88','0x9da529daad65d7ef3d77c07838436f2ea9','Access-Reject','2016-12-07 19:22:23'),(203905,'F0:5B:7B:B6:FA:FE','0x0dea0bdf01305661a0b4f3677520f92880','Access-Reject','2016-12-07 19:23:21'),(203906,'10:F9:6F:96:60:74','0xc69141371d11221fd6667020a52337b365','Access-Reject','2016-12-07 19:24:16'),(203907,'80:19:67:F9:44:9B','0xf56bc8ea3fb1e0b2b9bea1632caecc0bcf','Access-Reject','2016-12-07 19:24:36'),(203908,'80:19:67:F9:44:9B','0x24443723ce969897910b6596468268e10d','Access-Reject','2016-12-07 19:24:44'),(203909,'D8:9B:22:3A:84:77','0xa61b97eba617ede72974d1b108624abac6','Access-Reject','2016-12-07 19:24:49'),(203910,'A4:44:D1:2A:F6:B0','0x73f1c00f65c814618c65fc1e7fcef37d5c','Access-Reject','2016-12-07 19:24:58'),(203911,'BC:75:74:B4:62:43','0xf9b48a070e066ee27c64a69367e796a853','Access-Reject','2016-12-07 19:25:18'),(203912,'00:27:15:95:25:C9','0xd08da57c2eb0eb975a955c87a1ed738898','Access-Reject','2016-12-07 19:25:42'),(203913,'60:FE:1E:23:90:F8','0xebea99039ba4090cbf92a9b31c1e817041','Access-Reject','2016-12-07 19:25:44'),(203914,'80:19:67:19:1B:85','0x6b964bda97f1204c2917b2c7b6369acaf4','Access-Reject','2016-12-07 19:26:10'),(203915,'40:CB:A8:26:64:1F','0xe44433e646f657258723c8c2d6a0731974','Access-Reject','2016-12-07 19:28:12'),(203916,'80:19:67:82:2E:62','0x44cbc0563d197bdc45d4ab14e01fb1a8a6','Access-Reject','2016-12-07 19:29:24'),(203917,'74:E2:8C:C3:9B:48','0x7000f94868839cbc5a46c5ee8542ed6cf4','Access-Reject','2016-12-07 19:29:26'),(203918,'00:08:22:D0:BB:FB','0xbac1d7419a343937b1f3f67304ed4d010f','Access-Reject','2016-12-07 19:29:39'),(203919,'90:21:81:0D:F4:91','0xdd97b1960a0f9d13c95ba555c4c0cf87c3','Access-Reject','2016-12-07 19:29:46'),(203920,'80:19:67:2B:E4:77','0x2d1ddef5a752b81803def0324eb88f9c19','Access-Reject','2016-12-07 19:29:53'),(203921,'D0:2D:B3:6D:BC:B7','0x3037eabb669a22a7ff9a614fb47a3451e1','Access-Reject','2016-12-07 19:30:19'),(203922,'Kweku','0x552ef2a5b1ef3bfd80581d7face8cb3379','Access-Reject','2016-12-07 19:30:42'),(203923,'00:B6:7F:3E:D9:78','0xa495437fd7d0175991aafe6fa15f6e6db2','Access-Reject','2016-12-07 19:31:22'),(203924,'58:F1:02:C9:98:00','0xc1e1cb5bb2422dfa2ae7e0b4ddefa3fe6d','Access-Reject','2016-12-07 19:32:06'),(203925,'00:44:B5:71:D4:65','0xf580fd0faf27011db69998c2d4e8d8c97d','Access-Reject','2016-12-07 19:32:08'),(203926,'84:A4:66:FC:7A:02','0xfa896025d6a70b0f3206229e818239313f','Access-Reject','2016-12-07 19:32:26'),(203927,'BC:B1:F3:BF:D2:F4','0x8c20c2aa048751c19dc29c836d21b044b9','Access-Reject','2016-12-07 19:32:33'),(203928,'B0:E0:3C:FF:39:B4','0xc61bb7b6b000b2693d62e071fd9210fb84','Access-Reject','2016-12-07 19:33:08'),(203929,'00:08:22:08:E8:FB','0xbe565735ca3711967e271a27cf45eb9d1b','Access-Reject','2016-12-07 19:33:35'),(203930,'80:19:67:B4:DD:F5','0x8d4275b57389dabc205d874b2be9273fc6','Access-Reject','2016-12-07 19:33:43'),(203931,'14:9A:10:F4:35:62','0x1c0ed8158c8d1d2ec31e9c14636dec9af3','Access-Reject','2016-12-07 19:33:55'),(203932,'68:72:51:00:72:BF','0x762129493c8d250d73f799f21f5c4d983f','Access-Reject','2016-12-07 19:34:38'),(203933,'24:A4:3C:32:2D:3E','0xb8dc987bf3aa70c601583225d77c9dc8a1','Access-Reject','2016-12-07 19:34:38'),(203934,'68:72:51:42:E8:2D','0x2ef8832fed4450663f962a9f19e7c82d78','Access-Reject','2016-12-07 19:34:38'),(203935,'68:72:51:42:E6:6E','0x4397fc5c6440f2e8f669b821686b70dbed','Access-Reject','2016-12-07 19:34:38'),(203936,'00:27:22:A4:1E:8F','0x4547eaf401dd241c2a789301a4b8d4b2c1','Access-Reject','2016-12-07 19:34:38'),(203937,'00:27:22:AE:6D:D7','0x560c3bd5a46b1f32ae11344aec98256f75','Access-Reject','2016-12-07 19:34:38'),(203938,'68:7F:74:1B:94:AF','0xe3af28a465d7e3a9c3220feecce926bd76','Access-Reject','2016-12-07 19:34:38'),(203939,'00:25:9C:5E:4D:87','0x2e685ad7193214a4586a4c09d2093feee6','Access-Reject','2016-12-07 19:34:38'),(203940,'98:FC:11:56:30:31','0x10e5fdb79641dacb8bfc203b0fa297cccb','Access-Reject','2016-12-07 19:34:38'),(203941,'24:A4:3C:7E:C7:FD','0xa06a06f95c1bc35b588a0dcd295cdaa0e1','Access-Reject','2016-12-07 19:34:38'),(203942,'00:15:6D:D8:31:2C','0x861ae5961dbbce221e40839326925f0465','Access-Reject','2016-12-07 19:34:38'),(203943,'24:A4:3C:48:15:0D','0xd574bb65873936d2cc2b437c894960761e','Access-Reject','2016-12-07 19:34:38'),(203944,'68:7F:74:B2:0E:51','0x91e85695060a3ab0fd76dc3570ee1f9265','Access-Reject','2016-12-07 19:34:38'),(203945,'68:7F:74:26:E7:E2','0x8161584b48ffcb221965073b69192154da','Access-Reject','2016-12-07 19:34:38'),(203946,'00:15:6D:72:8C:AE','0x77235fd48f2ac69f89d5b48eb810be7727','Access-Reject','2016-12-07 19:34:38'),(203947,'00:25:9C:5E:50:C0','0xd996d9860a0d0c15e472224b18a73d2b09','Access-Reject','2016-12-07 19:34:38'),(203948,'00:40:77:BB:55:10','0xd871f084987628c58c50ed3d9d12c15cfe','Access-Reject','2016-12-07 19:34:38'),(203949,'00:27:15:85:75:A2','0x259fab628a7315133f794b8e5e5359fcba','Access-Reject','2016-12-07 19:34:57'),(203950,'30:AA:BD:20:23:17','0xe22a2a3d30a00b428d83d40d137dc2f6be','Access-Reject','2016-12-07 19:35:42'),(203951,'00:1B:B1:F5:E6:E2','0x737371ed7243d8883d3ff2f84968edd375','Access-Reject','2016-12-07 19:36:06'),(203952,'00:27:15:95:25:C9','0x2ea02adb9e23539107f5a78552c4962831','Access-Reject','2016-12-07 19:36:28'),(203953,'58:F1:02:C9:98:00','0xf1f077e286698e06f914e9cb3238eec523','Access-Reject','2016-12-07 19:36:36'),(203954,'D8:9B:22:3A:84:77','0x0f2afba698d2324c912023185fc3cbdb3d','Access-Reject','2016-12-07 19:36:50'),(203955,'80:19:67:BB:2E:59','0x58bb3fdebaf4c6c1c747034be03bcf67d9','Access-Reject','2016-12-07 19:37:11'),(203956,'D0:2D:B3:6D:BC:B7','0xb4830c244ab71750d3479352830f382fee','Access-Reject','2016-12-07 19:37:33'),(203957,'24:F0:94:35:AD:F5','0x4d9e2b1b6368ea74536484ce5e6d24384d','Access-Reject','2016-12-07 19:37:37'),(203958,'CC:79:4A:EE:D3:29','0x08ef1c0082ad794c16150f6181590be8fb','Access-Reject','2016-12-07 19:37:51'),(203959,'8C:99:E6:C7:A3:0A','0x08db87cf8fd65fb05574cce186ab040dc6','Access-Reject','2016-12-07 19:38:02'),(203960,'90:48:9A:A5:E7:61','0x32c47cc9baae128a8e2da697e0481fd5bd','Access-Reject','2016-12-07 19:39:26'),(203961,'30:AA:BD:20:23:17','0x800c134537a731d7322e2ca092c6b7918d','Access-Reject','2016-12-07 19:39:28'),(203962,'10:F9:6F:96:60:74','0x9b520664c5313782eb1be2cbad4a9050ca','Access-Reject','2016-12-07 19:39:35'),(203963,'00:08:22:D0:BB:FB','0xb9bf68802164e66a16faa7222a880b57f8','Access-Reject','2016-12-07 19:39:46'),(203964,'9C:D2:1E:1C:4F:CB','0xc388a37e8006db46b14a4dd518b633d342','Access-Reject','2016-12-07 19:40:21'),(203965,'F0:5B:7B:B6:FA:FE','0xf4117f523b47d747fa99dbb79c79e3832d','Access-Reject','2016-12-07 19:40:22'),(203966,'80:19:67:36:25:37','0x271c87afb8482e505de2e2880df43c0fd2','Access-Reject','2016-12-07 19:41:18'),(203967,'00:B6:7F:3E:D9:78','0x6f599a506b73a06ba930ed4bede2b3a924','Access-Reject','2016-12-07 19:41:21'),(203968,'00:1B:9E:07:A0:E2','0xb850cfbf4826ad2ebbfd6cef8121d1a46c','Access-Reject','2016-12-07 19:42:03'),(203969,'38:B1:DB:A3:63:A9','0x7ceab3e8606b4a30244499e7111bddd1ba','Access-Reject','2016-12-07 19:42:15'),(203970,'78:FF:CA:87:53:10','0x19ff40d0d8883f607c0efa56d171c40c5a','Access-Reject','2016-12-07 19:42:15'),(203971,'80:19:67:F9:44:9B','0x3f80bf2da58cb69fb5d80d9c1cf6ef8cc3','Access-Reject','2016-12-07 19:42:35'),(203972,'9C:6C:15:94:8F:62','0x9e5f3b9f6c265d2e0e7ee8784adda72c73','Access-Reject','2016-12-07 19:42:39'),(203973,'80:19:67:E4:52:07','0xf21b7fc677cc7379c833a7a44737ca4643','Access-Reject','2016-12-07 19:42:41'),(203974,'34:4D:F7:54:92:2D','0x2ee06c8c0073bbf734499ee65dd84b3bba','Access-Reject','2016-12-07 19:42:42'),(203975,'78:FF:CA:87:53:10','0xabd50594cfab552f3999baa44105f2dfa5','Access-Reject','2016-12-07 19:42:51'),(203976,'24:E3:14:C1:7D:88','0xa3e5157cce92f274c1e74caa80875abb28','Access-Reject','2016-12-07 19:43:57'),(203977,'00:27:15:32:05:52','0xe074841e1a977c615667e5ac06ee0aba04','Access-Reject','2016-12-07 19:44:12'),(203978,'18:4F:32:3F:CD:B1','0x9e251c783678cf88cdd0310ffbaf8572af','Access-Reject','2016-12-07 19:44:28'),(203979,'B8:86:87:D3:1B:A7','0x32013bedecca2aa9004ffed4e00234f8e9','Access-Reject','2016-12-07 19:44:44'),(203980,'00:08:22:D0:BB:FB','0x9c0307f337e00339d2cdece27909c87229','Access-Reject','2016-12-07 19:44:47'),(203981,'D0:53:49:20:35:58','0x915dafdba927dbc10f30598825fc4bcbce','Access-Reject','2016-12-07 19:45:02'),(346330,'tpsbiz','','Access-Reject','2018-12-13 12:14:29'),(203983,'D8:9B:22:3A:84:77','0x71b4817f9604494dd7cd9b6f99680ea1c8','Access-Reject','2016-12-07 19:45:32'),(923486,'dodoos','','Access-Reject','2019-11-08 15:45:03'),(203985,'00:B6:7F:3E:D9:78','0xe7c1ea22c30d97077c80392a8a6b17d976','Access-Reject','2016-12-07 19:46:11'),(203986,'80:19:67:F2:1C:B6','0xa0f737bd4376df992aa24121c12e2e640d','Access-Reject','2016-12-07 19:46:14'),(203987,'00:27:22:A4:1E:8F','0x899a13e33327d9658594476ec16f9e1559','Access-Reject','2016-12-07 19:46:31'),(203988,'00:40:77:BB:55:10','0xda828c32eda0072540c73e9ca84cfe3ea8','Access-Reject','2016-12-07 19:46:31'),(203989,'10:FA:CE:9F:10:1D','0xf802fb509afc20e9c2ae9608e36439410a','Access-Reject','2016-12-07 19:46:34'),(203990,'B0:47:BF:82:AF:33','0x67cc83ba160bc6b7b92b027a86bbd98d17','Access-Reject','2016-12-07 19:46:41'),(203991,'A4:44:D1:75:77:C0','0x89c58155d499562b3264227f77d4402b61','Access-Reject','2016-12-07 19:46:44'),(203992,'40:CB:A8:26:64:1F','0x4800383cec89b5fe64786e76f0370fc89c','Access-Reject','2016-12-07 19:47:01'),(203993,'9C:D2:1E:1C:4F:CB','0x8b0b312faddb8d27ca709dc20e40a66b5b','Access-Reject','2016-12-07 19:47:27'),(203994,'80:19:67:E4:52:07','0xce61ee12fbf38ec2acf8b8243c01767633','Access-Reject','2016-12-07 19:47:44'),(203995,'9C:D2:1E:5D:BB:CD','0x3cf80ab565a51d2f503aca26e0c80d4762','Access-Reject','2016-12-07 19:47:58'),(203996,'84:38:38:98:D1:8C','0x06174569a0a3199e3e91c0f736c8e4fa6d','Access-Reject','2016-12-07 19:48:06'),(203997,'60:BE:B5:E3:71:BB','0x275cbb401d03143a67db0e51cefe342ff6','Access-Reject','2016-12-07 19:48:08'),(203998,'B0:47:BF:82:AF:33','0x12337ef9db38ba1412886f519827a22c24','Access-Reject','2016-12-07 19:49:18'),(203999,'1C:99:4C:65:36:51','0x74d29fb5db2cce26d9ad6aa95aa8ae4fb0','Access-Reject','2016-12-07 19:49:36'),(204000,'9C:D3:5B:9E:9E:BE','0xc5749d0c07a78f5ec3317d056343e54bb5','Access-Reject','2016-12-07 19:49:58'),(204001,'5C:2E:59:26:CF:29','0x9ed1b60db4ff5133c6c1dcfe8f56010dcd','Access-Reject','2016-12-07 19:50:07'),(204002,'B4:EF:39:90:1E:B2','0xe06f50c28cf59ade3fbb37445fcd4d782f','Access-Reject','2016-12-07 19:50:24'),(331736,'pempamsie','','Access-Accept','2018-11-26 00:45:44'),(204004,'78:FF:CA:D7:03:EC','0xe92dd21e86df144b9adfb1ed7e791b9f32','Access-Reject','2016-12-07 19:50:54'),(346828,'tpsbiz','','Access-Reject','2018-12-13 16:34:20'),(204006,'80:19:67:36:3D:90','0x53ee515f21d3dab8e0295b099556307a8c','Access-Reject','2016-12-07 19:51:24'),(204007,'00:1B:9E:07:A0:E2','0xfa56caf238818c10038118db5f611097f1','Access-Reject','2016-12-07 19:52:03'),(204008,'68:72:51:42:E8:2D','0x1b8fb90fd38d488528d08bbfe1f6a7de26','Access-Reject','2016-12-07 19:52:16'),(204009,'68:72:51:00:72:BF','0xa32bd5d78c31d3624d597c9d35df9a725d','Access-Reject','2016-12-07 19:52:16'),(204010,'98:FC:11:56:30:31','0x73ff0aa939df20e703495d8f4d40e81c38','Access-Reject','2016-12-07 19:52:16'),(204011,'00:15:6D:D8:31:2C','0xe772dd4e369735e144b3cde4e6fee362b1','Access-Reject','2016-12-07 19:52:16'),(204012,'24:A4:3C:32:2D:3E','0xbfcfc9c39b4d7712705220d4cc4f84569c','Access-Reject','2016-12-07 19:52:16'),(204013,'00:15:6D:72:8C:AE','0x1c5d52f942aaa14114afd399dc90d2ce8a','Access-Reject','2016-12-07 19:52:16'),(204014,'68:7F:74:B2:0E:51','0xfb7e5be9f895978d593c3de63b500e8dd3','Access-Reject','2016-12-07 19:52:16'),(204015,'24:A4:3C:48:15:0D','0xaee4243a790783c081e4711737eb039325','Access-Reject','2016-12-07 19:52:16'),(204016,'00:40:77:BB:55:10','0xb36fffee64fb699ea427012f36ea4fab15','Access-Reject','2016-12-07 19:52:16'),(204017,'80:19:67:36:3D:90','0x481a25e6a755f4effc9bc3d3b069bc7d0e','Access-Reject','2016-12-07 19:52:44'),(204018,'80:19:67:E4:52:07','0x7abc6e5639fc2c644de6a308f31a20bf37','Access-Reject','2016-12-07 19:52:46'),(204019,'14:32:D1:2C:F6:D1','0xa5667d88b3c080e019851473b90ab27255','Access-Reject','2016-12-07 19:52:59'),(204020,'00:08:22:C8:8B:FC','0x4958c5098aaf38814448286b0171d4c4dc','Access-Reject','2016-12-07 19:53:07'),(204021,'84:A4:66:FC:7A:02','0xc67c46fa2a0e606081170e8ffd52395b18','Access-Reject','2016-12-07 19:55:17'),(204022,'28:FB:D3:C0:8C:9D','0x61da987f8f321303ffa2e966a867ec0719','Access-Reject','2016-12-07 19:55:23'),(204023,'84:A4:66:FC:7A:02','0x57e00988b7f906348d8bfe0d9b80f4ad5b','Access-Reject','2016-12-07 19:55:23'),(204024,'00:24:D7:80:BB:BC','0x095f3306c9d82fc505ab3de9cbc16aaec9','Access-Reject','2016-12-07 19:55:25'),(204025,'6C:88:14:27:17:C4','0xf568e3344e497acd5c97b037d60fa9b298','Access-Reject','2016-12-07 19:56:25'),(204026,'24:F0:94:35:AD:F5','0xdffe7306a3ce5b189754b32bc5716b42e9','Access-Reject','2016-12-07 19:56:31'),(204027,'00:08:22:D0:BB:FB','0x76e6ae05b01c523c8df0b1e60c3bb950ea','Access-Reject','2016-12-07 19:56:42'),(204028,'B0:10:41:79:A0:02','0x222263b5ff8b2b4add1727e2d2a6e07506','Access-Reject','2016-12-07 19:57:19'),(204029,'78:FF:CA:D7:03:EC','0xa02f39adbc3565b6914a491f6ddaccec7e','Access-Reject','2016-12-07 19:58:09'),(204030,'40:CB:A8:26:64:1F','0x9af2d7feff9b780252360c4a2b3e442c40','Access-Reject','2016-12-07 19:58:29'),(204031,'24:E3:14:C1:7D:88','0x4162527147da39fd90460a308211f13873','Access-Reject','2016-12-07 19:58:40'),(923485,'dodoos','','Access-Reject','2019-11-08 15:44:51'),(204033,'0C:48:85:F7:4E:EA','0x28aa22dfa00b3a315179d92f376f565709','Access-Reject','2016-12-07 19:59:15'),(204034,'0C:48:85:F7:4E:EA','0x6c2bf6e14a9ae4e9617e9f95508e1e45d1','Access-Reject','2016-12-07 19:59:25'),(204035,'A4:44:D1:75:77:C0','0x2cae9a124793404a72295bcad210147137','Access-Reject','2016-12-07 20:00:05'),(204036,'0C:41:3E:B6:7D:E6','0x5fe18f30a98e3e1406e49815324350ef6a','Access-Reject','2016-12-07 20:00:37'),(204037,'00:B6:7F:3E:D9:78','0x0fc56fdafcdcdd2d1db0849270db8e20e9','Access-Reject','2016-12-07 20:01:38'),(204038,'D8:9B:22:3A:84:77','0xd13d0595b06ca4d2f8c630b0a112727575','Access-Reject','2016-12-07 20:01:42'),(204039,'00:08:22:D0:BB:FB','0x7a44849316bd7bab8970cbe883d2e23e24','Access-Reject','2016-12-07 20:01:49'),(204040,'00:08:22:98:94:8B','0xb8510319443ad0d4b28dbb7edf80c101bc','Access-Reject','2016-12-07 20:01:57'),(204041,'80:19:67:F2:55:5F','0xf0b353b2667cb6c343a019dd1ed5b89386','Access-Reject','2016-12-07 20:03:25'),(204042,'80:19:67:AA:5E:4D','0x3a4d3f2d17c589e76772a919ddfe8761b2','Access-Reject','2016-12-07 20:03:57'),(204043,'A4:81:EE:C1:4A:50','0x69b5d02f38eb7d44f32276f567fd5a1cdc','Access-Reject','2016-12-07 20:04:04'),(204044,'40:CB:A8:26:64:1F','0xb1d9bdbdd28d61800f008e080b652e2566','Access-Reject','2016-12-07 20:04:24'),(204045,'24:DA:9B:89:0F:B3','0x0cc533019968ca4e2a1766ed6ca6631677','Access-Reject','2016-12-07 20:05:27'),(346807,'tpsbiz','','Access-Reject','2018-12-13 16:23:16'),(346797,'tpsbiz','','Access-Reject','2018-12-13 16:18:02'),(204048,'30:AA:BD:F9:22:93','0x38629e429a2a67c37e233af8f3e03d5549','Access-Reject','2016-12-07 20:07:05'),(204049,'24:F0:94:35:AD:F5','0x98a16836adec849c385a6f7ad3ca798743','Access-Reject','2016-12-07 20:07:32'),(204050,'80:19:67:86:71:C9','0xaaeccbba772eb27fbbc6f24bf0f4bbd2be','Access-Reject','2016-12-07 20:08:04'),(204051,'00:71:E2:EA:B2:4C','0xbab4bae99a506ef46264aa0d2cb689030c','Access-Reject','2016-12-07 20:08:55'),(204052,'30:AA:BD:F9:22:93','0x4fb49d207422c9eceffe287821aea3c3eb','Access-Reject','2016-12-07 20:10:12'),(333543,'tpsbiz','','Access-Reject','2018-12-05 11:09:13'),(204054,'78:FF:CA:D7:03:EC','0xe4b1c711d298154c6b4c9078beedad7448','Access-Reject','2016-12-07 20:10:34'),(204055,'80:19:67:F9:44:9B','0x638e28ea97df7dbe633449a64d93326500','Access-Reject','2016-12-07 20:10:47'),(204056,'80:19:67:43:3D:E3','0x38f84b6642e9f70847c086ef4c578299fc','Access-Reject','2016-12-07 20:10:53'),(345106,'tpsbiz','','Access-Accept','2018-12-12 22:04:02'),(204058,'00:1B:9E:07:A0:E2','0x91a75b724aaddcb2668cd7d62da4e950f9','Access-Reject','2016-12-07 20:12:04'),(204059,'48:D7:05:7D:0C:04','0xb89c749f341fc03386f0340f1f46c95e8a','Access-Reject','2016-12-07 20:12:13'),(204060,'00:27:15:32:05:52','0x798218019f564abc522f49ba44239087ef','Access-Reject','2016-12-07 20:13:00'),(204061,'80:19:67:AA:5E:4D','0xbba7acf2a48331c726fbb1391b837b2f22','Access-Reject','2016-12-07 20:13:21'),(204062,'90:48:9A:A5:E7:61','0xde7691c4469832cd3766d4add9bd6d1f7f','Access-Reject','2016-12-07 20:13:36'),(204063,'80:19:67:6E:13:6E','0x07520f3bcbe493dedffc5c4e297560b4f9','Access-Reject','2016-12-07 20:14:51'),(204064,'78:FF:CA:3C:DC:F0','0x677e8a8a33e3fcb48ea163abd96329df29','Access-Reject','2016-12-07 20:15:15'),(204065,'B0:10:41:79:A0:02','0x6d94d6926a715ad955982c0e0979b03447','Access-Reject','2016-12-07 20:15:46'),(204066,'24:F0:94:35:AD:F5','0x275bea67a04649fe5484938df94979bbfd','Access-Reject','2016-12-07 20:16:11'),(204067,'A4:44:D1:20:8A:06','0x27d81916a2bf45b6018618fef513260e2a','Access-Reject','2016-12-07 20:16:29'),(204068,'78:FF:CA:28:51:40','0x06b5b435eb0f8674a076364e087ea12ed4','Access-Reject','2016-12-07 20:16:49'),(346005,'tpsbiz','','Access-Reject','2018-12-13 09:19:37'),(204070,'0C:E7:25:63:3B:20','0x0dc39b6b3926b732e519d8d2fbeb2357bf','Access-Reject','2016-12-07 20:17:06'),(204071,'10:F9:6F:BB:DC:01','0x0e1a4633fc0bde1d21b782f54bdf0d88e5','Access-Reject','2016-12-07 20:17:16'),(204072,'9C:D2:1E:1C:4F:CB','0xb083c33d3982e4b1014d78df627f5272aa','Access-Reject','2016-12-07 20:17:59'),(204073,'50:B7:C3:52:79:4A','0x6ee5a00654b163b3c0bf0a80a4b996acca','Access-Reject','2016-12-07 20:18:11'),(204074,'80:19:67:86:71:C9','0xa2c37bd78e27aa890ffa68fccfee0f1a9d','Access-Reject','2016-12-07 20:18:12'),(346929,'tpsbiz','','Access-Reject','2018-12-13 17:31:23'),(204076,'24:A4:3C:32:2D:3E','0x5b1f6e3ab32c1a6424febbcdd450d1570a','Access-Reject','2016-12-07 20:18:48'),(204077,'68:72:51:00:72:BF','0x2a083dc317a76cfec9887488d9acc61db0','Access-Reject','2016-12-07 20:18:48'),(204078,'68:72:51:42:E8:2D','0x7d8014ef2752387cda7a8b9e78ade7571c','Access-Reject','2016-12-07 20:18:48'),(204079,'00:27:22:AE:6D:D7','0x0b392bde970a85c6d7c6403a8c9c94011c','Access-Reject','2016-12-07 20:18:48'),(204080,'00:27:22:A4:1E:8F','0xf5eb10af0504abac99bfc98d6e07666494','Access-Reject','2016-12-07 20:18:48'),(204081,'98:FC:11:56:30:31','0x8a6e84ac41435801276fac1c3f508faf79','Access-Reject','2016-12-07 20:18:48'),(204082,'68:7F:74:1B:94:AF','0x791be6a6f3534b7d3d4a45d4ac89b9d480','Access-Reject','2016-12-07 20:18:48'),(204083,'00:25:9C:5E:4D:87','0x8ab907fd90826fb3268843a79ee41911b5','Access-Reject','2016-12-07 20:18:48'),(204084,'24:A4:3C:48:15:0D','0xa6d6650381d05e43706b09763be25d264f','Access-Reject','2016-12-07 20:18:48'),(204085,'00:15:6D:D8:31:2C','0x6cbf4bf7ef6ebbd8cd9646da8898f786fe','Access-Reject','2016-12-07 20:18:48'),(204086,'00:25:9C:5E:50:C0','0x420151c1648e699535a1e2f0f54c14e7fb','Access-Reject','2016-12-07 20:18:48'),(204087,'68:7F:74:B2:0E:51','0x4580c418f221802ddd9bce5d224b7612a4','Access-Reject','2016-12-07 20:18:48'),(204088,'68:7F:74:26:E7:E2','0x4aab3dde73bb2f91638dadb53868a064d5','Access-Reject','2016-12-07 20:18:48'),(204089,'00:40:77:BB:55:10','0xd957b600d5bcb866148a480ab0ece98cdc','Access-Reject','2016-12-07 20:18:48'),(204090,'00:15:6D:72:8C:AE','0x648f50dc3fa015a19263720c44a4508f5f','Access-Reject','2016-12-07 20:18:48'),(204091,'68:72:51:42:E6:6E','0x4d918d00e691198738a7978c743b974173','Access-Reject','2016-12-07 20:18:48'),(204092,'20:68:9D:CA:02:B2','0xec2f2f39e4c9501ad5d1f73d72f5701f78','Access-Reject','2016-12-07 20:19:19'),(204093,'0C:48:85:F7:4E:EA','0xacd9d7a37ae230bb8a5d0784761a9363b9','Access-Reject','2016-12-07 20:19:24'),(204094,'6C:27:79:A1:81:38','0x2665667a5a79aa2a0efe735f2ab0fe2de7','Access-Reject','2016-12-07 20:19:53'),(350720,'tpsbiz','','Access-Reject','2018-12-15 02:56:41'),(204096,'24:A4:3C:7E:C7:FD','0xc23a4bea3350dd2b4d3a7354f01ac04932','Access-Reject','2016-12-07 20:21:00'),(204097,'00:08:22:1A:D6:FB','0x4aca3582b963caf603cfcaa8372fd1e85b','Access-Reject','2016-12-07 20:21:00'),(204098,'90:48:9A:A5:E7:61','0xf6cf55816b7d650c382cfecc2b64b7a77e','Access-Reject','2016-12-07 20:21:40'),(204099,'A4:44:D1:75:77:C0','0x415ebefb8c0d87442d430a4bc5dd96a89b','Access-Reject','2016-12-07 20:21:53'),(204100,'00:27:15:64:74:1F','0xc9ba7093702154822951d574a7e6628005','Access-Reject','2016-12-07 20:21:57'),(204101,'88:9F:FA:A2:70:99','0xc13ca3053ed325ae5634dab67059cc3a03','Access-Reject','2016-12-07 20:22:07'),(204102,'B8:86:87:D3:1B:A7','0x918cd4bc43f797aaee7a7e37b5a9dbb1fb','Access-Reject','2016-12-07 20:22:20'),(204103,'5C:51:88:5E:95:4C','0x0f82ea047d886baa6554fc3b9b6de6fe75','Access-Reject','2016-12-07 20:23:48'),(204104,'14:9A:10:E9:0B:F6','0xce59871df58034df8d2086e1d5f31ed944','Access-Reject','2016-12-07 20:24:05'),(204105,'78:C3:E9:F3:59:8C','0x85a858a32fba1394f1319f474149d3e0a4','Access-Reject','2016-12-07 20:24:07'),(204106,'00:08:22:70:C1:FB','0xd55c0e21931c06d0956257435f054cd023','Access-Reject','2016-12-07 20:25:17'),(204107,'78:FF:CA:D7:03:EC','0xf9ae6795e856a9d6789f0a5d25f07ee8f5','Access-Reject','2016-12-07 20:25:25'),(204108,'A4:44:D1:71:E6:62','0x06cc9ea9b700ebe2d32d0ed3093e07fac7','Access-Reject','2016-12-07 20:25:40'),(204109,'80:19:67:87:17:B9','0x6d398afa3683869e6e12e0052d030233b7','Access-Reject','2016-12-07 20:26:44'),(204110,'40:CB:A8:26:64:1F','0x990de5927d5a03d7e728c29e37cc6cbe90','Access-Reject','2016-12-07 20:27:01'),(204111,'08:21:EF:C0:34:B6','0xe71c4fca97664a5ea44c8715c22ef59309','Access-Reject','2016-12-07 20:27:48'),(204112,'B8:86:87:D3:1B:A7','0x97f078705eeee48f4a3e9db516b5cebe5a','Access-Reject','2016-12-07 20:28:31'),(204113,'E0:DB:10:97:38:7F','0x0f18d9098cc14ff626660c3bfb90989053','Access-Reject','2016-12-07 20:29:14'),(204114,'90:2E:1C:10:C7:0F','0xd0bb9a0e8cca7b67e14b2c45ea2d3c2550','Access-Reject','2016-12-07 20:30:21'),(204115,'38:AA:3C:6E:52:DA','0xedfe56b4fd7079f152288aaee2714a9fcc','Access-Reject','2016-12-07 20:31:08'),(204116,'90:48:9A:A5:E7:61','0xecbba6242ee29a1eeccd4bc14cce30bd7c','Access-Reject','2016-12-07 20:33:02'),(204117,'68:14:01:85:31:BF','0x2395e78e400e58a5aaea94f9fedc106661','Access-Reject','2016-12-07 20:33:22'),(204118,'00:08:22:E2:E2:F2','0x33de6ec2c9557ad8a98ddcb521b5bc61e5','Access-Reject','2016-12-07 20:33:23'),(204119,'80:19:67:B4:DD:F5','0x0278652531c4ff8b476341c4177d03ca56','Access-Reject','2016-12-07 20:33:55'),(204120,'3C:83:75:4D:40:E6','0xb667086297047bd390f94d8c0fac31feec','Access-Reject','2016-12-07 20:34:26'),(204121,'78:F5:FD:B0:92:C8','0xd58924b1e2d95ce39628bdc1ff5774cda7','Access-Reject','2016-12-07 20:34:43'),(204122,'24:F0:94:35:AD:F5','0x786c77482095482f2a9eff65627e72a524','Access-Reject','2016-12-07 20:35:55'),(204123,'A4:44:D1:75:77:C0','0x2a72892242fd8936e0909d54b456cd8f47','Access-Reject','2016-12-07 20:36:16'),(204124,'D8:9B:22:3A:84:77','0x88d877854860a251ccc71963f4b888dedd','Access-Reject','2016-12-07 20:36:23'),(204125,'B0:10:41:28:96:B1','0x30c8491b526c5f7019e332b10cd7603488','Access-Reject','2016-12-07 20:38:15'),(204126,'74:E2:8C:04:66:F0','0xf08e0061302b4db28209073d156238f73c','Access-Reject','2016-12-07 20:38:35'),(204127,'78:FF:CA:87:53:10','0x150abcb8573ed53c5254807fc78e375556','Access-Reject','2016-12-07 20:38:42'),(204128,'6C:27:79:A1:81:38','0x21ce816cdc4fdc628fac3cf693c73427c7','Access-Reject','2016-12-07 20:39:27'),(204129,'9C:D2:1E:1C:4F:CB','0xeaff14a4bba2b0704f79294fbef492a386','Access-Reject','2016-12-07 20:40:08'),(204130,'5C:CA:1A:0C:2A:EC','0x90b5094c3cc22ce1d995a08e678b3a3ff0','Access-Reject','2016-12-07 20:40:27'),(204131,'40:CB:A8:26:64:1F','0x9873a9f9e4e529696f53fc3c06cbe537f1','Access-Reject','2016-12-07 20:41:19'),(204132,'00:27:15:32:05:52','0x1ec02f95378d100cf24f22596375860665','Access-Reject','2016-12-07 20:41:49'),(204133,'00:1B:9E:07:A0:E2','0x48a451d3e83f0b09e219a4f77d7500ee66','Access-Reject','2016-12-07 20:42:07'),(204134,'00:08:22:24:2C:24','0x633b84e3c570e11fa4c6acc98ce6450820','Access-Reject','2016-12-07 20:42:22'),(204135,'50:2E:5C:04:56:9C','0x0baae3dc28b9d2d9066e422d35435eb9ee','Access-Reject','2016-12-07 20:42:25'),(204136,'78:FF:CA:05:B3:DA','0x72c909e45ac67850e3b8f8a8f3ec9c481a','Access-Reject','2016-12-07 20:43:19'),(204137,'78:FF:CA:D7:03:EC','0x00ab0aa5b3d27c93002a737ed33dc96918','Access-Reject','2016-12-07 20:43:39'),(204138,'34:4D:F7:54:92:2D','0x2997d365eabb5e043cbd30d496870113d0','Access-Reject','2016-12-07 20:43:39'),(204139,'A4:44:D1:6E:8D:D4','0x4291cabdcece9b419d56a8cf552605f7da','Access-Reject','2016-12-07 20:44:42'),(204140,'0C:47:C9:3B:5D:23','0x2c4d562c8dacbec34e00f8e9bfeeaf9216','Access-Reject','2016-12-07 20:44:55'),(204141,'B0:10:41:79:A0:02','0xf2c43be3d133c0e8d860239a75baf27dce','Access-Reject','2016-12-07 20:46:23'),(204142,'CC:79:4A:EE:D3:29','0x1ccedf9d58bffab8c1f42e82b2cf0515b6','Access-Reject','2016-12-07 20:47:00'),(204143,'78:FF:CA:07:39:32','0x3c4c3f3f128c11578387adcba85ddabd95','Access-Reject','2016-12-07 20:48:43'),(204144,'D8:9B:22:3A:84:77','0xd085e10d16d435c581cb814086a0fc06ab','Access-Reject','2016-12-07 20:49:00'),(204145,'18:21:95:AE:22:19','0x1fefeb5d3eaa09a2bdc3bc177884298323','Access-Reject','2016-12-07 20:49:50'),(204146,'1C:3E:84:A4:68:9D','0xc7eeed3b2d9dc734d65420dfb24b1995ef','Access-Reject','2016-12-07 20:49:59'),(204147,'A4:44:D1:61:E5:E4','0xc9ff4f7de7c0c59a96ffb2685f03796595','Access-Reject','2016-12-07 20:50:02'),(204148,'78:FF:CA:D7:03:EC','0x3073218c3d5951f3266c7fcdc8c38fa9f7','Access-Reject','2016-12-07 20:50:57'),(204149,'B0:10:41:79:A0:02','0x2a0f119a63b4324ef32364942a48e3b988','Access-Reject','2016-12-07 20:51:56'),(204150,'00:1B:9E:07:A0:E2','0x7b040e582bd2e69623f438a5ac80ba12b0','Access-Reject','2016-12-07 20:52:08'),(204151,'90:48:9A:A5:E7:61','0xcd81c13ecb10193d5493fd4cc483f9b6b3','Access-Reject','2016-12-07 20:52:14'),(204152,'F4:09:D8:7A:80:D2','0xca8092f2923434d94e7bce19b52c6579b9','Access-Reject','2016-12-07 20:53:01'),(204153,'60:AF:6D:93:0C:F8','0x30ae521f1f3a9edefa367250c402f93d9a','Access-Reject','2016-12-07 20:53:43'),(204154,'50:2E:5C:04:56:9C','0xeaa02efcbc56b42580fa3d75a58ad8f92e','Access-Reject','2016-12-07 20:53:43'),(204155,'40:CB:A8:26:64:1F','0x655232fb9c333e8e8e4895e4738b13f4f7','Access-Reject','2016-12-07 20:53:47'),(204156,'B4:74:43:A4:0B:0B','0x7358f669deac17a9db21836a053efd327d','Access-Reject','2016-12-07 20:53:59'),(204157,'5C:F9:6A:8F:AA:30','0xb995207111e0707f961375d0d549bc2ce6','Access-Reject','2016-12-07 20:53:59'),(204158,'00:08:22:E2:E2:F2','0x33e75e33338e78dd1ca6db29c145e512cf','Access-Reject','2016-12-07 20:54:47'),(204159,'24:00:BA:03:79:BF','0x93ac8dbdae19318bc87323dbea5ea78b04','Access-Reject','2016-12-07 20:55:07'),(305756,'1mAksg','0x60141bdc4cce89332a10cfb72b63b04413','Access-Reject','2018-04-05 20:06:52'),(204161,'80:19:67:43:3D:E3','0x6520ed754017a5d01e8f2cec15a01df4ea','Access-Reject','2016-12-07 20:55:18'),(204162,'54:27:58:9F:65:C6','0xbdb7b8452da9335b792117679adf3ce7e5','Access-Reject','2016-12-07 20:55:18'),(204163,'10:FA:CE:9F:10:1D','0x0e3beef90a0a143db350b704e7ea9bcaba','Access-Reject','2016-12-07 20:55:19'),(204164,'D2:C6:98:04:EE:64','0x2d3843d4e22b5e43f30adde77f0068866d','Access-Reject','2016-12-07 20:56:25'),(204165,'00:08:22:E2:E2:F2','0xbd66bfcc06405829e4934d27629ccecbcb','Access-Reject','2016-12-07 20:57:10'),(204166,'88:A7:3C:0B:8A:63','0xc7840f7265b0a4970d99b9d6ec3f07d519','Access-Reject','2016-12-07 20:57:25'),(204167,'78:FF:CA:41:BF:43','0x1e88b6cf754eedf75bae2504619eb873b6','Access-Reject','2016-12-07 20:58:10'),(204168,'34:4D:F7:54:92:2D','0xef6211aa0f606ef608584c8aebcd188ef8','Access-Reject','2016-12-07 20:59:16'),(204169,'34:4D:F7:54:92:2D','0x33a3dd378601a5883a0bf17d8ed2c9d8f3','Access-Reject','2016-12-07 20:59:18'),(923484,'dodoos','','Access-Reject','2019-11-08 15:44:40'),(204171,'A4:44:D1:20:3F:C6','0xd2f1f37e18ebfd18f16cdb8d112d2fc0c7','Access-Reject','2016-12-07 20:59:39'),(204172,'78:FF:CA:D7:03:EC','0xcc669996d73b4e49dd97ee76b10b119bec','Access-Reject','2016-12-07 20:59:44'),(204173,'5C:51:88:5E:95:4C','0x1fcf7ceb06a2557bb3ac955b8e6585f447','Access-Reject','2016-12-07 21:00:06'),(204174,'9C:D2:1E:1C:4F:CB','0xe56fc4b0ae44efd906af616a22e8d1d093','Access-Reject','2016-12-07 21:00:12'),(204175,'80:19:67:30:1F:E2','0x4e0bc9c3b6f1631a5e85c7f64a329c2c1a','Access-Reject','2016-12-07 21:00:55'),(204176,'98:0C:A5:39:76:19','0x97ea86da9280a5cffa74482dbb6080ab6f','Access-Reject','2016-12-07 21:01:03'),(288806,'1m2ZFX','0xdff36e56f5d6129dedd6565e152be56714','Access-Reject','2017-06-15 14:37:43'),(204178,'AC:5A:14:A1:2F:1D','0x0fe2b49131d7c7a88c4163162b3dab2ee0','Access-Reject','2016-12-07 21:01:24'),(346329,'tpsbiz','','Access-Reject','2018-12-13 12:13:57'),(204180,'C8:F2:30:A0:3A:52','0xd1daf0bcec63be611424c1621e489439e4','Access-Reject','2016-12-07 21:02:05'),(204181,'0C:41:3E:B8:30:06','0x86e9c0f7bdbb2375208b1b9219e52bebdf','Access-Reject','2016-12-07 21:03:36'),(204182,'F8:84:F2:4C:0B:53','0x71bdbc4853a6c39f3b468133ce64bd28d8','Access-Reject','2016-12-07 21:04:52'),(204183,'90:48:9A:A5:E7:61','0x92f5890fa034c5e4aa86c244528bee076e','Access-Reject','2016-12-07 21:04:53'),(204184,'10:FA:CE:9F:10:1D','0x5ffc568aab101eec3eca751c07ec29930e','Access-Reject','2016-12-07 21:04:54'),(204185,'D8:9B:22:3A:84:77','0x024b24681650a390db16c0bad28fe405b6','Access-Reject','2016-12-07 21:06:24'),(204186,'40:CB:A8:26:64:1F','0x53229d48870b798ffc6a21bdf9b53100a3','Access-Reject','2016-12-07 21:06:35'),(204187,'78:FF:CA:39:D7:E0','0x026a49ea0bf29440d67f2c9813451262be','Access-Reject','2016-12-07 21:07:24'),(204188,'24:F0:94:35:AD:F5','0xcc3108250a9afcd82910ca3b81af312795','Access-Reject','2016-12-07 21:07:30'),(204189,'80:19:67:4B:43:45','0x6ab5f9b49da35d5a410259074edb984b60','Access-Reject','2016-12-07 21:07:39'),(204190,'00:08:22:70:C1:FB','0x73368320bf2ea58c49f08bc60240a458da','Access-Reject','2016-12-07 21:09:14'),(346855,'tpsbiz','','Access-Reject','2018-12-13 16:49:15'),(204192,'78:FF:CA:41:BF:43','0xc61b0cca15895a4e616fbd7cc00b02823c','Access-Reject','2016-12-07 21:10:11'),(204193,'88:9F:FA:36:E9:EC','0x05fdd74b3e8c4669e6c6bd59372054c982','Access-Reject','2016-12-07 21:10:35'),(204194,'00:27:15:32:05:52','0x30099660545cd9bb05b039e1e1be872df7','Access-Reject','2016-12-07 21:10:37'),(204195,'BC:B3:08:8D:C8:E6','0x8b2f3931d45a06cd731878ff608ed8576a','Access-Reject','2016-12-07 21:11:22'),(204196,'B4:74:43:A4:0B:0B','0x07ddb98f3d04430c6520d1b29a64b69684','Access-Reject','2016-12-07 21:11:33'),(204197,'B0:10:41:28:96:B1','0xf9743812f46c0af1657acc2fc310a62e77','Access-Reject','2016-12-07 21:12:32'),(204198,'68:A0:F6:9A:DE:57','0xba7aa31656cb38eca21374adfe0401cb40','Access-Reject','2016-12-07 21:13:09'),(204199,'68:A0:F6:9A:DE:57','0x583412e892e81f3e5ed58d2808a37d7112','Access-Reject','2016-12-07 21:13:12'),(204200,'78:FF:CA:16:7D:65','0x7afb801c516a5bbe38f3eb3fb584bd92eb','Access-Reject','2016-12-07 21:13:23'),(204201,'74:29:AF:04:CD:A3','0x7ba40d9645cf53e8d8e5e39d69d93b32f7','Access-Reject','2016-12-07 21:13:29'),(204202,'00:0A:00:73:74:45','0x46e27d844bce57194f34cf1337160f3a60','Access-Reject','2016-12-07 21:14:57'),(204203,'78:FF:CA:05:77:8F','0xfc944e7b865c03f9c1625dc6218ba429ea','Access-Reject','2016-12-07 21:15:23'),(204204,'58:F1:02:C9:98:00','0xfe534bab6eb9e3e94a167ef895f0aee2e1','Access-Reject','2016-12-07 21:15:25'),(204205,'9C:D2:1E:1C:4F:CB','0x720eac0efbfb887de2f6d8a7257a8769e5','Access-Reject','2016-12-07 21:16:18'),(204206,'00:08:22:E2:E2:F2','0xf229c14c8b8ee492ccec1c313489faddaf','Access-Reject','2016-12-07 21:16:55'),(204207,'34:BE:00:0E:4F:E2','0x9f91b1b072313ec3c0a7c41b84ea3d91c2','Access-Reject','2016-12-07 21:17:04'),(204208,'00:08:22:FE:47:46','0x50561011f8aa1d2a25f0fb0402b180eec9','Access-Reject','2016-12-07 21:17:26'),(204209,'00:08:22:30:66:00','0x16f5f55adfd0d03e7bb3d552cac4aa2a51','Access-Reject','2016-12-07 21:17:34'),(204210,'00:08:22:E8:C6:FB','0xfa6a26bc9321a97f955859bc2b2374f404','Access-Reject','2016-12-07 21:17:59'),(345889,'tpsbiz','','Access-Reject','2018-12-13 08:18:05'),(204212,'A4:44:D1:71:E6:62','0xf0a421417cae486b8f0b1a4a5045e58ed8','Access-Reject','2016-12-07 21:18:10'),(204213,'80:19:67:83:37:35','0x87efb690fcde6701b8f3e5340e19514f8f','Access-Reject','2016-12-07 21:18:26'),(204214,'CC:5F:BF:1B:32:8F','0x26ec8a4f2ce4469674afcc7eddc94b6887','Access-Reject','2016-12-07 21:19:12'),(204215,'48:E2:44:2F:1C:1F','0xde95222bd131f0d4ceddb17ddb46d8ce96','Access-Reject','2016-12-07 21:19:13'),(204216,'40:CB:A8:26:64:1F','0x1d1053107fa1996890bfe5886e9e2808c1','Access-Reject','2016-12-07 21:19:27'),(204217,'7C:B1:5D:29:CB:B5','0x0cd283834b5168ec85768729b629956771','Access-Reject','2016-12-07 21:19:44'),(346055,'tpsbiz','','Access-Reject','2018-12-13 09:46:25'),(204219,'90:48:9A:A5:E7:61','0xd053b7dc59839e9b9486d00fdb45d549dd','Access-Reject','2016-12-07 21:20:35'),(204220,'60:AF:6D:93:0C:F8','0x2cec311901603dbe2b186afa44ae1ac338','Access-Reject','2016-12-07 21:21:00'),(204221,'90:48:9A:A5:E7:61','0x8248bd2793e8bd7d203d2d4a8fcbff8637','Access-Reject','2016-12-07 21:21:37'),(204222,'34:4D:F7:54:92:2D','0x5df85ad2b703ef8bd421831c82671fc7ab','Access-Reject','2016-12-07 21:23:29'),(204223,'64:6C:B2:33:6F:A3','0xcc7b8c00160cf46806685e0f6c3a1eaff1','Access-Reject','2016-12-07 21:24:45'),(204224,'80:19:67:43:3D:E3','0x27eacc417ecf8f4e477ab58fd75663e5a3','Access-Reject','2016-12-07 21:25:39'),(204225,'00:08:22:2E:2C:05','0x4ccb81be219bfd9e0400785afe9d19aefc','Access-Reject','2016-12-07 21:28:12'),(204226,'38:2D:E8:B2:E2:D2','0x41faeef50fa22dae37ee35024f33e356dd','Access-Reject','2016-12-07 21:28:49'),(204227,'80:19:67:B4:DD:F5','0x860723832666776a297bc1785f40e06d86','Access-Reject','2016-12-07 21:29:42'),(204228,'40:FC:89:7B:81:B0','0xcf901c1d329133811790d79194c63cf1aa','Access-Reject','2016-12-07 21:30:09'),(204229,'A4:44:D1:4C:15:E0','0xf705dea4037345d3c6fa1413c6c7f71d0a','Access-Reject','2016-12-07 21:30:12'),(204230,'90:2E:1C:10:C7:0F','0x7158cdf056bbfbc94ac48d29e163aef734','Access-Reject','2016-12-07 21:30:26'),(204231,'90:2E:1C:10:C7:0F','0xde5f9313682ae94a605e8027ac096ff00c','Access-Reject','2016-12-07 21:30:29'),(204232,'9C:D2:1E:1C:4F:CB','0xce94ec7a3a5044f322d886ae58ca8db425','Access-Reject','2016-12-07 21:31:02'),(204233,'BC:B3:08:CC:0E:D3','0x83b61e79d13407a8dbb7d0c83eb3c86190','Access-Reject','2016-12-07 21:31:07'),(204234,'00:1B:9E:07:A0:E2','0xf6c3bad6811a0f72a59ab88a53c3e67c63','Access-Reject','2016-12-07 21:31:32'),(204235,'18:1E:B0:54:B4:DC','0xab08f058ae125ef822364a833547058abb','Access-Reject','2016-12-07 21:31:58'),(204236,'1C:3E:84:A4:68:9D','0xb5d705d847fdb990808c1f3fb4045b3713','Access-Reject','2016-12-07 21:32:00'),(204237,'00:08:22:1C:6E:49','0xb188b7aa13a482374941c7d6c306c75bd9','Access-Reject','2016-12-07 21:32:20'),(204238,'D0:7E:35:E5:44:C6','0x3802bab1e503514617dfd70896b273b0e5','Access-Reject','2016-12-07 21:33:18'),(204239,'90:48:9A:A5:E7:61','0x205e676cb35817a58cb5fc1e449618f91f','Access-Reject','2016-12-07 21:34:43'),(204240,'24:F0:94:35:AD:F5','0xabe8cebf000043ca70a2e327bb510e5d36','Access-Reject','2016-12-07 21:35:06'),(204241,'00:F1:AA:B9:2D:82','0xb42fe41fbdffe15e1ec42a41bf68c823cf','Access-Reject','2016-12-07 21:35:09'),(204242,'80:19:67:91:E1:11','0x27ffa5d2cc3f53e6112c05b39ae3ac18c8','Access-Reject','2016-12-07 21:36:33'),(204243,'80:19:67:28:07:7F','0x0aca5756943e659927489316299f8bf7db','Access-Reject','2016-12-07 21:37:00'),(346793,'tpsbiz','','Access-Reject','2018-12-13 16:15:56'),(204245,'00:21:E2:EA:A1:99','0xb9fd61824ae29aac9f908954bfc338cfd8','Access-Reject','2016-12-07 21:37:09'),(204246,'D0:2D:B3:6D:BC:B7','0xc76670061b6fb4a140b800cebc10425b1b','Access-Reject','2016-12-07 21:38:20'),(204247,'48:DB:50:2A:1E:E4','0xdc865deeec62eacb2fefacc2b90cff35fc','Access-Reject','2016-12-07 21:38:41'),(346806,'tpsbiz','','Access-Reject','2018-12-13 16:22:44'),(204249,'6C:88:14:27:17:C4','0xbe79755eef153728af6a4bcd76c5692308','Access-Reject','2016-12-07 21:39:08'),(204250,'00:27:15:32:05:52','0x1260442016cd4616916efb36627da396ef','Access-Reject','2016-12-07 21:39:26'),(204251,'4C:74:03:57:37:61','0x3cb91ed478cff4836536398df6b0c8e6eb','Access-Reject','2016-12-07 21:40:20'),(204252,'A4:44:D1:6E:D4:F4','0x1a4a049b18ac2a4ecb1029d462506bf1a7','Access-Reject','2016-12-07 21:40:59'),(204253,'00:21:E2:EA:A1:99','0xaee999f649a401b900765345ad4351c5ce','Access-Reject','2016-12-07 21:41:00'),(204254,'00:08:22:80:BC:0E','0x5dbe8f26ceeb737647bf40b260bf8cb972','Access-Reject','2016-12-07 21:41:03'),(204255,'C0:64:C6:CC:74:F8','0xf542f9960d41e9275cbf8102824d326ed1','Access-Reject','2016-12-07 21:41:35'),(204256,'9C:D2:1E:1C:4F:CB','0x9cb4583b493084c0cf68d10320db8ebd19','Access-Reject','2016-12-07 21:41:52'),(923483,'dodoos','','Access-Reject','2019-11-08 15:44:28'),(204258,'00:1B:9E:07:A0:E2','0xa7bdefe2fd5858238a31e321445024e20e','Access-Reject','2016-12-07 21:42:12'),(204259,'B0:DF:3A:76:36:5F','0x7cc3203e4893dc09467554e800f0995011','Access-Reject','2016-12-07 21:42:19'),(204260,'5C:CA:1A:42:0A:B8','0xc513bc6c12b5dac8c3298992fd5881036e','Access-Reject','2016-12-07 21:42:38'),(923482,'dodoos','','Access-Reject','2019-11-08 15:44:17'),(204262,'80:19:67:43:3D:E3','0x99bb5e1c96d5ff7b29d34c3bc66dfebbe9','Access-Reject','2016-12-07 21:43:02'),(204263,'9C:D2:1E:5D:BB:CD','0x3c2951a0ce3f79020795afd725f6120d4a','Access-Reject','2016-12-07 21:43:42'),(204264,'74:29:AF:04:CD:A3','0xf0c7ccd8ae545cc49d49c9db7449f536e3','Access-Reject','2016-12-07 21:43:54'),(204265,'A4:44:D1:20:8A:06','0xe3519ef4930ef2ec5b7e39af858de4336e','Access-Reject','2016-12-07 21:44:00'),(204266,'A4:44:D1:71:E6:62','0xfe3f989261fdf907e530ed9172980bd3ec','Access-Reject','2016-12-07 21:44:02'),(204267,'40:CB:A8:26:64:1F','0x3ad6b9397be15e9e49a2a47a3e44e0d1da','Access-Reject','2016-12-07 21:44:05'),(346928,'tpsbiz','','Access-Reject','2018-12-13 17:30:52'),(204269,'00:08:22:80:BC:0E','0x6037f78d4ee73e318109b2f5aa72ca7e90','Access-Reject','2016-12-07 21:44:42'),(204270,'A4:44:D1:6E:D4:F4','0x93f142e5bf7e407de59b2315711132e51e','Access-Reject','2016-12-07 21:44:49'),(923481,'dodoos','','Access-Reject','2019-11-08 15:44:06'),(204272,'F0:25:B7:A8:B9:78','0x8424cb4efbf3054a2cbc968980fd2c52a6','Access-Reject','2016-12-07 21:46:02'),(204273,'14:9A:10:E9:0B:F6','0xf9afc94403f1a172b774d909b794618e78','Access-Reject','2016-12-07 21:47:00'),(346887,'tpsbiz','','Access-Reject','2018-12-13 17:07:39'),(204275,'B0:DF:3A:76:36:5F','0xeeabaad95f35f3f1043d26a845aaa52761','Access-Reject','2016-12-07 21:47:28'),(204276,'00:08:22:E2:E2:F2','0xa4185237763394599c56639703a7fd6836','Access-Reject','2016-12-07 21:47:34'),(346886,'tpsbiz','','Access-Reject','2018-12-13 17:07:08'),(204278,'00:21:E2:EA:A1:99','0x3086a2f6a34ee72cddadd5c7e661e4974e','Access-Reject','2016-12-07 21:48:06'),(204279,'24:1F:A0:51:F3:8E','0x74b833984ff3e28817bc528b18cc3f391a','Access-Reject','2016-12-07 21:48:14'),(204280,'80:19:67:43:3D:E3','0x410fd1cb3ac9da5728cd2528caafb28575','Access-Reject','2016-12-07 21:48:34'),(204281,'00:13:02:2F:B1:E9','0xd5cbe5a2ce744be907149dd24cd46fa3ba','Access-Reject','2016-12-07 21:48:35'),(204282,'18:CF:5E:9C:B5:83','0x1a13ef5505c15e557f5ef0c0e03e4e7fec','Access-Reject','2016-12-07 21:49:20'),(204283,'80:19:67:CF:E3:D0','0x9496791d2af5b3533bd91617cdd24a289c','Access-Reject','2016-12-07 21:49:49'),(309694,'1mfAFtA','0x560f79f51544d1f315ac69c2e4f2cd80ab','Access-Reject','2018-07-09 17:27:37'),(204285,'FC:92:3B:79:48:56','0x6110e2568a5cc5884f18e2c2fc8e704766','Access-Reject','2016-12-07 21:51:04'),(204286,'78:F5:FD:B0:92:C8','0xc81d272ac7fce51b0f3e5b09f291d3d9f4','Access-Reject','2016-12-07 21:51:09'),(204287,'9C:D3:5B:9E:9E:BE','0xab42c8a0aa8b191d7b75ec5fc069854d7a','Access-Reject','2016-12-07 21:51:15'),(204288,'78:FF:CA:95:20:E0','0x643ec329a8d3d04f5e7a8a8f8b8483f00f','Access-Reject','2016-12-07 21:52:04'),(204289,'F4:9F:F3:82:7C:D1','0x6680ebbe8075b18a2a19c5caaac28cc01c','Access-Reject','2016-12-07 21:52:13'),(204290,'00:1B:9E:07:A0:E2','0xe92590cb1a099ca747ae148e70704949be','Access-Reject','2016-12-07 21:52:14'),(204291,'D2:54:0E:45:74:C6','0x3194a69d553764ff5b8d79cfe83597d342','Access-Reject','2016-12-07 21:52:45'),(204292,'0C:48:85:F7:4E:EA','0xf787d998b9cc526f3ed456b7c4483103ee','Access-Reject','2016-12-07 21:53:20'),(204293,'0C:48:85:F7:4E:EA','0x88f25c401598ecdd3af0f3c31d502832a0','Access-Reject','2016-12-07 21:53:25'),(204294,'24:F0:94:35:AD:F5','0x93c1789e40af1d635710f594c9eeac6bcf','Access-Reject','2016-12-07 21:54:51'),(204295,'00:27:15:32:05:52','0xb2e3480c2d3d13345acfed5f9d69cac861','Access-Reject','2016-12-07 21:54:55'),(204296,'D2:54:0E:45:74:C6','0xd76eb86722a6ae947b5f4a634fe0009b2e','Access-Reject','2016-12-07 21:55:40'),(204297,'D0:53:49:F6:06:F8','0xa55a4f292ef808637fdb5d90678daadc98','Access-Reject','2016-12-07 21:56:06'),(204298,'00:21:E2:EA:A1:99','0x05c1480b2ea55c4857a03df6dc8b95808b','Access-Reject','2016-12-07 21:56:29'),(204299,'20:55:31:C8:20:C5','0xd9ecf4ebdd3caa52c0a5bb7ce0220d1808','Access-Reject','2016-12-07 21:56:39'),(204300,'FC:92:3B:79:48:56','0x4587be9f2eac3c1c8e4d346c0ac7c3cff7','Access-Reject','2016-12-07 21:56:42'),(204301,'FC:92:3B:79:48:56','0xc2500d53b370e7875dc564ff6c4871e335','Access-Reject','2016-12-07 21:57:13'),(345105,'tpsbiz','','Access-Accept','2018-12-12 22:01:04'),(204303,'30:AA:BD:F9:22:93','0x802f327d611d0552255d207334a688a910','Access-Reject','2016-12-07 21:59:09'),(204304,'BC:44:34:9D:92:DD','0xc5c3949c6cdbfb79e12647055aea2c53bc','Access-Reject','2016-12-07 21:59:10'),(204305,'9C:D2:1E:1C:4F:CB','0x3a9f610655a225d0a5e5a1f232d15505ff','Access-Reject','2016-12-07 22:00:13'),(204306,'00:27:15:48:95:BC','0x03d2f77c381f3506f0da2b73bb8bffc375','Access-Reject','2016-12-07 22:01:22'),(204307,'74:E2:8C:C3:9B:48','0x74a434019cabf9f3aaa2610c5522fc062a','Access-Reject','2016-12-07 22:02:35'),(204308,'78:FF:CA:42:92:CD','0x06c59f476fe40e90691ca500b80ce1fb92','Access-Reject','2016-12-07 22:02:53'),(204309,'00:71:E2:EA:A8:6D','0x8469a032efe73a5b033b29577bd0fc7b99','Access-Reject','2016-12-07 22:03:03'),(204310,'90:48:9A:0B:0A:C9','0xc5af248611721a769a5d0b07216dd44fde','Access-Reject','2016-12-07 22:04:08'),(204311,'80:19:67:25:B8:55','0xdbb0f0ae9946cd569bb9c5e50b3dc86e52','Access-Reject','2016-12-07 22:05:45'),(204312,'00:44:B5:71:D4:65','0x8951cfaa001d873652d08fb649ad0972b6','Access-Reject','2016-12-07 22:06:06'),(204313,'A4:44:D1:26:96:86','0xde0169412534b9a801afc482c387f6bd26','Access-Reject','2016-12-07 22:06:29'),(904744,'mfantsipim','','Access-Accept','2019-09-19 20:30:02'),(204315,'00:27:15:63:85:C8','0x494c0012fba9087e020419145d0a9f628a','Access-Reject','2016-12-07 22:07:15'),(204316,'24:F0:94:35:AD:F5','0xaa23fb57c07531bb2a77f7bd3feeb1a5ba','Access-Reject','2016-12-07 22:07:30'),(350845,'tpsbiz','','Access-Reject','2018-12-15 04:03:11'),(204318,'9C:D3:5B:9E:9E:BE','0x05cddfac42e5ee949c257b7a8933ca9a35','Access-Reject','2016-12-07 22:07:58'),(923480,'dodoos','','Access-Reject','2019-11-08 15:43:54'),(204320,'00:21:E2:EA:A1:99','0x9386684ad55e023b43084c1983e7e86b24','Access-Reject','2016-12-07 22:09:06'),(204321,'00:08:22:70:C1:FB','0x1890525798cb0b83d157e1a13f2880cc1e','Access-Reject','2016-12-07 22:09:23'),(204322,'D2:54:0E:45:74:C6','0xc88bba2eab428de7e70ada89cb928afb31','Access-Reject','2016-12-07 22:09:42'),(204323,'D0:53:49:F6:06:F8','0xe193ba06853f188a19156fe2cc4f939917','Access-Reject','2016-12-07 22:09:50'),(204324,'2C:33:7A:5D:F7:1B','0xc5c96618c9b3752a36ec590bb8732d62c6','Access-Reject','2016-12-07 22:10:15'),(204325,'F8:D0:BD:90:61:5F','0xf24c700469ddf8987cc88ea578a64a5f94','Access-Reject','2016-12-07 22:10:45'),(204326,'88:9F:FA:36:E9:EC','0xbacf444b8eb31bebd1b050a508abd19a69','Access-Reject','2016-12-07 22:11:07'),(204327,'00:1B:9E:07:A0:E2','0xfce6e3336903a900832bef0d4b48fb3bcb','Access-Reject','2016-12-07 22:12:20'),(204328,'24:F0:94:35:AD:F5','0x7df3344a9a3d235d63a6245d7edf5bbd2a','Access-Reject','2016-12-07 22:14:35'),(204329,'54:27:1E:4E:11:61','0xde773ac5d6f3dbec4cccca54981acec389','Access-Reject','2016-12-07 22:14:44'),(204330,'0C:EE:E6:BD:4B:C2','0x012f03649f3278f8da2d1316b89bdf7fca','Access-Reject','2016-12-07 22:17:36'),(204331,'78:0C:B8:88:F2:39','0xa93d04e18330f39ee6ab9e645a521dead0','Access-Reject','2016-12-07 22:18:09'),(204332,'30:AA:BD:F9:22:93','0x28b9a532651a9ae35e66763c696b74a0d5','Access-Reject','2016-12-07 22:19:08'),(204333,'00:27:15:63:85:C8','0xf290ddc07b0f7451e34b006db65e96c7a6','Access-Reject','2016-12-07 22:19:12'),(204334,'00:21:E2:EA:A1:99','0x22e7ff520762fd0343603790bb10843783','Access-Reject','2016-12-07 22:19:34'),(204335,'0C:E7:25:6B:3B:AA','0x8effccb8436c8df9f217fad60f68f84a23','Access-Reject','2016-12-07 22:20:52'),(923479,'dodoos','','Access-Reject','2019-11-08 15:43:43'),(923477,'dodoos','','Access-Reject','2019-11-08 15:43:20'),(923478,'dodoos','','Access-Reject','2019-11-08 15:43:31'),(204338,'78:FF:CA:5C:1D:7F','0xf308c88949ae25a0c8fa10b0b1f8aa2f2d','Access-Reject','2016-12-07 22:22:53'),(204339,'3C:A1:0D:E4:3B:FA','0x46950402a3466d0df75b896412e4ef1bad','Access-Reject','2016-12-07 22:24:24'),(204341,'3C:83:75:45:6E:F8','0xe43174405071cd45c4380f9440397b9c1a','Access-Reject','2016-12-07 22:26:23'),(204342,'00:21:E2:EA:A1:99','0x19db7fdbac97e33efc581d3ae0e2e7fd1f','Access-Reject','2016-12-07 22:27:59'),(204343,'24:F0:94:35:AD:F5','0xcef41426d8e759dcc2761e044faef4572a','Access-Reject','2016-12-07 22:29:38'),(204344,'80:19:67:B4:DD:F5','0xb4726efcce1fafc8cca3af537dd8082f09','Access-Reject','2016-12-07 22:30:10'),(204345,'00:21:E2:EA:A1:99','0xd3e1a04ee7e82d5faebab277de7d858503','Access-Reject','2016-12-07 22:30:11'),(204346,'54:27:58:9F:65:C6','0xfb1a1440afd7d355c18c3bcc1a88aee571','Access-Reject','2016-12-07 22:30:37'),(204347,'00:1B:9E:07:A0:E2','0x6695ec8b2de4e0d39ae6ff06e4dcc45c7b','Access-Reject','2016-12-07 22:31:32'),(204348,'78:FF:CA:5C:1D:7F','0xf9f10d656752d8c64b02357796cfe77693','Access-Reject','2016-12-07 22:32:19'),(204349,'AC:81:12:79:74:11','0x9a4f43cbd595a7fb8f2641934bd6469a4b','Access-Reject','2016-12-07 22:32:20'),(204350,'24:E3:14:C1:7D:88','0x7a07f50fcd4332109316f462c70e5e4e3b','Access-Reject','2016-12-07 22:32:26'),(204351,'24:E3:14:C1:7D:88','0x3b9918cf58f0baec078abe69907a12d648','Access-Reject','2016-12-07 22:33:04'),(204352,'C8:51:95:02:01:D5','0x1cd5c858c4d703ca1a5175ea9c341b5152','Access-Reject','2016-12-07 22:33:39'),(204353,'D2:54:0E:45:74:C6','0x9f53614be9f0e1c36517ea4b76f78b473e','Access-Reject','2016-12-07 22:33:57'),(204354,'20:62:74:72:E3:74','0x248b489ab3c199b67446f023be01ffdc90','Access-Reject','2016-12-07 22:36:26'),(204355,'80:19:67:B4:DD:F5','0x7c5cf3f5cea879667b9b115c447b86104b','Access-Reject','2016-12-07 22:37:11'),(204356,'80:19:67:D3:E5:CF','0xfa571af9ed6bb3a53f888a84c64bc2fdff','Access-Reject','2016-12-07 22:37:18'),(204357,'24:F0:94:35:AD:F5','0xa55082bf00371e2aeacd963d4799f9ed69','Access-Reject','2016-12-07 22:37:31'),(204358,'48:45:20:B9:A8:A7','0xba57e5de85184a917c520caeb11f09d9ff','Access-Reject','2016-12-07 22:38:25'),(204359,'B4:52:7D:CC:39:3A','0xc460ed2e86195e50ae6e51bda3c75f16f0','Access-Reject','2016-12-07 22:38:40'),(204360,'AC:81:12:79:74:11','0x4658ff31c48385f03df6ff87894d0ba761','Access-Reject','2016-12-07 22:39:39'),(204361,'18:5E:0F:4B:1A:81','0x8b7d69d982c44d5fb31679016f74a29faa','Access-Reject','2016-12-07 22:39:49'),(204362,'20:68:9D:CA:02:B2','0x2fbc87abcdedb8e438edcedf68dfeae6f3','Access-Reject','2016-12-07 22:39:55'),(346021,'tpsbiz','','Access-Reject','2018-12-13 09:28:02'),(346022,'tpsbiz','','Access-Reject','2018-12-13 09:28:33'),(346023,'tpsbiz','','Access-Reject','2018-12-13 09:29:05'),(923476,'dodoos','','Access-Reject','2019-11-08 15:43:08'),(204366,'B0:DF:3A:76:36:5F','0xc5ac78ab7fc73810311383423295670f44','Access-Reject','2016-12-07 22:40:54'),(923475,'dodoos','','Access-Reject','2019-11-08 15:42:57'),(923474,'dodoos','','Access-Reject','2019-11-08 15:42:45'),(923473,'dodoos','','Access-Reject','2019-11-08 15:42:34'),(204370,'F0:5B:7B:B6:FA:FE','0xc448313e8f133dd13b2e32f93a8d97c2fe','Access-Reject','2016-12-07 22:42:00'),(204371,'00:1B:9E:07:A0:E2','0x1150244f39c8a3cb96c80711fc70c9c710','Access-Reject','2016-12-07 22:42:25'),(204372,'74:E2:8C:C3:9B:48','0x2b949ea1d35e01282f1d00e40f34df975c','Access-Reject','2016-12-07 22:42:35'),(204373,'30:39:26:46:4E:C5','0xc2b70c06a085b249cddc1832fe2ac9bf0a','Access-Reject','2016-12-07 22:43:44'),(204374,'9C:D2:1E:1C:4F:CB','0x81915161095f9f3ac17c0e4ad6cd11f441','Access-Reject','2016-12-07 22:43:45'),(204375,'00:21:E2:EA:A1:99','0x0667fc0bff410cadebf2b304e2174a4fb3','Access-Reject','2016-12-07 22:43:54'),(204376,'80:19:67:87:4C:77','0xc6b84c3c76e2042dd824720227f38394f7','Access-Reject','2016-12-07 22:44:08'),(204377,'84:A4:66:FC:7A:02','0x90b2bb39c3cd3ad56fc6595eb895dae0e3','Access-Reject','2016-12-07 22:44:21'),(204378,'B4:52:7D:CC:39:3A','0xf7b12e3f685cc9d097cbbbbafee601e1ac','Access-Reject','2016-12-07 22:44:26'),(204379,'A4:44:D1:46:2B:C8','0xf4f054ede01c0df4f9db231d45e8eee45f','Access-Reject','2016-12-07 22:45:08'),(204380,'00:21:6A:4A:58:5A','0xeecb09c0e37e2b9c5e8171ef9649e166bf','Access-Reject','2016-12-07 22:45:12'),(204381,'74:E2:8C:C3:9B:48','0xfa39973b1af30242bde1ca3a4d62f8f9ff','Access-Reject','2016-12-07 22:45:28'),(204382,'38:F2:3E:EE:F7:E8','0xaa241e6f585439f25fb19a20b059122986','Access-Reject','2016-12-07 22:47:06'),(204383,'94:01:C2:C5:D9:3B','0x4ac252a0b9c238e7fce4e6c308ddb162cc','Access-Reject','2016-12-07 22:47:30'),(204384,'00:27:15:51:91:1A','0x586eb2c674e0f978cd6c215ba4d5b650fa','Access-Reject','2016-12-07 22:49:17'),(204385,'40:CB:A8:26:64:1F','0x6324092ce2ad04f1f55274d98b39b8d839','Access-Reject','2016-12-07 22:51:07'),(204386,'AC:81:12:79:74:11','0x4a86b81c42fcfccb972d055c71aa1941f9','Access-Reject','2016-12-07 22:51:50'),(204387,'00:08:22:70:C1:FB','0x16f346f0b064873500c2595f1cdef147c9','Access-Reject','2016-12-07 22:52:03'),(204388,'00:1B:9E:07:A0:E2','0x62fb4b8ba3acfee37653d3e4c6bb1b3b53','Access-Reject','2016-12-07 22:52:26'),(204389,'40:B8:9A:90:48:D6','0xf79229d9a55fb278005cf1fa3bfa283e05','Access-Reject','2016-12-07 22:52:48'),(204390,'24:F0:94:35:AD:F5','0xeeb9e2503de16b414080ecdefbb7571248','Access-Reject','2016-12-07 22:54:03'),(204391,'00:08:22:1C:6E:49','0x8c404bb38e06722e21c585ccbf99322858','Access-Reject','2016-12-07 22:54:17'),(204392,'80:19:67:B2:F2:4C','0xfa67aa5c3b44486126d392dd93061e6306','Access-Reject','2016-12-07 22:54:30'),(204393,'00:08:22:BA:34:3C','0x1375066739ba92dbc7fc8bbf695c4022af','Access-Reject','2016-12-07 22:55:58'),(204394,'B0:DF:3A:76:36:5F','0x46d77e14ddb63c7425cc1ec792da287832','Access-Reject','2016-12-07 22:56:01'),(204395,'E8:50:8B:84:BD:CB','0x31576208c7e9de01a75fb9e197fb31aa4a','Access-Reject','2016-12-07 22:56:21'),(923472,'dodoos','','Access-Reject','2019-11-08 15:42:22'),(204397,'78:FF:CA:79:34:4C','0x10c4624bde615567a7761f39996d722942','Access-Reject','2016-12-07 22:59:26'),(204398,'00:24:D7:80:BB:BC','0x9dc60f1c4dc4d3c7bbf9e3a5f23db8df71','Access-Reject','2016-12-07 23:00:39'),(204399,'00:08:22:38:FF:31','0xbb82d70f77853fdb335392e45a47a09b4a','Access-Reject','2016-12-07 23:00:52'),(204400,'B0:DF:3A:76:36:5F','0x272862cbe162b0502e26ae6ebe944a5a88','Access-Reject','2016-12-07 23:01:02'),(204401,'78:FF:CA:39:D7:E0','0x22df071bf16b343ecdb0fa4a478567478a','Access-Reject','2016-12-07 23:01:06'),(204402,'00:08:22:68:82:33','0x84bcd889af2c1da7935c3fa857a47c75fb','Access-Reject','2016-12-07 23:01:50'),(204403,'30:AA:BD:DA:5B:0D','0x519c1cea8ec73f7dd2f3880995de840e0e','Access-Reject','2016-12-07 23:01:55'),(204404,'00:08:22:B0:EE:33','0x602d338a6017c70ea1a745a333a75e09c6','Access-Reject','2016-12-07 23:02:50'),(204405,'30:39:26:46:4E:C5','0xa22bd1f88a67d4826a2dabe9c68c0fbfe0','Access-Reject','2016-12-07 23:03:10'),(204406,'14:9A:10:E9:0B:F6','0x0f99ddb33b993212fc742faf6bbd6d33fa','Access-Reject','2016-12-07 23:06:04'),(204407,'F8:A9:D0:4F:A2:B5','0xf0d098ba751236b65da5769644e460c37f','Access-Reject','2016-12-07 23:06:10'),(204408,'24:F0:94:35:AD:F5','0x15c23a87dc57d38a253c1ebc96a17ee3a2','Access-Reject','2016-12-07 23:07:34'),(204409,'78:FF:CA:28:21:C9','0x23c7c98918f325b063ee1aa5a083914e6a','Access-Reject','2016-12-07 23:08:28'),(204410,'00:08:22:1C:6E:49','0xd7d85247e1e8f5ce8b3575dd3a0eb9bd98','Access-Reject','2016-12-07 23:09:06'),(204411,'40:CB:A8:26:64:1F','0x27a44b0dbc41bfafef85669abc0a5c0e7d','Access-Reject','2016-12-07 23:09:37'),(204412,'E8:39:DF:C5:F1:C8','0x38bd4e23650e7ec4845ec88dc221451459','Access-Reject','2016-12-07 23:11:30'),(204413,'18:21:95:DA:BA:4F','0xdb917e34d5deb00771a11356fed7933c2c','Access-Reject','2016-12-07 23:12:12'),(204414,'30:39:26:46:4E:C5','0x3b0a72ad7af756a1314a50523f165e65a4','Access-Reject','2016-12-07 23:12:28'),(204415,'00:1B:9E:07:A0:E2','0x9f78b9a83fd849fc7d33b2de61c9e37d27','Access-Reject','2016-12-07 23:12:28'),(204416,'9C:D2:1E:1C:4F:CB','0x3428fdfe6ddd95144598d390b56c19c8d5','Access-Reject','2016-12-07 23:12:45'),(204417,'D0:5B:A8:B7:0B:05','0x6e7f0dfea6abb398958b8bd7b3ba774438','Access-Reject','2016-12-07 23:13:09'),(204418,'78:FF:CA:5C:1D:7F','0xb1a77ce68f26f302884826dc8c68d971ce','Access-Reject','2016-12-07 23:13:27'),(204419,'A8:88:08:E7:82:51','0xbb21444d10a8ae277a1b3b68be9d27ce39','Access-Reject','2016-12-07 23:13:39'),(204420,'00:21:E2:EA:A1:99','0xca952e55f28933720983ed1016c76a883a','Access-Reject','2016-12-07 23:14:05'),(204421,'68:A0:F6:9A:BD:32','0x6518a2be434628330ee006eec491493ace','Access-Reject','2016-12-07 23:14:37'),(204422,'9C:D2:1E:5D:BB:CD','0xa81e00849d9c827a3915e7212d7c0ddf64','Access-Reject','2016-12-07 23:15:27'),(204423,'B0:47:BF:14:1D:A0','0xfc276e122c67c68ee3fb47e4edf38282b8','Access-Reject','2016-12-07 23:16:42'),(204424,'30:39:26:46:4E:C5','0x42c4d0d54b9b3fe87b2a4217b05530d178','Access-Reject','2016-12-07 23:19:19'),(204425,'28:BA:B5:B9:9B:75','0x8954a0b232dc146eb3b967d93afce9ff4a','Access-Reject','2016-12-07 23:21:47'),(204426,'B4:52:7D:CC:39:3A','0x5ac954a488afafd8b380a0a8dd96aa4f99','Access-Reject','2016-12-07 23:22:02'),(204427,'00:1B:9E:07:A0:E2','0x9f2115876185e5354df32118e382523415','Access-Reject','2016-12-07 23:22:29'),(204428,'D0:5B:A8:B7:0B:05','0x33627b0e72fca1763e2d0671c528847a5e','Access-Reject','2016-12-07 23:23:18'),(204429,'1C:3E:84:A4:68:9D','0xd937cf16a3567e375d50f86f5028bb54c0','Access-Reject','2016-12-07 23:25:41'),(204430,'28:9A:FA:CE:97:D2','0x2e461cb4ca14b780426bc35d7d03bbdbfd','Access-Reject','2016-12-07 23:25:43'),(204431,'60:AF:6D:93:0C:F8','0xfbffce01e61d2e3961334ffeac8f9de96b','Access-Reject','2016-12-07 23:26:30'),(204432,'78:FF:CA:D7:03:EC','0x2e355dfc8ef9ab7ab94b3160ea7e0efd31','Access-Reject','2016-12-07 23:26:49'),(204433,'80:19:67:43:3D:E3','0x11356d58156e9e90ab1641ffda0b906407','Access-Reject','2016-12-07 23:26:58'),(204434,'40:CB:A8:26:64:1F','0x667f7f5c1a43d1673c67fc536e5e6ec8cb','Access-Reject','2016-12-07 23:28:47'),(204435,'D0:2D:B3:6D:BC:B7','0x00bcbdfd1f312daae491ddd7e0769c85da','Access-Reject','2016-12-07 23:30:51'),(346805,'tpsbiz','','Access-Reject','2018-12-13 16:22:13'),(204437,'00:1B:9E:07:A0:E2','0xff96e30686b4474a105a82ae0f1a093be0','Access-Reject','2016-12-07 23:31:32'),(204438,'64:77:91:EC:80:E9','0x4efbbb2375c582ad5228593dc3e1e71e4b','Access-Reject','2016-12-07 23:32:16'),(204439,'80:19:67:B0:6A:AE','0xb42c8c1e7c67a8800ec96a4ba9edd20791','Access-Reject','2016-12-07 23:32:45'),(204440,'00:44:B5:71:D4:65','0x6b5ea153d164f4a78e3228c3c60bfbc50e','Access-Reject','2016-12-07 23:33:32'),(204441,'08:3E:8E:0C:C7:87','0x7ddebb1d6847a145a996a796d8123e5eb7','Access-Reject','2016-12-07 23:33:45'),(204442,'00:21:E2:EA:A1:99','0x0e237eeb17f569b09c0338c2dfcb8783b9','Access-Reject','2016-12-07 23:34:36'),(204443,'9C:D2:1E:1C:4F:CB','0xddc521c532f2fdf460bd32921816865c7b','Access-Reject','2016-12-07 23:36:55'),(204444,'80:19:67:B4:DD:F5','0xf7e5203411087bce6f635ce2e010130071','Access-Reject','2016-12-07 23:37:21'),(204445,'24:F0:94:35:AD:F5','0xc742cb1ed5b8a23bbf4d56632750e3050e','Access-Reject','2016-12-07 23:37:30'),(923471,'dodoos','','Access-Reject','2019-11-08 15:42:10'),(204447,'80:19:67:D3:E5:CF','0xba7c31a304ea0fbc514dd8bb4c72b1cd31','Access-Reject','2016-12-07 23:40:06'),(204448,'40:CB:A8:26:64:1F','0x0e00069ba74bdcbb55571fc296fd0f73fe','Access-Reject','2016-12-07 23:41:02'),(204449,'3C:43:8E:11:53:15','0x4de24e7e89994dac3197b02baf75631c21','Access-Reject','2016-12-07 23:41:16'),(204450,'9C:D2:1E:1C:4F:CB','0x592b6740ec123f48346f11a8cfde423408','Access-Reject','2016-12-07 23:42:04'),(204451,'00:1B:9E:07:A0:E2','0xa231a7197c488faa84ad895ec2bc102099','Access-Reject','2016-12-07 23:42:31'),(923470,'dodoos','','Access-Reject','2019-11-08 15:41:57'),(204453,'30:39:26:46:4E:C5','0x196d8af2dd84d5c08c98d9751e1397fdf5','Access-Reject','2016-12-07 23:42:39'),(204454,'94:44:44:EC:A9:85','0x11c00bee6ddebf0cb4f0928dbb314401fe','Access-Reject','2016-12-07 23:44:07'),(204455,'80:19:67:87:4C:77','0x21afbdc00dccff287137903e54d9308708','Access-Reject','2016-12-07 23:44:08'),(923469,'dodoos','','Access-Reject','2019-11-08 15:41:46'),(204457,'80:19:67:B4:DD:F5','0x975f716a2c15f9053132a506c9ab8853d7','Access-Reject','2016-12-07 23:45:17'),(204458,'00:27:15:08:3B:92','0xb123ea0c775de0a682e9f8c27e999ce0e2','Access-Reject','2016-12-07 23:45:28'),(204459,'AC:E0:10:65:4C:65','0x8bcdecafd75f421bf3e0f066aaa7f1aa3b','Access-Reject','2016-12-07 23:46:11'),(204460,'B4:52:7D:CC:39:3A','0x34d164292e9c613829ab4aafd58c0ceeec','Access-Reject','2016-12-07 23:48:11'),(204461,'40:CB:A8:26:64:1F','0xf9933f715a1f747cec2f8bccb70a54d48e','Access-Reject','2016-12-07 23:50:10'),(204462,'30:39:26:46:4E:C5','0x151af81a901861928676b008fad92aca95','Access-Reject','2016-12-07 23:50:24'),(204463,'80:19:67:96:AD:F5','0x54d5efc7fd421549568c5ec8c955850903','Access-Reject','2016-12-07 23:51:59'),(204464,'00:1B:9E:07:A0:E2','0x13c05ef863bdc02f23fa5df29b6ce68e56','Access-Reject','2016-12-07 23:52:32'),(204465,'20:54:76:8E:14:52','0xb7c7197a4ad7a20ef390d067e4ec08b86b','Access-Reject','2016-12-07 23:52:45'),(204466,'80:19:67:D3:E5:CF','0x5487c474533bb457238e719799ef01e987','Access-Reject','2016-12-07 23:54:01'),(204467,'5C:2E:59:26:CF:29','0xbe677048c89954bc60aef567692fb9c39f','Access-Reject','2016-12-07 23:54:20'),(204468,'AC:E0:10:65:4C:65','0xfc4ed3686c51ebf28c538d8b93ee26afd8','Access-Reject','2016-12-07 23:54:51'),(204469,'64:77:91:EC:80:E9','0x64bb4d5f713bdd1e40b22be3d95be7994d','Access-Reject','2016-12-07 23:55:07'),(204470,'74:E2:8C:04:66:F0','0x86e6ca92c6f29aaee32be7e26bea94161f','Access-Reject','2016-12-07 23:55:30'),(204471,'4C:BB:58:74:5A:A5','0xf5a706d81cf741ea59138c64bd99a325d2','Access-Reject','2016-12-07 23:56:21'),(350748,'tpsbiz','','Access-Reject','2018-12-15 03:11:33'),(204473,'00:1B:9E:07:A0:E2','0x3b677a5caf404a200dc4dda87787fe0465','Access-Reject','2016-12-07 23:58:05'),(346827,'tpsbiz','','Access-Reject','2018-12-13 16:33:48'),(204475,'30:72:0D:39:F8:2D','0x3214c50f759b66218502c432d5201cc0be','Access-Reject','2016-12-07 23:58:42'),(204476,'00:08:22:E2:E2:F2','0x9fa2224fd4685a14803c189cbd71fbd5c8','Access-Reject','2016-12-07 23:59:32'),(204477,'00:24:D7:80:BB:BC','0x59cb65d507311e4482b824fc071840ea9d','Access-Reject','2016-12-08 00:02:01'),(204478,'30:AA:BD:AB:AD:6E','0x157394284ece224e0a9e9649c67f710257','Access-Reject','2016-12-08 00:02:46'),(204479,'80:19:67:DA:DA:BE','0x76eea9518aa8f7f585e74ee5e6cc08fddb','Access-Reject','2016-12-08 00:03:16'),(204480,'00:08:22:30:66:00','0xdb97872cd56726ec1f79268bb14b840882','Access-Reject','2016-12-08 00:05:52'),(204481,'78:FF:CA:D7:03:EC','0xac396cbe81dc22a0de0c7b554e0ac81087','Access-Reject','2016-12-08 00:06:42'),(204482,'0C:E7:25:6B:3B:AA','0xd44e3db9db35dbac118b00bc9c7e4bd005','Access-Reject','2016-12-08 00:07:11'),(204483,'24:F0:94:35:AD:F5','0xbd8f3e985c11ad112797f8ca2724fc1972','Access-Reject','2016-12-08 00:07:31'),(204484,'90:48:9A:A5:E7:61','0xac6c04d4673666a91ab47208fad2f8eee6','Access-Reject','2016-12-08 00:07:54'),(204485,'A4:44:D1:4E:7A:78','0x4d08e4619c46a1a2217791c3accf6df554','Access-Reject','2016-12-08 00:08:44'),(350731,'tpsbiz','','Access-Reject','2018-12-15 03:02:30'),(204487,'9C:D2:1E:1C:4F:CB','0x791fc59ddb74878442a839cd3218209569','Access-Reject','2016-12-08 00:10:20'),(204488,'80:19:67:D3:E5:CF','0x037ca947f79ab2191fbf6f790d7bc05d04','Access-Reject','2016-12-08 00:10:59'),(204489,'6C:88:14:27:17:C4','0x9561c7617fac75c4227f57f67e4e7bb22b','Access-Reject','2016-12-08 00:11:11'),(204490,'3C:43:8E:11:53:15','0x93248041ad9204792f659b510cf6922064','Access-Reject','2016-12-08 00:11:25'),(204491,'00:1B:9E:07:A0:E2','0xa4157dfda63a2606f8718c80ce6770940b','Access-Reject','2016-12-08 00:12:34'),(204492,'00:08:22:E2:E2:F2','0xcc3c6b728b4f206267e3ae25268440e7b1','Access-Reject','2016-12-08 00:12:37'),(204493,'30:39:26:46:4E:C5','0xb5ed2f0ebbf006fa2099fed94b3a79f48a','Access-Reject','2016-12-08 00:13:35'),(204494,'CC:79:4A:EE:D3:29','0x6f0a7f4f95d70181389689dc5a92e1a5f1','Access-Reject','2016-12-08 00:15:13'),(204495,'00:08:22:80:BC:0E','0x7fb513babac9963ab0c1152f33cc58929c','Access-Reject','2016-12-08 00:15:45'),(204496,'00:08:22:80:BC:0E','0xde5d8307441a80a2fa5a247c84d002b673','Access-Reject','2016-12-08 00:16:11'),(204497,'78:FF:CA:66:A2:BF','0x3ee32d51190bcc0f8047ed929ed5d647b9','Access-Reject','2016-12-08 00:17:17'),(204498,'00:08:22:E2:E2:F2','0x5bbefc7aeb126f4f2c6f18ab31d04670d9','Access-Reject','2016-12-08 00:17:38'),(204499,'80:19:67:25:B8:55','0x5d017589b7053595ea065e3a64baf48b4b','Access-Reject','2016-12-08 00:19:53'),(204500,'00:1B:9E:07:A0:E2','0x1fc0886b4302d5f7f1f10fe1808cff96d5','Access-Reject','2016-12-08 00:22:35'),(204501,'C4:62:EA:92:85:72','0xad7e5a9afa309855eb3dc338e8ec89650b','Access-Reject','2016-12-08 00:24:42'),(204502,'9C:D2:1E:1C:4F:CB','0xeaff14075663c96fbf96210a03e237ce61','Access-Reject','2016-12-08 00:25:09'),(204503,'00:08:22:1C:B5:A6','0x867b6e2d3b7a099eb6e88211c10fb14033','Access-Reject','2016-12-08 00:27:34'),(204504,'CC:79:4A:EE:D3:29','0xbd0fdccabbec653b9885644d4b35cd9845','Access-Reject','2016-12-08 00:27:37'),(204505,'08:3E:8E:0C:C7:87','0x602ff351a7346b062dbca83f4e0b581832','Access-Reject','2016-12-08 00:30:50'),(204506,'54:88:0E:3F:00:46','0x5247b50b895e3fb3fd3136f1f41e6c691b','Access-Reject','2016-12-08 00:30:50'),(204507,'88:9F:FA:36:E9:EC','0xfb98da31f157829ff5c7d7961a61f8e2ae','Access-Reject','2016-12-08 00:30:51'),(204508,'94:35:0A:93:C8:CD','0xa290190a6c293874405abb021644cd8981','Access-Reject','2016-12-08 00:30:52'),(204509,'30:39:26:46:4E:C5','0xaed544eb8b7e6fda87210cf27dfb02e536','Access-Reject','2016-12-08 00:30:59'),(204510,'90:48:9A:0B:0A:C9','0x09d085cd2a24e5ce2bead7aa7014051be3','Access-Reject','2016-12-08 00:31:20'),(204511,'00:1B:9E:07:A0:E2','0xbb44dc4974141efb094ee655680d9babbe','Access-Reject','2016-12-08 00:31:33'),(204512,'80:19:67:D3:E5:CF','0x6f721ab4a5c19a9d7fc5c09adcf9499db5','Access-Reject','2016-12-08 00:31:35'),(204513,'00:08:22:30:66:00','0x726bd2eebfa7ff63a7f608de47913d222d','Access-Reject','2016-12-08 00:31:38'),(204514,'AC:E0:10:65:4C:65','0xcfe8481914e33b08dc7d66d5e5dade3271','Access-Reject','2016-12-08 00:31:57'),(204515,'28:BA:B5:B9:9B:75','0xe50619cd7d5c49525b91891ca9ccc9cc50','Access-Reject','2016-12-08 00:32:13'),(204516,'80:19:67:43:3D:E3','0x375ef5b33267ef96a047d662f21f904394','Access-Reject','2016-12-08 00:32:16'),(204517,'78:F5:FD:B0:92:C8','0xc09a43e039cba80c408732dac37267e1a3','Access-Reject','2016-12-08 00:32:18'),(204518,'0C:48:85:F7:4E:EA','0x3520321d72a3956adc40ef1dd6b9e56a14','Access-Reject','2016-12-08 00:33:15'),(345104,'dadukpo','0xa04f9e9e3b93e654e2d0e05d11b4f2f85a','Access-Accept','2018-12-12 21:43:13'),(204520,'A4:44:D1:5B:9A:38','0x40bc0e23e6534cc1ff8a6250b29f20785e','Access-Reject','2016-12-08 00:33:43'),(204521,'24:F0:94:35:AD:F5','0xba05eb363d83416a45ebf840ba56662469','Access-Reject','2016-12-08 00:34:47'),(204522,'6C:88:14:27:17:C4','0x71e487302475670e42cd160f6de96345fd','Access-Reject','2016-12-08 00:35:35'),(204523,'C0:64:C6:CC:74:F8','0x5acd74d67e2d5fbced8aa957b071827d04','Access-Reject','2016-12-08 00:36:54'),(204524,'9C:D2:1E:1C:4F:CB','0xf8bcb457d07f5481a5459fd8297c2ebf22','Access-Reject','2016-12-08 00:37:20'),(204525,'6C:23:B9:8B:97:81','0x1aece2794cda16c880902720e6e6e8a610','Access-Reject','2016-12-08 00:41:47'),(204526,'00:BD:38:DE:DF:D3','0x732adc5b6bca8b9ea34b8b4db4eaee19ee','Access-Reject','2016-12-08 00:41:54'),(204527,'3C:43:8E:11:53:15','0xf61cf64483d43e0ddb19db6d3f3dab857a','Access-Reject','2016-12-08 00:42:25'),(204528,'C0:64:C6:CC:74:F8','0x474ddc5edf570cb3097a042515ed70f1b6','Access-Reject','2016-12-08 00:44:01'),(204529,'6C:23:B9:8B:97:81','0xed0008772ab829d1625abd2073c984111f','Access-Reject','2016-12-08 00:45:23'),(204530,'80:19:67:B4:DD:F5','0xc13cec2ea0f6c3fb58f128c3abc88b9cf2','Access-Reject','2016-12-08 00:45:46'),(204531,'E8:50:8B:84:BD:CB','0x350c340cdfa0d1650bcf630a158c9c6074','Access-Reject','2016-12-08 00:48:38'),(204532,'9C:D2:1E:1C:4F:CB','0x33797515dbd150ff23c259b60259807a50','Access-Reject','2016-12-08 00:49:22'),(204533,'80:19:67:BE:6E:06','0x4f2706886947a8fc18d0d8a393e12eaa85','Access-Reject','2016-12-08 00:49:38'),(204534,'3C:43:8E:11:53:15','0xc8473697a041c39705b60b59caac57bc96','Access-Reject','2016-12-08 00:50:04'),(204535,'80:19:67:FC:73:18','0x9f038c257c7aadd5d8bf726ba7bead592a','Access-Reject','2016-12-08 00:50:06'),(204536,'24:F0:94:35:AD:F5','0x5260f03a3c83e39f791b7d5b50c7fb34d2','Access-Reject','2016-12-08 00:51:25'),(204537,'30:39:26:46:4E:C5','0x63aee32efc14d128def0e550f6e8e61b79','Access-Reject','2016-12-08 00:51:41'),(204538,'90:48:9A:A5:E7:61','0x60b09cc1672764cbd288257548525d648d','Access-Reject','2016-12-08 00:51:48'),(204539,'44:39:C4:00:EB:72','0x0e3fd5b023dbd8c9fbf25fe98f6f3db01c','Access-Reject','2016-12-08 00:52:02'),(204540,'18:1E:B0:54:B4:DC','0x7ed121cc381b1137d3433dee7c85036bd5','Access-Reject','2016-12-08 00:53:10'),(204541,'58:2A:F7:F0:55:87','0x7facdcbc712b652f63d6ef6e9e0e8a419b','Access-Reject','2016-12-08 00:53:49'),(204542,'14:9A:10:5C:54:60','0x041dc85dbcc5d12c8e7e24153cd2d41c66','Access-Reject','2016-12-08 00:54:11'),(204543,'54:27:1E:64:A3:D7','0xf4db0318d765b81dc1fd759f06106b5f35','Access-Reject','2016-12-08 00:56:14'),(204544,'00:08:22:1A:D6:FB','0x72e22355e3551da9e91e512542023c6903','Access-Reject','2016-12-08 00:56:33'),(204545,'24:F0:94:35:AD:F5','0x79972c1212594d17cccd94bb851e2f2abe','Access-Reject','2016-12-08 00:57:26'),(204546,'00:1B:9E:07:A0:E2','0x1c771242f3f9da8b35b22ae5e79eb9efd7','Access-Reject','2016-12-08 00:58:30'),(204547,'24:E3:14:C1:7D:88','0x5477738093d9160f8642717f99558bd771','Access-Reject','2016-12-08 00:59:41'),(204548,'88:A7:3C:0B:8A:63','0xf48e8ab5942273b592d1c416c3237b3f71','Access-Reject','2016-12-08 01:01:16'),(204549,'14:9A:10:5C:54:60','0xc0273905fa8a5e467509060fcc0bd4da63','Access-Reject','2016-12-08 01:05:22'),(204550,'14:9A:10:E9:0B:F6','0xdf57cab17dda6425b0a79d706c8fb33923','Access-Reject','2016-12-08 01:06:03'),(204551,'24:F0:94:35:AD:F5','0x666f088edcf613977c686d3081b840667d','Access-Reject','2016-12-08 01:07:30'),(204552,'10:2F:6B:7A:BD:83','0x151a472725abf3be8f03727219499466b9','Access-Reject','2016-12-08 01:10:02'),(204553,'CC:79:4A:EE:D3:29','0x286a625cc44baebb168d236147339264e9','Access-Reject','2016-12-08 01:10:40'),(204554,'00:1B:9E:07:A0:E2','0xaf5f0654e7dfffda1023565925743d952f','Access-Reject','2016-12-08 01:12:40'),(204555,'6C:23:B9:8B:97:81','0x568f1d10c61e0ad1cf42df92e631f71c8f','Access-Reject','2016-12-08 01:15:26'),(204556,'B8:4F:D5:1F:C4:3A','0x8c92c253fbdf104bf123ca865bb0c9156a','Access-Reject','2016-12-08 01:19:27'),(204557,'C0:64:C6:CC:74:F8','0x1c49e669b288d5cd97d16baa49d01c2885','Access-Reject','2016-12-08 01:19:28'),(204558,'90:48:9A:A5:E7:61','0x6781b872513aa638985a43abb39cbefaa8','Access-Reject','2016-12-08 01:19:35'),(204559,'24:A4:3C:32:2D:3E','0x1ee313ca4226871c546d0507cec7020df3','Access-Reject','2016-12-08 01:20:27'),(204560,'68:72:51:42:E8:2D','0xb974d5924aeb9efa68f8334a4994241ef6','Access-Reject','2016-12-08 01:20:27'),(204561,'68:72:51:42:E6:6E','0x017c4b6f3508970f46f7aa6e275aedef49','Access-Reject','2016-12-08 01:20:27'),(204562,'00:15:6D:D8:31:2C','0x7641df4765df1803f56717a315b0b56e06','Access-Reject','2016-12-08 01:20:27'),(204563,'68:72:51:00:72:BF','0x94c48187cc71d4265abf91b9c3cf3f6aeb','Access-Reject','2016-12-08 01:20:27'),(204564,'24:A4:3C:48:15:0D','0x38915f0f2c74a8c5d0718c145bc62b888b','Access-Reject','2016-12-08 01:20:27'),(204565,'00:27:22:A4:1E:8F','0xac4c8165a8552d64c547ea9b0f12c8b67f','Access-Reject','2016-12-08 01:20:27'),(204566,'00:15:6D:72:8C:AE','0xb912cf343eca3fafae34e0fb797e5f831f','Access-Reject','2016-12-08 01:20:27'),(204567,'68:7F:74:26:E7:E2','0x1048c61e094c5a36fe8c70a093d9d9925c','Access-Reject','2016-12-08 01:20:27'),(204568,'00:27:22:AE:6D:D7','0x50fdfd55e6cd25800c53ff4a5c6d63f3b6','Access-Reject','2016-12-08 01:20:27'),(204569,'68:7F:74:B2:0E:51','0xe7ab12305e3f91389f0a1489500d2e94dd','Access-Reject','2016-12-08 01:20:27'),(204570,'00:25:9C:5E:50:C0','0x1c92ccb05d41f8918ea51d2915b625f772','Access-Reject','2016-12-08 01:20:27'),(204571,'00:40:77:BB:55:10','0x16b6a321eb735fc782309fce9f005d917e','Access-Reject','2016-12-08 01:20:27'),(204572,'00:25:9C:5E:4D:87','0x740cbd08b8a9e85ec9145f993843d02375','Access-Reject','2016-12-08 01:20:28'),(204573,'98:FC:11:56:30:31','0xba799e9911185f22a163c0395d67cb4744','Access-Reject','2016-12-08 01:20:28'),(204574,'68:7F:74:1B:94:AF','0xbee988bc391ce4c2104a2ee5771675b153','Access-Reject','2016-12-08 01:20:28'),(204575,'80:19:67:D5:8B:DC','0xac71acf0281bfedd2ac9c4c98e2a57b27f','Access-Reject','2016-12-08 01:20:33'),(204576,'90:48:9A:A5:E7:61','0x0abd30b8f01f189beb57dbe4b18d19dd29','Access-Reject','2016-12-08 01:21:10'),(204577,'80:19:67:BC:B1:76','0x3161eea28e62d35087e852fc72e087b9f0','Access-Reject','2016-12-08 01:21:25'),(204578,'A4:44:D1:26:96:86','0x0b0209e80f60e60bd655b189c651768fcd','Access-Reject','2016-12-08 01:21:57'),(204579,'0C:48:85:F7:4E:EA','0xb0487e78199842f6847cb6e95e4a83e9e6','Access-Reject','2016-12-08 01:22:10'),(204580,'00:1B:9E:07:A0:E2','0x9260595223bdc5e3c3f283dff9f1009749','Access-Reject','2016-12-08 01:22:40'),(204581,'00:22:FB:7F:2B:6A','0xeffeaa7390a05493c64c9f02ed38a0a707','Access-Reject','2016-12-08 01:24:11'),(204582,'CC:79:4A:EE:D3:29','0x097afef187e7d97c20b5c46aa332e0f7cd','Access-Reject','2016-12-08 01:24:27'),(350844,'tpsbiz','','Access-Reject','2018-12-15 04:02:39'),(204584,'00:DB:DF:C2:7C:25','0x3ef390bf8835a33f730384d706605774e2','Access-Reject','2016-12-08 01:25:25'),(204585,'9C:D2:1E:1C:4F:CB','0xb456dc8615e5e357f1ffb5aeb8aeeeb0a6','Access-Reject','2016-12-08 01:25:37'),(204586,'00:08:22:1C:B5:A6','0x2392f818d404619fbdb0f94abc783833b2','Access-Reject','2016-12-08 01:27:37'),(204587,'00:08:22:1C:B5:A6','0xaa3263921d8ef6ed948291c6179d237ea0','Access-Reject','2016-12-08 01:28:01'),(204588,'24:F0:94:35:AD:F5','0x58821932e5fbd30a6aa70884525cf02277','Access-Reject','2016-12-08 01:29:05'),(204589,'00:1B:9E:07:A0:E2','0xda0b47290b51944ccf26b6ae43a66fc76d','Access-Reject','2016-12-08 01:31:33'),(204590,'00:08:22:30:66:00','0xbdffb9291b13649d94af0413b24ba52f1e','Access-Reject','2016-12-08 01:31:48'),(204591,'00:08:22:30:66:00','0xaa5308bb803d230d24997a63d6279f9c12','Access-Reject','2016-12-08 01:32:33'),(204592,'78:FF:CA:41:BF:43','0xa7b7ef6bf9b4b67644cea727be47f6310e','Access-Reject','2016-12-08 01:35:51'),(204593,'9C:6C:15:28:DD:9C','0x703cc15ac4b43df3c5bbac8004041619bd','Access-Reject','2016-12-08 01:36:31'),(204594,'24:F0:94:35:AD:F5','0x745d53e067350e0c3e35031e0985a97a80','Access-Reject','2016-12-08 01:37:30'),(204595,'9C:D2:1E:1C:4F:CB','0xe7d7011762786b2ce39cf65815459d05a0','Access-Reject','2016-12-08 01:37:45'),(204596,'24:E3:14:C1:7D:88','0xb1a57aaa57d3b8aa20f5fd227b93ebdc36','Access-Reject','2016-12-08 01:38:33'),(204597,'60:FE:1E:85:24:F9','0x3ffa7fca0542ca6d720cb707dcfce67570','Access-Reject','2016-12-08 01:39:30'),(204598,'90:48:9A:A5:E7:61','0x30a0f51c628afa780c23c33185d968a8ed','Access-Reject','2016-12-08 01:41:15'),(204599,'78:FF:CA:D7:03:EC','0xb6f316c0934325e974f8ac0e366f52f8a9','Access-Reject','2016-12-08 01:42:16'),(204600,'B0:47:BF:82:AF:33','0x0612412e105b9d6137108f299f71354cc6','Access-Reject','2016-12-08 01:44:15'),(204601,'54:40:AD:82:6D:42','0x20f3db9b4cea0281402b10e454f937a0a7','Access-Reject','2016-12-08 01:44:18'),(204602,'60:FE:1E:91:90:11','0x3f69c1f53ae6223b112155fb7391b0cd6d','Access-Reject','2016-12-08 01:46:48'),(923468,'dodoos','','Access-Reject','2019-11-08 15:41:34'),(204604,'A4:44:D1:75:7C:74','0xb7704e35dd5eef774602b906865c581e8c','Access-Reject','2016-12-08 01:47:29'),(204605,'Mensah Geiger','0x3ad7494d1b9016292ae376821f53131ba0','Access-Reject','2016-12-08 01:48:43'),(204606,'9C:D2:1E:1C:4F:CB','0x29ff9ee2b734a4c4bf921db27d80d5f50d','Access-Reject','2016-12-08 01:49:50'),(204607,'54:40:AD:82:6D:42','0x50ee911bdccbb090ea6ff6b17a50cf221f','Access-Reject','2016-12-08 01:52:05'),(204608,'A4:81:EE:DD:D0:78','0x4f017fa0c362fc2d4bc7e091104e59a3c5','Access-Reject','2016-12-08 01:52:15'),(204609,'D0:7E:35:E5:44:C6','0xb28bb1160036d6f5cdac36796690a875a0','Access-Reject','2016-12-08 01:52:25'),(204610,'64:89:9A:19:55:F2','0xd5ed4c7b977462bf3ee37821d713ffde97','Access-Reject','2016-12-08 01:52:35'),(204611,'80:19:67:43:3D:E3','0x50932a51966ac58d5a7ef0547837e5bc4c','Access-Reject','2016-12-08 01:54:44'),(204612,'24:E3:14:C1:7D:88','0x62052ce7968e33584ded3129c724f6fc4d','Access-Reject','2016-12-08 01:55:56'),(204613,'C0:64:C6:CC:74:F8','0x7a4f37b84dd6f13d79c16f4c960a709985','Access-Reject','2016-12-08 01:57:50'),(204614,'78:FF:CA:D7:03:EC','0xa8ee62f773782a4c7945a300bd7a40a60a','Access-Reject','2016-12-08 01:59:48'),(204615,'24:E3:14:C1:7D:88','0x7359f79ca9c0c1547c4f43a1ca4ab9403b','Access-Reject','2016-12-08 02:03:31'),(204616,'C0:64:C6:CC:74:F8','0xb1b1656c64ea6ea2883cb0ae819a936448','Access-Reject','2016-12-08 02:04:03'),(204617,'78:FF:CA:4C:88:50','0xbc4218a2aa4eed8093d8becd1ef5b96d24','Access-Reject','2016-12-08 02:05:15'),(204618,'24:F0:94:35:AD:F5','0xac6a3746724a47aff26ee17d463b1e6cbe','Access-Reject','2016-12-08 02:07:37'),(204619,'9C:D2:1E:1C:4F:CB','0x39f3e8a8f04945dc2fa92b92cd9de8d00d','Access-Reject','2016-12-08 02:07:51'),(204620,'C0:64:C6:CC:74:F8','0x300e272b8927f06aedd87579a1ab586220','Access-Reject','2016-12-08 02:10:03'),(204621,'28:BA:B5:B9:9B:75','0xdf777161b7e9c2c24bb0c21394b1650997','Access-Reject','2016-12-08 02:11:34'),(204622,'28:BA:B5:B9:9B:75','0xf7c0f105ad56b2abd2b852bdb4d1727f51','Access-Reject','2016-12-08 02:11:35'),(204623,'D8:9B:22:3A:84:77','0x642bfe72bbc2abc9829a177c1e7b056f0d','Access-Reject','2016-12-08 02:11:44'),(204624,'00:DB:DF:C2:7C:25','0x36cce8cc4da44c950024e5507040c6072a','Access-Reject','2016-12-08 02:12:14'),(204625,'00:1B:9E:07:A0:E2','0x0fa52981f0d21fd2fbb625b7b20fe2d14e','Access-Reject','2016-12-08 02:12:45'),(204626,'78:FF:CA:D7:03:EC','0xe1bb7d001d75ac71127a88e9529a8818b2','Access-Reject','2016-12-08 02:14:11'),(204627,'24:A4:3C:32:2D:3E','0x297dbf0b8c5031d8e1343a2d608600271b','Access-Reject','2016-12-08 02:16:18'),(204628,'68:72:51:42:E6:6E','0xd41df8c354ee6419e0ee88a96637b5e6c4','Access-Reject','2016-12-08 02:16:18'),(204629,'68:72:51:42:E8:2D','0x732af835a61b4f0d9019d097d9cec62dc1','Access-Reject','2016-12-08 02:16:18'),(204630,'68:72:51:00:72:BF','0x9043f3b634b3ceb030e0a96c0bc811080b','Access-Reject','2016-12-08 02:16:18'),(204631,'00:27:22:AE:6D:D7','0xead297b5cbf722c9fe864f1d2a40c8d255','Access-Reject','2016-12-08 02:16:18'),(204632,'00:27:22:A4:1E:8F','0xb17bcb233fee4f158b1e11cd82bdc3fc76','Access-Reject','2016-12-08 02:16:18'),(204633,'24:A4:3C:7E:C7:FD','0xfe487bed05abcaf825612d438ca7a819a7','Access-Reject','2016-12-08 02:16:18'),(204634,'00:25:9C:5E:4D:87','0x7ace1e20faed4012c9b9e8b7da9625f6a9','Access-Reject','2016-12-08 02:16:18'),(204635,'98:FC:11:56:30:31','0x9df30acfbd18391a9623b84d1a319fc513','Access-Reject','2016-12-08 02:16:18'),(204636,'00:15:6D:72:8C:AE','0xe4dc2c9e230bcf49fe522418649a6b2a06','Access-Reject','2016-12-08 02:16:18'),(204637,'68:7F:74:1B:94:AF','0x2ffadf2e79e097034d69a1691413fad079','Access-Reject','2016-12-08 02:16:18'),(204638,'00:25:9C:5E:50:C0','0x8906388c86cb451a568c17d1a9246dd7aa','Access-Reject','2016-12-08 02:16:18'),(204639,'00:15:6D:D8:31:2C','0xc9dea98255b3e662286e377c64e5833226','Access-Reject','2016-12-08 02:16:18'),(204640,'00:40:77:BB:55:10','0xd360a7645ffeeae000944125224d33e255','Access-Reject','2016-12-08 02:16:18'),(204641,'68:7F:74:B2:0E:51','0xf852f3bd67670bfb8a65324a5d05aec08e','Access-Reject','2016-12-08 02:16:18'),(204642,'24:A4:3C:48:15:0D','0x834a3b6d30c83e7dcc11143c658ef6f4f1','Access-Reject','2016-12-08 02:16:18'),(204643,'68:7F:74:26:E7:E2','0x98bb853a934e1720281f6d58cca8eac3fd','Access-Reject','2016-12-08 02:16:19'),(204644,'90:48:9A:A5:E7:61','0xd8e3482069d465c1e1ecacca374907adad','Access-Reject','2016-12-08 02:16:23'),(204645,'C0:64:C6:CC:74:F8','0x1f238c97431689d5994dfba408d0744219','Access-Reject','2016-12-08 02:17:48'),(204646,'24:E3:14:C1:7D:88','0x5cf0df0ebca612671f0af6be7c9b063645','Access-Reject','2016-12-08 02:18:18'),(204647,'00:1B:9E:07:A0:E2','0x30e9df94de572ddf174041a0f8524a426b','Access-Reject','2016-12-08 02:22:46'),(204648,'68:72:51:00:72:BF','0xff45e185b402dc1dc137bb6b6b59db86df','Access-Reject','2016-12-08 02:22:54'),(204649,'68:72:51:42:E6:6E','0xc96f9b39ed3f47a0dc43400d538c265d51','Access-Reject','2016-12-08 02:22:54'),(204650,'90:48:9A:A5:E7:61','0xd7521d0c72a30de6f1b0b98258a645ffba','Access-Reject','2016-12-08 02:24:16'),(204651,'9C:D2:1E:1C:4F:CB','0xfd6a35344e88c7856a24d2cb7ad66209ed','Access-Reject','2016-12-08 02:26:05'),(204652,'28:BA:B5:B9:9B:75','0x4d0a1291c32c8e1565ea380cbab1531af1','Access-Reject','2016-12-08 02:27:56'),(204653,'00:08:22:1C:B5:A6','0xc82a07e2a3026b7210c3572d7a9bd8dc8f','Access-Reject','2016-12-08 02:28:06'),(204654,'00:08:22:1C:B5:A6','0x410f0e1228126c978a0930c87487a4b659','Access-Reject','2016-12-08 02:28:29'),(204655,'24:E3:14:C1:7D:88','0x79a18b53dd617e3a2195d272a15c4e5dd3','Access-Reject','2016-12-08 02:28:41'),(204656,'D8:90:E8:99:BA:9B','0x435877bfacd537698ae51aba3007f2c9da','Access-Reject','2016-12-08 02:28:54'),(204657,'38:F2:3E:EE:F7:E8','0x98e23eda82e001a9c36970b7fdc3c6308a','Access-Reject','2016-12-08 02:29:39'),(204658,'78:FF:CA:D7:03:EC','0xa225eef046eace3219187d9668d7e15cd2','Access-Reject','2016-12-08 02:29:44'),(204659,'00:B6:7F:3E:D9:78','0x3c052c808f412897c09c7fa8dacfc4b2d6','Access-Reject','2016-12-08 02:30:54'),(204660,'00:1B:9E:07:A0:E2','0x6083c8acb7b837d196e3a6e20be4c6b899','Access-Reject','2016-12-08 02:31:33'),(204661,'00:08:22:30:66:00','0x6cf32a245623e13e146283c4b91ce61043','Access-Reject','2016-12-08 02:32:41'),(204662,'00:08:22:30:66:00','0xdc6539dc339d2b32e09b45d152276ab93a','Access-Reject','2016-12-08 02:33:41'),(204663,'00:B6:7F:3E:D9:78','0x6f3bafff1c422eb734581b9521cadeb2e5','Access-Reject','2016-12-08 02:35:16'),(204664,'5C:F9:6A:8F:AA:30','0x4b0b0850740ac3d8bb9e519aab06b57c25','Access-Reject','2016-12-08 02:36:08'),(204665,'A4:44:D1:18:5B:34','0x74ca7ec2b16b5c741bb86c3e29d5ece63c','Access-Reject','2016-12-08 02:36:15'),(204666,'00:B6:7F:3E:D9:78','0x99db55b2339f9b57a12e069926617b6da0','Access-Reject','2016-12-08 02:36:58'),(204667,'24:F0:94:35:AD:F5','0xd8ce22a6c0a2ba12632dfa88fa0fd75aa1','Access-Reject','2016-12-08 02:37:31'),(204668,'28:BA:B5:B9:9B:75','0xfe315b3387b83266170a3edea0482c6a2a','Access-Reject','2016-12-08 02:38:28'),(204669,'78:FF:CA:87:53:10','0x72e0c9449a51c8632bc6bf1be5f17db189','Access-Reject','2016-12-08 02:38:58'),(204670,'78:FF:CA:D7:03:EC','0xa31baaaf49c118b12287cd6e41131d6840','Access-Reject','2016-12-08 02:39:58'),(204671,'C0:64:C6:CC:74:F8','0x3457580be7c907f8ed5daee5f56348cd06','Access-Reject','2016-12-08 02:40:48'),(204672,'28:BA:B5:B9:9B:75','0x5ccb83f697db68d1db85f3811d61e7396c','Access-Reject','2016-12-08 02:40:55'),(204673,'14:74:11:21:3C:BA','0xc77f5df65e2c6a9189b422b37572d229e7','Access-Reject','2016-12-08 02:42:20'),(204674,'B8:4F:D5:1F:C4:3A','0x86a3dbfd1de2344d4c76789602f8226122','Access-Reject','2016-12-08 02:42:23'),(204675,'80:19:67:B4:DD:F5','0xf0962fb8a6fb449e99290486cd8153b24d','Access-Reject','2016-12-08 02:43:30'),(204676,'24:E3:14:C1:7D:88','0xc22c7d65a00c61939c285084e00717089e','Access-Reject','2016-12-08 02:43:40'),(204677,'D8:90:E8:99:BA:9B','0xc52215e661af6ac82ea95e610f8a89859a','Access-Reject','2016-12-08 02:44:19'),(204678,'D8:9B:22:3A:84:77','0x3a0db0fbcaa7d89fe598f2d33e05c4c4a5','Access-Reject','2016-12-08 02:44:38'),(204679,'9C:D3:5B:9E:9E:BE','0x4993324195fe8fca8b17eb323d18d1c15f','Access-Reject','2016-12-08 02:45:44'),(305755,'1mAksg','0x2b141bdc4cce89332a10cfb72b63b04413','Access-Reject','2018-04-05 20:06:44'),(204681,'D8:9B:22:3A:84:77','0xd5aabd57f92ee7be024ff2f83af7080cc3','Access-Reject','2016-12-08 02:46:10'),(923467,'dodoos','','Access-Reject','2019-11-08 15:41:23'),(204683,'40:CB:A8:26:64:1F','0xe495a5f38ce40023357bed2559f24f89be','Access-Reject','2016-12-08 02:48:10'),(204684,'38:B1:DB:A2:3A:89','0x5670411481e4e2f8c699425ef9bb4a2ad4','Access-Reject','2016-12-08 02:48:28'),(204685,'C0:64:C6:CC:74:F8','0xfb78ee9a68fb2f14474d284e0f166f0b0c','Access-Reject','2016-12-08 02:49:04'),(350747,'tpsbiz','','Access-Reject','2018-12-15 03:10:52'),(204687,'6C:88:14:27:17:C4','0x7279be0f291f565b70568cd8d574935258','Access-Reject','2016-12-08 02:52:52'),(204688,'80:19:67:B4:DD:F5','0x4282da761c03a2edbaab57b30b12503a3c','Access-Reject','2016-12-08 02:56:54'),(204689,'C0:64:C6:CC:74:F8','0x0b36bc64679987942a287b554fb229a9dd','Access-Reject','2016-12-08 02:57:36'),(204690,'00:1B:9E:07:A0:E2','0xae248a246bfbc3a5c7985b41f98cd5745c','Access-Reject','2016-12-08 02:58:38'),(204691,'D8:90:E8:99:BA:9B','0x6240531f2dc66ac58d445289a8c813b8f8','Access-Reject','2016-12-08 02:58:55'),(204692,'28:BA:B5:B9:9B:75','0xcb62841527ef22afbfddef89881746a297','Access-Reject','2016-12-08 03:00:07'),(204693,'80:19:67:64:28:E8','0xe1d287b0dab429d4108580aea513d8ce1b','Access-Reject','2016-12-08 03:00:13'),(204694,'14:9A:10:E9:0B:F6','0x2eb0501693cbe48e89a388db0fa843ddf3','Access-Reject','2016-12-08 03:05:59'),(204695,'80:19:67:43:3D:E3','0xf56a9b021b1a58695b73d89a45afe82f5b','Access-Reject','2016-12-08 03:06:00'),(204696,'24:F0:94:35:AD:F5','0x6d2f5242ee45003eb0b2861237fb6cada0','Access-Reject','2016-12-08 03:06:43'),(204697,'C0:64:C6:CC:74:F8','0xb6b0ba913b4663e380bbcdffed5ef85976','Access-Reject','2016-12-08 03:06:57'),(204698,'68:A3:C4:98:6F:C2','0x7d69176d10fafe1084dd4cc183a986a88e','Access-Reject','2016-12-08 03:07:25'),(204699,'84:A4:66:FC:7A:02','0x8de3f11b4e83764bf4ace7c246d61d3590','Access-Reject','2016-12-08 03:11:20'),(204700,'00:1B:9E:07:A0:E2','0x0d9de43f68f1f99bc0cd1946ee6ee0087d','Access-Reject','2016-12-08 03:12:51'),(204701,'68:A3:C4:98:6F:C2','0xbd2fe3beff1895ef1e5cdb51894d5e15ca','Access-Reject','2016-12-08 03:15:01'),(204702,'28:BA:B5:B9:9B:75','0xce2ad3eead7dc515293470f1742aa0c7ee','Access-Reject','2016-12-08 03:15:07'),(204703,'80:19:67:43:3D:E3','0xe08329a5daed16ae8121e31560f2708997','Access-Reject','2016-12-08 03:16:05'),(204704,'C0:64:C6:CC:74:F8','0xec5c187f4ff9ce68cbeb5054738636fbe9','Access-Reject','2016-12-08 03:16:27'),(204705,'6C:88:14:27:17:C4','0x8c436332683c64071fbd5e34e79e435ae8','Access-Reject','2016-12-08 03:20:11'),(204706,'24:F0:94:35:AD:F5','0x293a5949603a12f7183bccd4741a164fb3','Access-Reject','2016-12-08 03:21:01'),(204707,'68:A3:C4:98:6F:C2','0x70ae28211aef56bb43171116588695d083','Access-Reject','2016-12-08 03:22:43'),(204708,'00:1B:9E:07:A0:E2','0x19fa8f5cb92282eeee001882a2c9b46935','Access-Reject','2016-12-08 03:22:52'),(204709,'3C:BB:FD:23:7C:51','0xe43f490803b2e862a6c81fa3efc2a2f0bd','Access-Reject','2016-12-08 03:24:05'),(346902,'tpsbiz','','Access-Reject','2018-12-13 17:16:26'),(204711,'E8:39:DF:C5:F1:C8','0xcd14a06375434e342a3edd23ec8d2fa10c','Access-Reject','2016-12-08 03:25:09'),(204712,'C0:64:C6:CC:74:F8','0x6547f5020e4f7c2e454e956b7bea0839c7','Access-Reject','2016-12-08 03:26:35'),(204713,'9C:6C:15:28:DD:9C','0xb2daacfba33f141f3e15800789fb34782b','Access-Reject','2016-12-08 03:26:45'),(204714,'00:08:22:1C:B5:A6','0x8c1d0404fb1e1dd65267c10045ab8bab2d','Access-Reject','2016-12-08 03:28:35'),(204715,'00:08:22:1C:B5:A6','0x71dde57104494db58af4dc76a6e6ec0145','Access-Reject','2016-12-08 03:28:57'),(204716,'24:E3:14:C1:7D:88','0xf1d01eafd11558f0cc634df041450af882','Access-Reject','2016-12-08 03:32:33'),(204717,'00:08:22:30:66:00','0x06c0a7055ac86ceda3212efce9e017fd93','Access-Reject','2016-12-08 03:33:37'),(204718,'00:08:22:30:66:00','0x2df07de5d8c4a6543bfe64efce01dea2be','Access-Reject','2016-12-08 03:34:30'),(204719,'24:F0:94:35:AD:F5','0xb57e1886bd6b069045b615da385bddb4fb','Access-Reject','2016-12-08 03:37:30'),(204720,'C0:64:C6:CC:74:F8','0xa68644bc7e47909e3ceed9beda21b77d0d','Access-Reject','2016-12-08 03:37:38'),(204721,'3C:43:8E:11:53:15','0x2f3c8e3b6455845e7a9d498a09df4f87f7','Access-Reject','2016-12-08 03:38:05'),(204722,'80:19:67:43:3D:E3','0x848ed1782af13fa241c7d0d3356e1b64b8','Access-Reject','2016-12-08 03:40:55'),(204723,'00:22:68:BE:7F:0A','0x7ccb074f2597546b506e01f0d2e5c842a7','Access-Reject','2016-12-08 03:42:00'),(204724,'44:39:C4:00:EB:72','0x591b8d1115ed7dc87a397abe0221bc33c3','Access-Reject','2016-12-08 03:42:50'),(204725,'00:1B:9E:07:A0:E2','0x403816a8ca9a7f76e0e6b4ae413273a2ae','Access-Reject','2016-12-08 03:43:09'),(204726,'80:19:67:B4:DD:F5','0x947b0915048f72da49c52acaaeda3cbc50','Access-Reject','2016-12-08 03:43:42'),(204727,'BC:B3:08:CF:6B:5B','0xde9dc1406c16f2fe6806900544f3e5de83','Access-Reject','2016-12-08 03:44:36'),(204728,'1C:CB:99:EF:AC:7B','0xc01a3a7a5fc2f74b57881865f1787558ce','Access-Reject','2016-12-08 03:45:23'),(204729,'9C:D3:5B:9E:9E:BE','0x131d16cbd59d58f87f189d23a1a5e40547','Access-Reject','2016-12-08 03:46:40'),(923466,'dodoos','','Access-Reject','2019-11-08 15:41:11'),(204731,'C0:64:C6:CC:74:F8','0x16fb3e2d35f8eda73113b60efd6a138218','Access-Reject','2016-12-08 03:49:26'),(204732,'40:CB:A8:26:64:1F','0x120f2284ce7606e6c48c64a8e2bbabb089','Access-Reject','2016-12-08 03:55:39'),(204733,'80:19:67:B4:DD:F5','0xa8dd89f387897bb34dfb30f43585caf1cf','Access-Reject','2016-12-08 03:56:02'),(204734,'80:19:67:43:3D:E3','0x14cd6c13698a38c56810f2540e5cef9642','Access-Reject','2016-12-08 03:58:26'),(204735,'C0:64:C6:CC:74:F8','0x0711b3274facff34bd0eb511404780d964','Access-Reject','2016-12-08 04:01:53'),(204736,'3C:C2:43:FB:25:04','0xefa948456aa847bd5340d5f1923157f8a8','Access-Reject','2016-12-08 04:02:56'),(204737,'A4:44:D1:26:96:86','0xae4407506aa2c58d508c922f8970af93bf','Access-Reject','2016-12-08 04:04:25'),(350843,'tpsbiz','','Access-Reject','2018-12-15 04:02:08'),(204739,'F0:5B:7B:B6:FA:FE','0x805f5c183413a6153477cbcf8abd90c887','Access-Reject','2016-12-08 04:06:29'),(204740,'80:19:67:91:F5:E0','0x97f0e14f5aba96b0222b699b9af52b2b74','Access-Reject','2016-12-08 04:07:26'),(204741,'24:F0:94:35:AD:F5','0x60a843f8c86af674f10af638540e9f6f65','Access-Reject','2016-12-08 04:07:31'),(204742,'C0:64:C6:CC:74:F8','0xcbbd6abfe351cfb429d24efd37439b14b4','Access-Reject','2016-12-08 04:09:13'),(204743,'E4:32:CB:CC:BF:DE','0x9c77e3cdcfa1aa07cb96ea64d9e3c712f0','Access-Reject','2016-12-08 04:09:18'),(346935,'tpsbiz','','Access-Reject','2018-12-13 17:34:00'),(204745,'78:F5:FD:B0:92:C8','0x334c1a1b551580e87488501ab284b57bb5','Access-Reject','2016-12-08 04:10:46'),(204746,'78:FF:CA:2D:92:BD','0xa3d61a549eca1aec7991cade6466eeeb21','Access-Reject','2016-12-08 04:12:45'),(204747,'00:1B:9E:07:A0:E2','0x4a13404ca50a03bafb160fadfe9d045f93','Access-Reject','2016-12-08 04:13:11'),(350842,'tpsbiz','','Access-Reject','2018-12-15 04:01:37'),(204749,'30:AA:BD:F9:22:93','0xf96f72503fdec2e834a0151d4d2c8f2c1b','Access-Reject','2016-12-08 04:16:39'),(204750,'78:FF:CA:D7:03:EC','0xa88d9b67af231edfec44afad7c9bde8f08','Access-Reject','2016-12-08 04:17:34'),(204751,'9C:6C:15:28:DD:9C','0x1ca95c8b906c8c25166cef3bf177c6b495','Access-Reject','2016-12-08 04:19:23'),(204752,'00:1B:9E:07:A0:E2','0x461b1e906797722ae07290bf122eba5bd6','Access-Reject','2016-12-08 04:23:12'),(204753,'A4:44:D1:75:77:C0','0xb4ab8de2a82e2440068175415e9b9d66bd','Access-Reject','2016-12-08 04:23:16'),(204754,'74:29:AF:6A:71:7A','0xb704b060eaaa9ac89dde1033989b6ea64d','Access-Reject','2016-12-08 04:26:48'),(204755,'3C:43:8E:11:53:15','0x3ecbf22a09c0f1c8656caa9d7f2c70bbce','Access-Reject','2016-12-08 04:27:52'),(204756,'00:08:22:1C:B5:A6','0xe0ff9e14cf726267543aeab293364503ef','Access-Reject','2016-12-08 04:29:03'),(204757,'00:08:22:1C:B5:A6','0xa91c12ef0f97b4b76db672823383ce1586','Access-Reject','2016-12-08 04:29:26'),(204758,'78:FF:CA:D7:03:EC','0x09d8fdedf53e3f7b6fc13d6d47ab90b2fb','Access-Reject','2016-12-08 04:29:44'),(204759,'00:08:22:26:45:FE','0xfe4625f6413e0acc6e223626963806f0ca','Access-Reject','2016-12-08 04:32:25'),(204760,'00:08:22:E2:E2:F2','0x5220afb8bbc409a15586c443da7aeea0a5','Access-Reject','2016-12-08 04:32:39'),(346941,'tpsbiz','','Access-Reject','2018-12-13 17:37:09'),(204762,'E8:92:A4:97:D3:4A','0x42addd5534a63712559c21d4be2a99c645','Access-Reject','2016-12-08 04:34:35'),(204763,'00:08:22:30:66:00','0x66b3dab82cb7e1b48463507469461b86b9','Access-Reject','2016-12-08 04:34:35'),(204764,'80:19:67:F2:55:5F','0x62b706d6de750a28ab1ede3b0b92c0544e','Access-Reject','2016-12-08 04:34:44'),(204765,'00:08:22:30:66:00','0x5448b3d6d391303204eea567edcc786a60','Access-Reject','2016-12-08 04:35:26'),(204766,'24:F0:94:35:AD:F5','0x4ae765f357a8788daedec53a6181358fb6','Access-Reject','2016-12-08 04:37:23'),(204767,'CC:79:4A:F3:87:D6','0xf780f569675bc75d16a096cb2c68d98d1d','Access-Reject','2016-12-08 04:40:55'),(204768,'00:08:22:10:E5:FB','0x55a89f0e1880d74f12fe356c9c5d8fb275','Access-Reject','2016-12-08 04:41:51'),(204769,'00:1B:9E:07:A0:E2','0x1d445daac137d2c0f1255e8d256b63af31','Access-Reject','2016-12-08 04:43:14'),(923465,'dodoos','','Access-Reject','2019-11-08 15:41:00'),(204771,'00:27:15:70:48:F1','0xd30634b887803d8115fee4ed8327058004','Access-Reject','2016-12-08 04:46:44'),(204772,'80:19:67:6F:70:5B','0x4b4edcb44453849c3e0169740b71c02388','Access-Reject','2016-12-08 04:47:12'),(204773,'20:6E:9C:FE:EF:3E','0x363b178bd52d5ac7b3960815a99b38c742','Access-Reject','2016-12-08 04:47:35'),(204774,'80:19:67:43:3D:E3','0x2a516f9ce32c6b8d8d609fe75618d8a396','Access-Reject','2016-12-08 04:48:14'),(204775,'78:FF:CA:D7:03:EC','0x2971677722c0ccde87b4a92eddca5489ef','Access-Reject','2016-12-08 04:48:50'),(204776,'E4:2D:02:24:4E:02','0xd38f2e695a79eada2f1109ae5d3728772e','Access-Reject','2016-12-08 04:48:55'),(204777,'80:19:67:91:31:31','0xacc886d40c5132ff79a8fac466165d8937','Access-Reject','2016-12-08 04:49:45'),(204778,'00:90:4C:B4:A6:18','0x6b8f17882f5fdab109de85c0315a8f8575','Access-Reject','2016-12-08 04:50:16'),(204779,'78:FF:CA:4C:85:3B','0x9918735110612ecd28a98a7dba7dba931a','Access-Reject','2016-12-08 04:50:23'),(204780,'B0:E0:3C:FF:39:B4','0x09836229dd52bd4834e8677b5140389d55','Access-Reject','2016-12-08 04:50:38'),(204781,'A4:81:EE:DD:D0:78','0xa9da554b6f545d322399ff8cd4f9f8920f','Access-Reject','2016-12-08 04:51:06'),(204782,'34:BB:1F:64:2D:C1','0x31a8b852013f8bf3878a121e3ca68628fc','Access-Reject','2016-12-08 04:52:42'),(204783,'00:1B:9E:07:A0:E2','0xaf269fd2b98e0b804eaaac5da3b7106150','Access-Reject','2016-12-08 04:53:15'),(204784,'80:19:67:43:3D:E3','0xd698c95601a072078a34c4bd6602248fc0','Access-Reject','2016-12-08 04:53:43'),(204785,'80:19:67:C5:53:0F','0x0ae1599066b80247b9582275653cdcc0c9','Access-Reject','2016-12-08 04:53:43'),(204786,'9C:D3:5B:9E:9E:BE','0xad2c37ddc4eae926016931107b95e703e3','Access-Reject','2016-12-08 04:55:11'),(204787,'80:19:67:B4:DD:F5','0x838a336ef0660066186bf72b5117985230','Access-Reject','2016-12-08 04:56:33'),(204788,'9C:6C:15:28:DD:9C','0xf3455a0a5deba8900af92d19195e6f88dc','Access-Reject','2016-12-08 04:57:18'),(204789,'F0:5B:7B:B6:FA:FE','0xcd829cfa688f99ccb890063ee2c9353ade','Access-Reject','2016-12-08 04:57:21'),(204790,'78:FF:CA:D7:03:EC','0x9392c51de65c1ed18e1012672b3fa29a57','Access-Reject','2016-12-08 04:59:43'),(204791,'9C:D3:5B:9E:9E:BE','0x4d70c0c0937207a765c03b2eca3a10fde4','Access-Reject','2016-12-08 05:00:12'),(204792,'6C:23:B9:8B:97:81','0xefd049e7c339f394e1fa4587a09c7bed7c','Access-Reject','2016-12-08 05:00:21'),(204793,'F0:5B:7B:B6:FA:FE','0x4e3592c7f45a043eccff8ccd3ec1f6bcdf','Access-Reject','2016-12-08 05:02:23'),(204794,'3C:43:8E:11:53:15','0x2cd0fd579552f8ddd4d0da8767f5378a57','Access-Reject','2016-12-08 05:02:39'),(204795,'00:08:22:E2:E2:F2','0x8c66f578b68a5bd9e8b3578c0436853e0d','Access-Reject','2016-12-08 05:03:32'),(204796,'9C:D3:5B:9E:9E:BE','0x46a35639536e7daca10ee41565705e3c5a','Access-Reject','2016-12-08 05:05:26'),(204797,'14:9A:10:E9:0B:F6','0xea08c0ae467febcd9f680ea3e6784f0d2c','Access-Reject','2016-12-08 05:05:59'),(204798,'B4:E1:C4:29:B2:E8','0x38c1535a7dcd46095489c46c29ee693a54','Access-Reject','2016-12-08 05:06:57'),(204799,'24:F0:94:35:AD:F5','0xd3c9cebfed41e5a609b61176265621522c','Access-Reject','2016-12-08 05:07:30'),(204800,'6C:88:14:27:17:C4','0x8778caac7f948778f320d4011c713e301a','Access-Reject','2016-12-08 05:10:02'),(204801,'80:19:67:43:3D:E3','0xca46f3750a55b1f4e88424320742a0d8e6','Access-Reject','2016-12-08 05:10:45'),(204802,'78:FF:CA:D7:03:EC','0xa3e9899af37552dcafc041b099738ebb5a','Access-Reject','2016-12-08 05:15:10'),(204803,'30:AA:BD:F9:22:93','0x89951d3954c5dd74b37a234a902b445542','Access-Reject','2016-12-08 05:16:43'),(204804,'30:AA:BD:F9:22:93','0x0fab753f836b5eb0facb6674a2757f8f81','Access-Reject','2016-12-08 05:17:10'),(204805,'CC:79:4A:EE:D3:29','0x8d8332387f58de91cf506d3e1f36d42fb4','Access-Reject','2016-12-08 05:22:00'),(204806,'50:72:0D:39:79:31','0x16003b64d5640daeacd5647c5856d8ec2f','Access-Reject','2016-12-08 05:26:05'),(204807,'78:FF:CA:D7:03:EC','0xf9f8b38de2c4d7696e5f56c4d23a23e69d','Access-Reject','2016-12-08 05:26:52'),(204808,'18:CF:5E:9C:B5:83','0x8667bda82a25c8378474f8d46819af4409','Access-Reject','2016-12-08 05:27:27'),(204809,'74:29:AF:04:CD:A3','0x372ac7a28421804c200cd8adfeab1166ed','Access-Reject','2016-12-08 05:28:26'),(204810,'00:08:22:1C:B5:A6','0x0f9bda2230024077eab1344a25ebaf6834','Access-Reject','2016-12-08 05:29:31'),(204811,'00:08:22:1C:B5:A6','0x25b2830e1ad347bd7e52e1df266a40c4e6','Access-Reject','2016-12-08 05:29:53'),(204812,'00:BD:38:DE:DF:D3','0x5b28edde20a62eb8f7dfd415924ec5d484','Access-Reject','2016-12-08 05:30:10'),(204813,'A8:A7:95:D0:0C:CD','0x8b5f1f3fccd8b80478867bcc201435d089','Access-Reject','2016-12-08 05:30:51'),(204814,'80:19:67:43:3D:E3','0x634c079d548367429d32665e3768ecf6f9','Access-Reject','2016-12-08 05:31:04'),(204815,'00:1B:9E:07:A0:E2','0x79c8153a895e1bb44231213e1d22b5e74e','Access-Reject','2016-12-08 05:31:33'),(923464,'dodoos','','Access-Reject','2019-11-08 15:40:49'),(204817,'F0:5B:7B:B6:FA:FE','0xde2c3c64def6da0f9f0849b1622160f4c1','Access-Reject','2016-12-08 05:32:44'),(204818,'D0:7E:35:E5:44:C6','0x419860bce518a115cd1eb0998f7482a003','Access-Reject','2016-12-08 05:32:50'),(204819,'B0:E0:3C:FF:39:B4','0xb7e51cfeb720ef83d4dcd5a7c6c69d519e','Access-Reject','2016-12-08 05:33:54'),(204820,'00:08:22:30:66:00','0x4d8546c7fef947e3bf64f3b40e4692c07a','Access-Reject','2016-12-08 05:35:32'),(204821,'80:19:67:43:3D:E3','0x2d1cec31512d5a606fc70c3b978b84314c','Access-Reject','2016-12-08 05:36:28'),(204822,'00:08:22:30:66:00','0x5c7727dd279f4939eab6e9bbe2cb6f51ec','Access-Reject','2016-12-08 05:36:28'),(204823,'24:F0:94:35:AD:F5','0x2058f450972bbe66c739daf7e919367185','Access-Reject','2016-12-08 05:37:32'),(204824,'28:BA:B5:B9:9B:75','0x5528389ae98497897e0220844abb246df3','Access-Reject','2016-12-08 05:38:38'),(204825,'CC:79:4A:EE:D3:29','0x744714368498ed3f6be6534fec8e3b7cdd','Access-Reject','2016-12-08 05:39:39'),(204826,'C8:DD:C9:68:A1:A6','0xafafc21994cd41cea96337da509649d7c7','Access-Reject','2016-12-08 05:42:23'),(204827,'68:72:51:00:72:BF','0xdaacda6af9756eaffdcca5c253f972ac3a','Access-Reject','2016-12-08 05:43:07'),(204828,'24:A4:3C:32:2D:3E','0xd6b01c4070c93a142c03e591a0c7affcab','Access-Reject','2016-12-08 05:43:07'),(204829,'00:27:22:AE:6D:D7','0xa30821540abd402d375d52fd0a1844fb53','Access-Reject','2016-12-08 05:43:07'),(204830,'00:27:22:A4:1E:8F','0xe0422c2e1db1757ba1e9c6cdca46d3ad44','Access-Reject','2016-12-08 05:43:07'),(204831,'68:72:51:42:E6:6E','0xf6014648654f9852b5a5893389b03d25a2','Access-Reject','2016-12-08 05:43:07'),(204832,'00:15:6D:D8:31:2C','0xeceec86b5b861e745a0502b653ec04468c','Access-Reject','2016-12-08 05:43:07'),(204833,'24:A4:3C:7E:C7:FD','0xfc3bf14548edd7e36076229b7049309f53','Access-Reject','2016-12-08 05:43:07'),(204834,'98:FC:11:56:30:31','0xa8f7393d1408cf3b3317288f2b017d4c57','Access-Reject','2016-12-08 05:43:07'),(204835,'68:7F:74:1B:94:AF','0x45755bf6bc7938f1b36ece229dca8d2a09','Access-Reject','2016-12-08 05:43:07'),(204836,'00:25:9C:5E:4D:87','0xa55e46d6efea2fb047019b47d07d04e94c','Access-Reject','2016-12-08 05:43:07'),(204837,'24:A4:3C:48:15:0D','0x02b13ee4fc3f2354b4d4017f0bb3169141','Access-Reject','2016-12-08 05:43:07'),(204838,'00:15:6D:72:8C:AE','0x03e028c26170e912270e679b65228269ff','Access-Reject','2016-12-08 05:43:07'),(204839,'00:25:9C:5E:50:C0','0x007b223fae29a59e5117e0fe365c3a9b24','Access-Reject','2016-12-08 05:43:07'),(204840,'00:40:77:BB:55:10','0xc0b24b43068ea34ae16ff84cfaccb53289','Access-Reject','2016-12-08 05:43:07'),(204841,'68:7F:74:B2:0E:51','0xf84a70ac7964218b3e78f60efe8ebdc7e5','Access-Reject','2016-12-08 05:43:07'),(204842,'68:72:51:42:E8:2D','0x9b7054f129e4b03c54b0e07019b9c1e9d0','Access-Reject','2016-12-08 05:43:08'),(204843,'00:1B:9E:07:A0:E2','0x59d58a75da0317f5c6326deb6703288163','Access-Reject','2016-12-08 05:43:20'),(204844,'D0:9D:AB:43:CC:86','0xc8faa2d884cc9c9ad885434102bfcf582c','Access-Reject','2016-12-08 05:43:24'),(204845,'90:48:9A:A5:E7:61','0x69b78667cccd622716825191cc5a82232e','Access-Reject','2016-12-08 05:45:14'),(204846,'80:19:67:43:3D:E3','0x7e84a0fa413f12fa4e557e35a12d4537a5','Access-Reject','2016-12-08 05:46:54'),(204847,'C0:D9:62:8D:61:FE','0x1fa271aaed74e12713f3080005b59c45aa','Access-Reject','2016-12-08 05:47:18'),(204848,'28:CC:01:E6:E2:E3','0xd8256f7870c13e73a29812bf9de6ee1a44','Access-Reject','2016-12-08 05:47:20'),(204849,'80:19:67:D3:E5:CF','0x517ba54664c619b42c4c129a580c9c986e','Access-Reject','2016-12-08 05:49:10'),(204850,'78:FF:CA:5C:1D:7F','0x2be2d5632befacaf2a268d98fde50272ae','Access-Reject','2016-12-08 05:50:31'),(204851,'5C:2E:59:26:CF:29','0xbf690b4a2a5057f2a15d2b1c4f19ae8fcf','Access-Reject','2016-12-08 05:50:49'),(204852,'80:19:67:43:3D:E3','0xdee4b18b3cda2b68bc13548cd3d2840d2a','Access-Reject','2016-12-08 05:51:59'),(204853,'64:6C:B2:33:6F:A3','0xf3e04eea6f39f85102df6ea98c0a5cfb6a','Access-Reject','2016-12-08 05:52:13'),(204854,'00:1B:9E:07:A0:E2','0x723c75a7f2d758517dc470384744de7bdc','Access-Reject','2016-12-08 05:53:22'),(346826,'tpsbiz','','Access-Reject','2018-12-13 16:33:17'),(204856,'C8:DD:C9:68:A1:A6','0xda504f444d820b03a092f40392cc489aac','Access-Reject','2016-12-08 05:54:02'),(204857,'A4:44:D1:75:7E:60','0xf98b2e0b61fa60d47aa461d38017c68d1e','Access-Reject','2016-12-08 05:55:19'),(204858,'80:19:67:D3:E5:CF','0xc64ffee465aeca1ac6fff053b40f843e19','Access-Reject','2016-12-08 05:55:46'),(204859,'24:00:BA:03:79:BF','0xc388639385c2d228db17fbd5ce9879c8a4','Access-Reject','2016-12-08 05:56:43'),(288805,'1m2ZFX','0xea7322fe8bb55a587daba870791137e048','Access-Reject','2017-06-15 14:37:13'),(204861,'F0:5B:7B:B6:FA:FE','0x62033d28d51294d3a38872ea0c35866d17','Access-Reject','2016-12-08 05:57:37'),(204862,'80:19:67:BA:BF:03','0x5f6a09f5b82692791513c19c85ed854a9e','Access-Reject','2016-12-08 05:58:03'),(204863,'84:A4:66:FC:7A:02','0x0e4be448deef763ea992b431e1c9aa1dca','Access-Reject','2016-12-08 05:59:36'),(204864,'80:19:67:D3:E5:CF','0x4f53e5cd1a449e8b34e81c7e46286e8665','Access-Reject','2016-12-08 06:00:30'),(204865,'F0:34:04:FE:8C:BD','0x346599602a76b429566f4ee1ccad680788','Access-Reject','2016-12-08 06:01:03'),(204866,'80:19:67:43:3D:E3','0x2c1ae027ff4c404d6796c2b9f22eac94dc','Access-Reject','2016-12-08 06:02:48'),(204867,'80:19:67:3B:01:5D','0x7760582d5083999eb1fc59986e427c200e','Access-Reject','2016-12-08 06:03:41'),(204868,'80:19:67:96:AD:F5','0x96343a81cd16d6a44a30ae0b104afe778f','Access-Reject','2016-12-08 06:06:23'),(204869,'24:F0:94:35:AD:F5','0xdc47e62e4f56d8ca02c6ba5fd4451abd6b','Access-Reject','2016-12-08 06:07:30'),(204870,'28:CC:01:E6:E2:E3','0x5a9604cb5caea8d62312d2e609601715e2','Access-Reject','2016-12-08 06:09:36'),(204871,'80:19:67:F2:55:5F','0x0ce0ae6118c53b83f2ade725d0c631c8e7','Access-Reject','2016-12-08 06:11:48'),(204872,'00:27:15:48:41:19','0xcfb079e8fa9046916d65e8815fed547a6b','Access-Reject','2016-12-08 06:11:48'),(204873,'80:19:67:B4:DD:F5','0x5232cf8998244000c2c6be750590f5f9a2','Access-Reject','2016-12-08 06:12:29'),(204874,'34:51:C9:56:E2:A0','0xa3e77fe5373e39dd4f7ae3328bec66305e','Access-Reject','2016-12-08 06:12:30'),(204875,'00:44:B5:71:D4:65','0xca02d59e3ea1dac52377beea2c9384c6b9','Access-Reject','2016-12-08 06:13:05'),(204876,'00:44:B5:71:D4:65','0xa16cefc418803ab1688bfca47ea617442a','Access-Reject','2016-12-08 06:13:08'),(923462,'dodoos','','Access-Reject','2019-11-08 15:40:26'),(923463,'dodoos','','Access-Reject','2019-11-08 15:40:37'),(923461,'dodoos','','Access-Reject','2019-11-08 15:40:14'),(204879,'80:19:67:B5:DE:9C','0xb774e222c70ca4e40a7543481f781a27ef','Access-Reject','2016-12-08 06:15:38'),(204880,'78:FF:CA:3B:3B:CE','0xf856b47ab3bf2066a32a4d8c5a4e78aa1e','Access-Reject','2016-12-08 06:17:06'),(204881,'30:AA:BD:F9:22:93','0xdf915f937f9a6e09b213b803361824c3bf','Access-Reject','2016-12-08 06:17:18'),(204882,'30:AA:BD:F9:22:93','0xb09cea2a63a5c34af6546f02cc0046b67f','Access-Reject','2016-12-08 06:17:38'),(204883,'0C:30:21:E4:64:7A','0x78d6e7ac677167734aeb46c8ecccabdd1d','Access-Reject','2016-12-08 06:22:28'),(306161,'Honny Brown Nana Yaw ','0x61b00891c239c959e0a0c37a0634e5c0e2','Access-Reject','2018-04-13 17:24:46'),(204885,'80:19:67:43:3D:E3','0x28ea124eb52ca578a43a9a256ab0d41cbe','Access-Reject','2016-12-08 06:26:46'),(923460,'dodoos','','Access-Reject','2019-11-08 15:40:03'),(204887,'78:FF:CA:FE:BE:FC','0x9738f995c1090f37c6293df722f5ba447c','Access-Reject','2016-12-08 06:27:59'),(204888,'F0:5B:7B:B6:FA:FE','0xfb564cfe75b1d022b2e9fe029dbbe42260','Access-Reject','2016-12-08 06:28:46'),(351291,'tpsbiz','','Access-Reject','2018-12-15 07:57:16'),(204890,'00:BD:38:DE:DF:D3','0xf2c10f6b708cc9a1bdb191b9ae8a53e25d','Access-Reject','2016-12-08 06:29:02'),(204891,'80:19:67:F2:55:5F','0xe9d9f7c6565590547996e37ce65465315a','Access-Reject','2016-12-08 06:29:34'),(204892,'00:08:22:1C:B5:A6','0xa11d0910258063a8324eb35456b2157f04','Access-Reject','2016-12-08 06:29:59'),(204893,'00:08:22:1C:B5:A6','0xdb97dfa63e70535ed53cd76c96ee83fe38','Access-Reject','2016-12-08 06:30:21'),(204894,'00:1B:9E:07:A0:E2','0xd5bad8332281adb1521bab9ca03a570023','Access-Reject','2016-12-08 06:31:33'),(204895,'50:2E:5C:56:01:59','0x58e19e6b5de475de316760a2fb458def1d','Access-Reject','2016-12-08 06:31:54'),(204896,'78:FF:CA:47:68:D3','0xe9711445deb0bbfaa20713ac72e8d1a57f','Access-Reject','2016-12-08 06:32:13'),(204897,'88:9F:FA:A2:70:99','0x72d6252619db257d3c2ffb57a109ad95e1','Access-Reject','2016-12-08 06:33:53'),(204898,'54:40:AD:82:6D:42','0xce8f16d5a8169ef4632392632ae11adb94','Access-Reject','2016-12-08 06:34:42'),(204899,'90:2E:1C:10:C7:0F','0x73f6196214a8fed02da1f0feb79e69fc11','Access-Reject','2016-12-08 06:35:05'),(204900,'80:19:67:F2:55:5F','0x2990f4ce3c478d92283f9e630a42507251','Access-Reject','2016-12-08 06:36:21'),(204901,'00:08:22:30:66:00','0xff8ecff699233d6a7eceda6b77b7eda526','Access-Reject','2016-12-08 06:36:36'),(204902,'80:19:67:61:5A:6A','0x9035f121b0759d11300bbc02d23a477efb','Access-Reject','2016-12-08 06:36:40'),(204903,'F0:5B:7B:B6:FA:FE','0x11cd4a77293fbac0a89765f97fbc02d76f','Access-Reject','2016-12-08 06:36:50'),(204904,'00:08:22:30:66:00','0xef05beba822aa2b9578ad26c7af0ff0d66','Access-Reject','2016-12-08 06:37:27'),(204905,'24:F0:94:35:AD:F5','0xcb3b2a48e87bdab73c1793d922ac9160b7','Access-Reject','2016-12-08 06:37:30'),(204906,'8C:3A:E3:39:48:26','0xedd0f77d4d714643965e8ba16356631520','Access-Reject','2016-12-08 06:40:59'),(204907,'50:2E:5C:56:01:59','0x4db6b63768c9a1c9566d74845d1f2039d4','Access-Reject','2016-12-08 06:41:15'),(204908,'60:FE:1E:91:90:11','0x0bdfb2a4d1dc09f2cd38b4e7f4676f310d','Access-Reject','2016-12-08 06:42:23'),(204909,'80:19:67:F2:55:5F','0xe7cfd74be5a8042118bd575a474327e91c','Access-Reject','2016-12-08 06:42:46'),(204910,'50:2E:5C:56:01:59','0x9784396fa0976f6694b896646260d130dd','Access-Reject','2016-12-08 06:43:12'),(204911,'00:1B:9E:07:A0:E2','0x448ef93b6e5f507669c176756e32732f80','Access-Reject','2016-12-08 06:43:27'),(309757,'David Ahuron','0xb69c1ea2581dccabe22196fb6c67df8a3a','Access-Reject','2018-07-12 14:45:21'),(204913,'50:2E:5C:56:01:59','0x84e1e313144623650970c3372a7efc0b7d','Access-Reject','2016-12-08 06:45:48'),(204914,'14:9A:10:E9:0B:F6','0x96f818c59bee3616862899ac86c50e40a3','Access-Reject','2016-12-08 06:45:59'),(204915,'A4:70:D6:83:3F:F6','0xb26ceb2e22c9950e07a5f894fe6567b46d','Access-Reject','2016-12-08 06:46:00'),(204916,'80:19:67:9D:B4:C0','0x767938483d1c497e981299380499b59218','Access-Reject','2016-12-08 06:46:46'),(204917,'4C:ED:DE:A0:41:46','0xb6e75213b4bba80ec0b1f1ef25788b0884','Access-Reject','2016-12-08 06:47:25'),(351290,'tpsbiz','','Access-Reject','2018-12-15 07:56:45'),(204919,'1C:3E:84:00:2E:1F','0xb6ea08e3f25a9b78487a0b94847ce96c5c','Access-Reject','2016-12-08 06:48:57'),(204920,'00:27:15:16:30:2D','0xdf46729cc036f75a54ed74bde561eab37e','Access-Reject','2016-12-08 06:49:21'),(204921,'9C:D2:1E:1C:4F:CB','0x4818d18862f5446b23f3b929c6c86579ef','Access-Reject','2016-12-08 06:49:36'),(204922,'80:19:67:9D:B4:C0','0x4b6b18c7737b710f4709be7edc561c79b2','Access-Reject','2016-12-08 06:50:10'),(204923,'D8:9B:22:3A:84:77','0x0e9933891ae82e695b6780f0eeb1fabba8','Access-Reject','2016-12-08 06:50:25'),(345888,'tpsbiz','','Access-Reject','2018-12-13 08:17:33'),(204925,'30:AA:BD:95:7D:99','0x5ec1e3f4854052c9fdd522e8bd5649f133','Access-Reject','2016-12-08 06:52:08'),(204926,'00:1B:9E:07:A0:E2','0xdbec8351428fab441160c47487b67aca28','Access-Reject','2016-12-08 06:53:29'),(204927,'00:27:15:89:79:E2','0x5b12a25c761c76fcb3fd15ebe3d191556e','Access-Reject','2016-12-08 06:55:33'),(204928,'00:27:15:80:76:6F','0x994b377642dd8404b5db87ee09286791da','Access-Reject','2016-12-08 06:57:56'),(204929,'38:2D:E8:B2:E2:D2','0x35d5402c222e8cf3f2f4ea5e1cb6a0117e','Access-Reject','2016-12-08 06:57:57'),(204930,'80:19:67:36:3D:90','0xe2eea0218a424216561305a65820616f45','Access-Reject','2016-12-08 06:58:36'),(204931,'9C:D2:1E:1C:4F:CB','0x2579a43d427f8bba0da51af0b87766bd8c','Access-Reject','2016-12-08 06:59:23'),(204932,'C4:62:EA:92:85:72','0x117476a25e6c5cbc2534ba19c22ef9cd95','Access-Reject','2016-12-08 06:59:59'),(204933,'78:FF:CA:5C:1D:7F','0x5dec18ea6e40d03002e3254bb98cb96605','Access-Reject','2016-12-08 07:04:09'),(204934,'78:FF:CA:FE:BE:FC','0x7ac0a547e0fda68a3389edc6df5bd85f33','Access-Reject','2016-12-08 07:04:33'),(351131,'tpsbiz','','Access-Reject','2018-12-15 06:35:23'),(204936,'BC:25:E0:2E:2C:C6','0x4f7f1be70c76eaebe877bf2327f38a1891','Access-Reject','2016-12-08 07:06:23'),(204937,'00:B6:7F:3E:D9:78','0x9cd0e19e2f74357705bff1a7a123d973ab','Access-Reject','2016-12-08 07:06:43'),(204938,'24:F0:94:35:AD:F5','0x55c810f7c692c39d026a301b4e2141e676','Access-Reject','2016-12-08 07:07:31'),(204939,'CC:79:4A:EE:D3:29','0x53158baa8d86062334f5da5956be416909','Access-Reject','2016-12-08 07:08:28'),(204940,'40:CB:A8:26:64:1F','0x4a98e8b517c50848aafe5a71cff39c2b8f','Access-Reject','2016-12-08 07:08:44'),(204941,'A0:88:B4:3F:19:EC','0x809d836ad5f99f181ee3b45fdca39814f4','Access-Reject','2016-12-08 07:09:00'),(204942,'30:AA:BD:6C:B4:67','0x048a8f7d8ca28ea85319a354cdb537fcd0','Access-Reject','2016-12-08 07:09:09'),(204943,'10:92:66:91:B1:1A','0x371d7f74db58eceaa580eb4052529f3d2d','Access-Reject','2016-12-08 07:09:40'),(345103,'pempamsie','','Access-Accept','2018-12-12 20:45:48'),(204945,'00:1D:E0:46:53:BB','0x4db4028b8f7133d64ff49b074bfc45d6cc','Access-Reject','2016-12-08 07:10:50'),(204946,'B0:DF:3A:76:36:5F','0xb40a71928d59c58bb034735fb0ddeb5768','Access-Reject','2016-12-08 07:11:59'),(204947,'40:CB:A8:26:64:1F','0x1cdc00056466652684ade87c927af838b3','Access-Reject','2016-12-08 07:12:07'),(204948,'80:19:67:D3:E5:CF','0x0ca3ce18af7ff82e71cb6e672dd2451f07','Access-Reject','2016-12-08 07:13:16'),(204949,'A4:44:D1:6E:8D:D4','0x4b4cccb70731ad56b8c1b5984528d81157','Access-Reject','2016-12-08 07:14:31'),(204950,'84:10:0D:46:D5:13','0x03b0922901a5cdef83914d4bd3ca2b8d2e','Access-Reject','2016-12-08 07:14:33'),(204951,'00:72:0D:39:66:68','0x7b62d5639fdd6085d50c87f0e88bc897e4','Access-Reject','2016-12-08 07:15:44'),(204952,'30:AA:BD:F9:22:93','0xbf3d0f432287603f7a1e96693f137355bf','Access-Reject','2016-12-08 07:17:47'),(204953,'78:FF:CA:D7:03:EC','0x09e4da56150aa51112e35dab3efc718e4f','Access-Reject','2016-12-08 07:17:48'),(204954,'30:AA:BD:F9:22:93','0xbe239306824f60e0d207c6fc8869354d0b','Access-Reject','2016-12-08 07:18:12'),(204955,'74:E2:8C:04:66:F0','0xcebe7d256088a84f21fb02255554e711e8','Access-Reject','2016-12-08 07:18:25'),(204956,'00:51:E2:EA:A9:8D','0xbab9e60484add15ce9c938810af08640af','Access-Reject','2016-12-08 07:18:42'),(204957,'88:9F:FA:A2:70:99','0x1a0e6ce260a1fbad5eeccc98050c7bd06a','Access-Reject','2016-12-08 07:20:31'),(204958,'50:2E:5C:56:01:59','0xb5443bd0425c26d1f00fd01142bd1370c2','Access-Reject','2016-12-08 07:21:45'),(204959,'00:27:15:08:3B:92','0x5ff172df34bef6fc5c19fea2bfe4aad591','Access-Reject','2016-12-08 07:21:54'),(204960,'00:27:15:64:67:08','0x81e61a5185df01088b84dc36093138b457','Access-Reject','2016-12-08 07:23:15'),(204961,'80:19:67:F2:55:5F','0x5cb878ecf3413550acc39761e817ebd33b','Access-Reject','2016-12-08 07:24:25'),(204962,'F0:5B:7B:B6:FA:FE','0x9ed0154b38d36bb774380d1d1a69f39191','Access-Reject','2016-12-08 07:24:31'),(204963,'80:19:67:6E:13:6E','0xe275e24554e0b26f03db8134b3d270e5f7','Access-Reject','2016-12-08 07:24:43'),(204964,'F4:9F:F3:82:7C:D1','0x24fde8e2d521fa9a4532d9ee80bd81ac3d','Access-Reject','2016-12-08 07:24:47'),(346075,'tpsbiz','','Access-Reject','2018-12-13 09:56:58'),(204966,'3C:43:8E:11:53:15','0xfda52113bd6417c91b34d3d32457e85883','Access-Reject','2016-12-08 07:25:03'),(204967,'9C:D2:1E:1C:4F:CB','0x1d772e12d6515b998002bf7ec34775da5c','Access-Reject','2016-12-08 07:26:22'),(204968,'80:19:67:F9:72:D1','0x61bc5e529e1cb6a9ec4ec0b71d95135b60','Access-Reject','2016-12-08 07:27:15'),(204969,'10:08:B1:39:4E:8B','0x22da3cdc841f1994f14aa2ccb19c5d2f97','Access-Reject','2016-12-08 07:27:19'),(204970,'1C:B0:94:F1:FC:47','0x9d369b3ac6cf70afaa87c92a05c1c0799c','Access-Reject','2016-12-08 07:28:17'),(204971,'C4:62:EA:92:85:72','0x48a6a279e76a25c1e41e4675c42714fa16','Access-Reject','2016-12-08 07:29:34'),(204972,'A4:70:D6:83:3F:F6','0x8c424dbdda7e7468760c287983658e203a','Access-Reject','2016-12-08 07:29:56'),(204973,'4C:ED:DE:A0:41:46','0x3861df5789cefd7600130d415be9e57804','Access-Reject','2016-12-08 07:30:06'),(204974,'00:08:22:1C:B5:A6','0x442054deafa6102cb62fea53d68a51cb8e','Access-Reject','2016-12-08 07:30:27'),(204975,'00:08:22:1C:B5:A6','0x6ad355c4a1411c568b669941275bfeaaa2','Access-Reject','2016-12-08 07:30:55'),(204976,'88:9F:FA:A2:70:99','0xd8a2ea15b7a4d5c090d83fc41395db4a2d','Access-Reject','2016-12-08 07:31:04'),(204977,'00:1B:9E:07:A0:E2','0x18cd4da7531fdbc187c876111b1d07cc8a','Access-Reject','2016-12-08 07:31:33'),(204978,'78:F7:BE:B2:77:CF','0xf8584d64a3cfb263e07d9baa8ea5c13f4b','Access-Reject','2016-12-08 07:32:21'),(204979,'00:08:22:E2:E2:F2','0x0385b35c0a27652cb3fef92e0c39c56daf','Access-Reject','2016-12-08 07:33:11'),(204980,'00:13:02:2F:B1:E9','0xe336c1806abc3b10769af9672033e88713','Access-Reject','2016-12-08 07:33:38'),(923459,'capitalhill','','Access-Accept','2019-11-08 15:40:00'),(204982,'D4:37:D7:9C:D4:A3','0xdcbdf19ec6ac9597b3771aa5785fab8cc2','Access-Reject','2016-12-08 07:34:44'),(204983,'80:19:67:42:90:09','0xea9bb8506bc92f69897da5a09c78831ac3','Access-Reject','2016-12-08 07:35:11'),(351130,'tpsbiz','','Access-Reject','2018-12-15 06:34:51'),(923458,'dodoos','','Access-Reject','2019-11-08 15:39:51'),(204986,'00:08:22:BA:34:3C','0xc2be40130a221c5afe8a284ccc8d8d46ac','Access-Reject','2016-12-08 07:35:29'),(351129,'tpsbiz','','Access-Reject','2018-12-15 06:34:20'),(204988,'08:86:20:4C:5D:0E','0x6666d8eea514331965287b7312cb67c302','Access-Reject','2016-12-08 07:35:53'),(204989,'00:08:22:2D:3F:79','0xc41dc3ba9a59e1bc8db1cdbf6544d005a3','Access-Reject','2016-12-08 07:35:59'),(204990,'3C:43:8E:11:53:15','0x481e13b561d1b99f12a64b7fb23de0b6b0','Access-Reject','2016-12-08 07:36:27'),(204991,'90:4E:2B:91:47:2A','0xe27cee93c7184b9bf416b6e08738fecc79','Access-Reject','2016-12-08 07:36:34'),(204992,'24:F0:94:35:AD:F5','0xa9a8d858cf25ac493e02e9b266dcd79a67','Access-Reject','2016-12-08 07:36:42'),(204993,'00:08:22:30:66:00','0x0076a9c5262b101744903ef0b39726c698','Access-Reject','2016-12-08 07:38:01'),(204994,'10:2F:6B:36:70:5F','0x8e630463cc5215f6d59c7625bfccadbfea','Access-Reject','2016-12-08 07:38:46'),(204995,'80:19:67:DD:5C:78','0xd8308c7052050ab8243c82ca1e93a7206d','Access-Reject','2016-12-08 07:39:52'),(204996,'80:19:67:3B:01:5D','0xd12b2caf63809c1e7471e2ab8d9d9d62ab','Access-Reject','2016-12-08 07:40:00'),(204997,'00:08:22:70:C1:FB','0x11a6bdabcb12645f69e6542cd9540c4f31','Access-Reject','2016-12-08 07:40:06'),(204998,'78:C3:E9:F3:59:8C','0x3cd55c912559ed9c3d85ec18b2c27ce39a','Access-Reject','2016-12-08 07:40:46'),(204999,'40:CB:A8:26:64:1F','0x4fccd1bccb98cacf9334babd1a7c8dbc38','Access-Reject','2016-12-08 07:42:15'),(205000,'78:FF:CA:3A:2F:3B','0x27a0c14fc386977b5d6ea9be2434e6121e','Access-Reject','2016-12-08 07:42:56'),(205001,'00:1B:9E:07:A0:E2','0x8ab4d30325b5900b1649d46925c1a274eb','Access-Reject','2016-12-08 07:43:36'),(205002,'60:BE:B5:E3:71:BB','0xb16ec0706803a4afca1952613f30aaede7','Access-Reject','2016-12-08 07:44:00'),(205003,'30:AA:BD:AB:AD:6E','0x82ec1e82bd1ed0f0ae53cc8689d0c6aaca','Access-Reject','2016-12-08 07:44:04'),(205004,'00:27:15:15:42:92','0x854f1af677876677f554735b1d5cb8ab21','Access-Reject','2016-12-08 07:45:00'),(205005,'1C:CB:99:EC:E2:51','0x54d4025900362d3ad49e89403c45ff3c21','Access-Reject','2016-12-08 07:45:03'),(205006,'3C:C2:43:FB:25:04','0xb3e7293207efc205036c2f0e8077e2201e','Access-Reject','2016-12-08 07:45:17'),(205007,'80:19:67:8E:9D:CC','0x40b423122f22b1961860c83b4dfe35a3fd','Access-Reject','2016-12-08 07:48:05'),(205008,'88:9F:FA:A2:70:99','0xb1df337f9639d9472ad477f24f9cc5888a','Access-Reject','2016-12-08 07:48:40'),(205009,'40:CB:A8:26:64:1F','0x156de7ad5d7fa8643f2297d76009c96de9','Access-Reject','2016-12-08 07:49:25'),(205010,'C4:62:EA:92:85:72','0x2f83613ab8eaaa45061fa542328992f88c','Access-Reject','2016-12-08 07:50:27'),(205011,'9C:D2:1E:1C:4F:CB','0x82ad1dd013f20c6a00980cc2f2c1f31b8f','Access-Reject','2016-12-08 07:50:28'),(205012,'80:19:67:6A:0D:12','0x020f2c134b22fc9c465d30f4b67ee7ea88','Access-Reject','2016-12-08 07:51:36'),(205013,'68:14:01:85:31:BF','0x096ba83b562d08ca4df7ca7b7ecc119985','Access-Reject','2016-12-08 07:51:42'),(205014,'1m5BXs','0x87f4263d91452319dc3af41d4d511d8806','Access-Reject','2016-12-08 07:52:44'),(205015,'1m5BXs','0x7447a2b7088e13278c8510753074c73530','Access-Reject','2016-12-08 07:53:35'),(205016,'00:1B:9E:07:A0:E2','0x4bace7dd358fdb9d74185bf8aa39b0bced','Access-Reject','2016-12-08 07:53:37'),(205017,'FC:C2:DE:4C:8A:9B','0x409f0e78b87b5952ca5e2e51bfa5130579','Access-Reject','2016-12-08 07:53:57'),(205018,'3C:83:75:4D:40:E6','0xda0a1311da90a757a4611600cb91a1b6e0','Access-Reject','2016-12-08 07:54:17'),(205019,'00:08:22:20:20:40','0xb061f4eb2728a495ead4869fa71ad19ff1','Access-Reject','2016-12-08 07:54:50'),(205020,'40:CB:A8:26:64:1F','0xed1eddadd5998f1e0117f801d9a9d03c7f','Access-Reject','2016-12-08 07:54:59'),(205021,'BC:B3:08:D7:4B:53','0xb29bb8d8286a6597088e061302ea96f3e8','Access-Reject','2016-12-08 07:55:25'),(305840,'ftgss','0x68a09bb8ee45a649689b24cb1f9f3bba20','Access-Reject','2018-04-06 21:48:59'),(205023,'00:08:22:1C:6E:49','0xc238d024a197b16be7573a73984cca72aa','Access-Reject','2016-12-08 07:55:28'),(205024,'50:72:0D:39:79:31','0xf68c38024a36239df73f926417c15e00c3','Access-Reject','2016-12-08 07:55:34'),(205025,'E0:B6:F5:2E:97:C2','0xdf10f1cb400c5cafe53ede2f32c952d42d','Access-Reject','2016-12-08 07:56:15'),(346446,'tpsbiz','','Access-Reject','2018-12-13 13:17:05'),(205027,'00:1B:B1:F5:E6:E2','0x6a12eb051cc29c6036d2e1314872d9becd','Access-Reject','2016-12-08 07:58:40'),(205028,'D8:5B:2A:85:3B:9D','0xbf23c64120938d4aadce300a449d4f4051','Access-Reject','2016-12-08 07:58:58'),(205029,'C4:62:EA:92:85:72','0xd77b2501eac0dc4b897c2ad1b24c054806','Access-Reject','2016-12-08 07:59:11'),(205030,'00:08:22:E2:E2:F2','0xc5e75ae3d149fce809ea86fbf50a6a1254','Access-Reject','2016-12-08 08:00:25'),(205031,'D8:5B:2A:85:3B:9D','0x4d8a01a4fe7bd9091e4b9adf1337512636','Access-Reject','2016-12-08 08:00:51'),(205032,'D8:5B:2A:85:3B:9D','0xe7024fa1d9d94013018f4917b68268c77b','Access-Reject','2016-12-08 08:00:58'),(346940,'tpsbiz','','Access-Reject','2018-12-13 17:36:37'),(205034,'50:2E:5C:56:01:59','0x6e47b1d74d001b8d2f23cfc5ae62b89999','Access-Reject','2016-12-08 08:01:33'),(205035,'78:FF:CA:5C:1D:7F','0xe8e11bf2376d07ff6f42e5a097a55155b4','Access-Reject','2016-12-08 08:01:37'),(205036,'BC:25:E0:2E:2C:C6','0xe1f00c67e8aa05a749853f1384308e0803','Access-Reject','2016-12-08 08:01:44'),(205037,'00:27:15:80:76:6F','0x6a1e0857e049759c5d01f1a5803eb21064','Access-Reject','2016-12-08 08:02:41'),(205038,'78:FF:CA:6E:2C:63','0xf652685bf29f899cd971fcd5186c3439cd','Access-Reject','2016-12-08 08:03:02'),(205039,'1C:CB:99:EC:E2:51','0x4167ac1a572e9b131efd6c188d3b336b27','Access-Reject','2016-12-08 08:04:08'),(205040,'0C:30:21:E4:64:7A','0xa38112d1d1fe8e5dc35beb65409eb730cc','Access-Reject','2016-12-08 08:04:41'),(205041,'00:08:22:E2:E2:F2','0x371fa33c2ad8dce098d486eb599d2d2841','Access-Reject','2016-12-08 08:05:05'),(205043,'00:1B:B1:F5:E6:E2','0x0b4a6393152a0cb75a559fd2bcee2a933a','Access-Reject','2016-12-08 08:06:20'),(205044,'40:CB:A8:26:64:1F','0x06cb57537041acbd21f345486b8464fee8','Access-Reject','2016-12-08 08:06:57'),(205045,'24:F0:94:35:AD:F5','0xb7f9b9938813839275fcc6bc989abf398b','Access-Reject','2016-12-08 08:07:29'),(205046,'80:19:67:36:3D:90','0x9de7d9ea4edd7580ca1f49922140923fe6','Access-Reject','2016-12-08 08:07:31'),(205047,'80:19:67:A6:D7:6C','0x37b965e7c9fcf359689bec5248725f5044','Access-Reject','2016-12-08 08:07:38'),(205048,'30:AA:BD:97:D8:E3','0xa6c860deff4d9c56dbe4b1b8e7f562f843','Access-Reject','2016-12-08 08:07:57'),(205049,'2C:AE:2B:4F:E0:76','0xeba861cfe834df07e8e42b66afeeea46b1','Access-Reject','2016-12-08 08:08:54'),(205050,'18:21:95:43:1E:15','0x936531a910d6d253fca337f11cc57246e3','Access-Reject','2016-12-08 08:09:26'),(205051,'3C:43:8E:11:53:15','0x6af5a601e16d480421695ffa04e3f99fc2','Access-Reject','2016-12-08 08:09:55'),(205052,'44:74:6C:09:96:A9','0xcbdcce98601c7cdc340bd6a10b8a5f1d8d','Access-Reject','2016-12-08 08:10:26'),(205053,'80:19:67:36:3D:90','0x806430d2d44e5727946dc7935c2e654d4c','Access-Reject','2016-12-08 08:10:32'),(205054,'00:22:6D:10:5E:0E','0xa821ad5b3edd3a4d456b9820fb96a8fe80','Access-Reject','2016-12-08 08:10:47'),(205055,'80:19:67:AA:5D:F5','0xdebacefb82b1e59d3451bed1f7c127a35a','Access-Accept','2016-12-08 08:10:48'),(205056,'50:2E:5C:56:01:59','0x6a265c699c38920cddb545983e2ad3bf0c','Access-Reject','2016-12-08 08:12:58'),(205057,'94:44:44:EC:A9:85','0xddb89330dbf369dd384b1c7b373e7bb51e','Access-Reject','2016-12-08 08:13:00'),(205058,'90:48:9A:A5:E7:61','0x981efffb1d6cf17ed091b6552252c4ede7','Access-Reject','2016-12-08 08:13:07'),(205059,'40:B8:37:A9:1D:BD','0x194090f154e009b3bf967001adfd88acf1','Access-Reject','2016-12-08 08:13:23'),(205060,'88:9F:FA:A2:70:99','0xb7acc1025c3ae5bf68726c019e55b0d9d6','Access-Reject','2016-12-08 08:14:02'),(205061,'24:A4:3C:32:2D:3E','0x3a2ad95fd166f7ab44742264957bf0fb45','Access-Reject','2016-12-08 08:14:28'),(205062,'68:72:51:00:72:BF','0xe672c54aaca6f35df554a72e9a064b2836','Access-Reject','2016-12-08 08:14:28'),(205063,'00:27:22:A4:1E:8F','0x7287f0dd0a5b584914123727bdda0835db','Access-Reject','2016-12-08 08:14:28'),(205064,'00:27:22:AE:6D:D7','0x252642475b0cafb434df8ad6b277c7f48d','Access-Reject','2016-12-08 08:14:28'),(205065,'98:FC:11:56:30:31','0xaadf121454a41b066b6a127008d4b8e3b1','Access-Reject','2016-12-08 08:14:28'),(205066,'00:25:9C:5E:4D:87','0x1068bebb266d929fc376306b2151343c7a','Access-Reject','2016-12-08 08:14:28'),(205067,'68:72:51:42:E6:6E','0xb7f5aa1b0c9e2d822ceb02882044580b8e','Access-Reject','2016-12-08 08:14:28'),(205068,'68:72:51:42:E8:2D','0xad25ddbda1249283a8ad945c846e3a0583','Access-Reject','2016-12-08 08:14:28'),(205069,'68:7F:74:1B:94:AF','0x9ea64a21cd474ffc5abf96fab052ae0628','Access-Reject','2016-12-08 08:14:28'),(205070,'24:A4:3C:7E:C7:FD','0xf3ce77ea7d62c77b5ab55bb378bc731bd9','Access-Reject','2016-12-08 08:14:28'),(205071,'68:7F:74:26:E7:E2','0xdd56bb2c70d964cd28c57da97b8375d54c','Access-Reject','2016-12-08 08:14:29'),(205072,'68:7F:74:B2:0E:51','0xd39026c336a0a46fcd9dc2cf04d09fd5e5','Access-Reject','2016-12-08 08:14:29'),(205073,'24:A4:3C:48:15:0D','0x1d2e4359cd02c6a23f5a239f452187aefc','Access-Reject','2016-12-08 08:14:29'),(205074,'00:15:6D:72:8C:AE','0x716a49a982276ef500c0f32b65787b3a25','Access-Reject','2016-12-08 08:14:29'),(205075,'00:40:77:BB:55:10','0xe1ecaaed129ef10e70dd1a1cb6722317c1','Access-Reject','2016-12-08 08:14:29'),(205076,'00:25:9C:5E:50:C0','0x08fde900286b7d5fb12d62783dc85a3e01','Access-Reject','2016-12-08 08:14:29'),(205077,'00:15:6D:D8:31:2C','0x536f20fc5910cdaeadb398a92c8a573a7f','Access-Reject','2016-12-08 08:14:29'),(205078,'80:19:67:43:3D:E3','0x8a17352f28db735939bac968a53a2c54ec','Access-Reject','2016-12-08 08:14:31'),(205079,'A4:44:D1:7D:A9:FC','0xba4de96e0e67fff678da4cf5ffc5dcac44','Access-Reject','2016-12-08 08:14:34'),(852742,'mfantsipim','','Access-Accept','2019-09-06 16:10:03'),(205081,'08:86:20:4C:5D:0E','0xacf9c98cc82c7c03c17c856e7c37368408','Access-Reject','2016-12-08 08:16:27'),(205082,'A8:A7:95:D0:0C:CD','0x5ce2a896575274e663946e018aa8b823f7','Access-Reject','2016-12-08 08:17:11'),(205083,'2C:AE:2B:4F:E0:76','0x56660cc9d5ce2324d607911628e5d41a02','Access-Reject','2016-12-08 08:17:48'),(205084,'78:FF:CA:5C:1D:7F','0x3e1c789cf3f0ed452140216011a2ef159a','Access-Reject','2016-12-08 08:17:49'),(205085,'30:AA:BD:F9:22:93','0x181bb539a528767ad283e1a14f4ba5a70a','Access-Reject','2016-12-08 08:18:20'),(205086,'30:AA:BD:F9:22:93','0x9c72540b55a1aff47772f36811033af02c','Access-Reject','2016-12-08 08:18:40'),(205087,'50:2E:5C:56:01:59','0xdbb13a377a417e0526862b7e737a91598a','Access-Reject','2016-12-08 08:18:57'),(205088,'18:CF:5E:9C:B5:83','0x1c8e6aaa88a33d982a41e7a6ef99d9c3ff','Access-Reject','2016-12-08 08:20:39'),(205089,'C4:62:EA:92:85:72','0xdae7c1bc16c75d41dd2439eac918c5f91f','Access-Reject','2016-12-08 08:21:39'),(205090,'80:19:67:25:B8:55','0x66fb65510674e23ac0963da77480596b87','Access-Reject','2016-12-08 08:21:42'),(205091,'80:19:67:25:B8:55','0x04b99d4849b67fe84ca5583ad304690e3a','Access-Reject','2016-12-08 08:21:50'),(205092,'10:92:66:16:1E:70','0x5e3af17d2271287ddefb02809b04539e59','Access-Reject','2016-12-08 08:22:17'),(923456,'dodoos','','Access-Reject','2019-11-08 15:39:28'),(205094,'54:27:1E:4E:11:61','0xb7623c6384f8815b5ca2aac6df034fab19','Access-Reject','2016-12-08 08:22:41'),(350846,'tpsbiz','','Access-Reject','2018-12-15 04:03:42'),(923457,'dodoos','','Access-Reject','2019-11-08 15:39:40'),(205097,'00:08:22:E2:E2:F2','0x89f115e18bdc6bd47254e2e3881be5f032','Access-Reject','2016-12-08 08:23:53'),(923455,'dodoos','','Access-Reject','2019-11-08 15:39:17'),(205099,'D0:2D:B3:6D:BC:B7','0xbedee1887a60269e448f591cabd32b4cc1','Access-Reject','2016-12-08 08:25:37'),(205100,'6C:23:B9:8B:97:81','0xbd8295a68179e94773d9befdfdfa2a6ae7','Access-Reject','2016-12-08 08:26:34'),(205101,'9C:D2:1E:1C:4F:CB','0x7f7f54b1909070c1cb267efddf55c01c07','Access-Reject','2016-12-08 08:26:51'),(205102,'5C:2E:59:26:CF:29','0x3e42864f66c69d9add5243d3d98d4bcd82','Access-Reject','2016-12-08 08:28:13'),(346825,'tpsbiz','','Access-Reject','2018-12-13 16:32:46'),(205104,'B0:DF:3A:76:36:5F','0x429f9d572199631f1972fcadd296edf27d','Access-Reject','2016-12-08 08:29:20'),(205105,'78:C3:E9:F3:59:8C','0x831a332ee8733c2c01266d3383b37dc310','Access-Reject','2016-12-08 08:29:20'),(205106,'54:88:0E:3F:00:46','0x8a76d5ecd3ebce932122327579e458f11a','Access-Reject','2016-12-08 08:29:20'),(205107,'A8:A7:95:D0:0C:CD','0x486b612fca4a29ff767a872d20259186f7','Access-Reject','2016-12-08 08:29:21'),(205108,'A4:44:D1:7D:A9:FC','0x9cbd568e3f2d9ab305ea0283b6c402d086','Access-Reject','2016-12-08 08:29:22'),(205109,'80:19:67:43:3D:E3','0x9aa064be7512df30a4395438774e596ef9','Access-Reject','2016-12-08 08:29:23'),(205110,'40:CB:A8:26:64:1F','0xd5644e04cd63415ce98af19fd29e907410','Access-Reject','2016-12-08 08:29:24'),(205111,'60:FE:1E:91:90:11','0x31402a5f12827cdbb3a141ae9720f60c97','Access-Reject','2016-12-08 08:29:25'),(205112,'18:21:95:43:1E:15','0xb442440416034275acf8583f768de978fc','Access-Reject','2016-12-08 08:29:26'),(205113,'90:2E:1C:10:C7:0F','0x22888b5522bb762d5e2f03e3ef073c2295','Access-Reject','2016-12-08 08:29:27'),(205114,'6C:23:B9:8B:97:81','0xdd6ce6daf7f743d2daf7f49993062912ae','Access-Reject','2016-12-08 08:29:29'),(205115,'94:35:0A:93:C8:CD','0x3f91c69801ad1215a350bd9fbfa4702f94','Access-Reject','2016-12-08 08:29:32'),(205116,'90:48:9A:A5:E7:61','0x5e8bd9bf8278169d3c4b9242cf8375afe3','Access-Reject','2016-12-08 08:29:38'),(205117,'A4:44:D1:20:8A:06','0x805128fd1c27b576a05f4ce535aa0da7de','Access-Reject','2016-12-08 08:30:06'),(205118,'F0:5B:7B:B6:FA:FE','0x92af8aa2daf5dce89a741b33c12cbea6fb','Access-Reject','2016-12-08 08:30:34'),(346927,'tpsbiz','','Access-Reject','2018-12-13 17:30:20'),(205120,'00:1B:9E:07:A0:E2','0xddb8dd51e0d691f55c354b30eb00b5956b','Access-Reject','2016-12-08 08:31:33'),(346804,'tpsbiz','','Access-Reject','2018-12-13 16:21:41'),(923454,'dodoos','','Access-Reject','2019-11-08 15:39:05'),(205123,'BC:05:00:3C:DD:FA','0xf562f56a592a261c40f4a5d73508a84e57','Access-Reject','2016-12-08 08:33:32'),(205124,'5C:F9:6A:8F:AA:30','0xee644fe0076a5718a390a6f27ca902f88a','Access-Reject','2016-12-08 08:33:49'),(205125,'84:A4:66:FC:7A:02','0x1f1c9460f0078224eaf7adf442f0c43f32','Access-Reject','2016-12-08 08:34:58'),(205126,'AC:E0:10:FA:F6:CA','0xabfd479e4544ed838d366181a711d9592d','Access-Reject','2016-12-08 08:35:38'),(931190,'dodoos','','Access-Reject','2019-11-09 17:49:57'),(205128,'00:B6:7F:3E:D9:78','0xe95212365785c8767d2d5a6ba1395c32bf','Access-Reject','2016-12-08 08:36:18'),(205129,'00:27:15:88:83:02','0xf01f401fc039dd4b4e86c3440d9bdab6c4','Access-Reject','2016-12-08 08:36:36'),(205130,'00:27:15:15:42:92','0xb58e41127ab6b75d6a680574e358f501c0','Access-Reject','2016-12-08 08:36:48'),(205131,'24:F0:94:35:AD:F5','0xa003145db6d28ead3d278e4dd53ca9e52b','Access-Reject','2016-12-08 08:37:30'),(205132,'B4:E1:C4:1A:D9:34','0x26875b7c19c47cfb53f39ee9edd231c5f0','Access-Reject','2016-12-08 08:38:50'),(205133,'54:27:1E:64:A3:D7','0x1113b754c9090e037717f8a295ec1d7ca0','Access-Reject','2016-12-08 08:40:05'),(205134,'00:B6:7F:3E:D9:78','0x61834b33821fd8770f0d3e6b3216f485cc','Access-Reject','2016-12-08 08:40:22'),(205135,'78:FF:CA:45:E2:7E','0x8835af3d7b6011a9c3f83c342dc57977e7','Access-Reject','2016-12-08 08:41:10'),(205136,'78:FF:CA:5C:1D:7F','0xdbab974203d5266672f2163943bcf444ed','Access-Reject','2016-12-08 08:41:37'),(205137,'78:FF:CA:CB:75:36','0xbcac383b1c5c95096234897612f5bd00ac','Access-Reject','2016-12-08 08:41:48'),(205138,'18:21:95:DA:BA:4F','0x276917dd0328e17d098ad99e77f1b439a2','Access-Reject','2016-12-08 08:42:21'),(205139,'60:BE:B5:E3:71:BB','0xda337ada8438b727b4fdb42990081de580','Access-Reject','2016-12-08 08:43:25'),(205140,'00:1B:9E:07:A0:E2','0x462bb8451cc35b1b73de0a27a1efb66c03','Access-Reject','2016-12-08 08:43:41'),(205141,'18:21:95:43:1E:15','0xaa2c0a1b296a27dd510e1141eedcba282e','Access-Reject','2016-12-08 08:43:54'),(205142,'0C:14:20:7F:6A:6C','0x6a081bc0d93f8866b8a1f38abb53393f90','Access-Reject','2016-12-08 08:46:33'),(205143,'80:19:67:4B:43:45','0x4708e0db4a2e9b413aa6f9575b52b5c568','Access-Reject','2016-12-08 08:46:44'),(205144,'00:0A:00:73:74:45','0x1a8e72f9cc6a461afddf2e63ab3d3a3254','Access-Reject','2016-12-08 08:47:47'),(346854,'tpsbiz','','Access-Reject','2018-12-13 16:48:43'),(205146,'80:19:67:92:5D:76','0xe1aa0980c8e1052afd923a6354a822cb09','Access-Reject','2016-12-08 08:48:23'),(205147,'A4:70:D6:83:3F:F6','0xaac506978fb6813a55a9ef354612e49d4b','Access-Reject','2016-12-08 08:48:36'),(205148,'84:A4:66:FC:7A:02','0x7881eb2179f4884e2c1b4e3c83357900d9','Access-Reject','2016-12-08 08:51:00'),(205149,'F0:5B:7B:B6:FA:FE','0x4c9bed9508524bff675e0cc33ef4af7e53','Access-Reject','2016-12-08 08:51:04'),(205150,'B0:47:BF:82:AF:33','0x12e0bae1461f1d0949f743a55ab685a6a2','Access-Reject','2016-12-08 08:51:06'),(205151,'E4:98:D1:83:50:28','0x38aba64ea33442b28789b859c14c09dfda','Access-Reject','2016-12-08 08:51:36'),(205152,'00:1D:E0:46:53:BB','0x23d501acdf9484c0ec64e97e58043b915d','Access-Reject','2016-12-08 08:51:39'),(205153,'B4:30:52:8F:47:91','0x306e2fc7f7f559302aff303c1814850c07','Access-Reject','2016-12-08 08:51:44'),(205154,'BC:B3:08:D7:4B:53','0xfff9e84e6b80aa7eb71c1fa60eab2ffd62','Access-Reject','2016-12-08 08:53:29'),(205155,'00:1B:9E:07:A0:E2','0x78f53abdb96e4fc8d26653f33883f5b0ae','Access-Reject','2016-12-08 08:53:42'),(205156,'00:27:15:48:41:19','0xa24e9b4fddc4eba2e8d9d1800fcd5641fb','Access-Reject','2016-12-08 08:54:00'),(205157,'80:19:67:C3:A2:DA','0xa4e8393771fb642a4c05cd9fa8cf452a78','Access-Reject','2016-12-08 08:54:40'),(205158,'00:B6:7F:3E:D9:78','0xab5accf3e6e5f8c5d71cebb533a14c4e01','Access-Reject','2016-12-08 08:55:16'),(205159,'80:19:67:9D:B4:C0','0x62f92fbb20d7da42c8f027961938a13361','Access-Reject','2016-12-08 08:55:23'),(923453,'dodoos','','Access-Reject','2019-11-08 15:38:54'),(205161,'B4:30:52:8F:47:91','0x62bf9343ff9c96af4ab51c9f81014c5b97','Access-Reject','2016-12-08 08:55:44'),(205162,'00:08:22:0A:E1:FB','0xfb2df81a8ee758573629981433ad5ba9fc','Access-Reject','2016-12-08 08:56:02'),(205163,'BC:B3:08:D7:4B:53','0x1933d96c8d5cd945c417d8e1dbd24bb372','Access-Reject','2016-12-08 08:56:30'),(205164,'00:B6:7F:3E:D9:78','0xbdb741cc05fa624c95f8508e8bef081a49','Access-Reject','2016-12-08 08:57:43'),(205165,'A4:44:D1:7D:A9:FC','0xaa755dc5ddaa5526292da1a59f98f7b3bf','Access-Reject','2016-12-08 08:57:48'),(205166,'40:CB:A8:26:64:1F','0xfd84b53e4bbb6ba9454000e0a52cc10abc','Access-Reject','2016-12-08 08:57:53'),(205167,'60:BE:B5:E3:71:BB','0xea679a444b6e39e2c8154bf01350d2741e','Access-Reject','2016-12-08 09:00:10'),(205168,'80:19:67:F2:55:5F','0x35cad0f540918f3e1dbb3223ed6d37e0fb','Access-Reject','2016-12-08 09:00:31'),(205169,'B0:47:BF:82:AF:33','0x2ef4ec57bad65116780cc53621232b1920','Access-Reject','2016-12-08 09:00:50'),(205170,'90:48:9A:A5:E7:61','0xac413a6b05b3faa7621036e26831911a2e','Access-Reject','2016-12-08 09:00:56'),(205171,'9C:D2:1E:B4:5F:76','0xf1b96bb3e2e0b3c1a7c68784d9560708aa','Access-Reject','2016-12-08 09:01:34'),(923452,'dodoos','','Access-Reject','2019-11-08 15:38:42'),(205173,'60:BE:B5:E3:71:BB','0x90d935556c7c2aa55b959365f48eb254a9','Access-Reject','2016-12-08 09:01:58'),(205174,'00:27:15:08:3B:92','0xcc20cebba72d27c92a33d35620fb135e31','Access-Reject','2016-12-08 09:02:00'),(205175,'00:27:15:88:83:02','0x57d62123cf3fe1a63c54553e7c9b01aca5','Access-Reject','2016-12-08 09:02:04'),(205176,'00:08:22:E2:E2:F2','0x6bb1264070c15a284a6d5ef3b61757072b','Access-Reject','2016-12-08 09:02:05'),(904717,'SoNM','','Access-Accept','2019-09-19 20:25:01'),(205178,'BC:B3:08:F5:70:D6','0x77434017defd1afad7a0e9c55e84fb3744','Access-Reject','2016-12-08 09:02:47'),(205179,'58:F1:02:C9:98:00','0xba6155db75bc1058f6023fe5562c4af21d','Access-Reject','2016-12-08 09:02:53'),(205180,'44:74:6C:51:A7:20','0xc0883536bace0c90188cf026026c5c86b9','Access-Reject','2016-12-08 09:03:06'),(205181,'00:B6:7F:3E:D9:78','0x8c8f80cfd27147b95da1a5290feaafcf85','Access-Reject','2016-12-08 09:03:22'),(205182,'78:FF:CA:5C:1D:7F','0xebcdddb5a71ad82dcf520b97b16ce09149','Access-Reject','2016-12-08 09:04:33'),(205183,'F8:A9:D0:4F:A2:B5','0xc8ab4979d7270d4276472069c77c74c2ee','Access-Reject','2016-12-08 09:04:38'),(205184,'BC:85:56:48:7F:BD','0xd9fdb75fa0980d9052d9857976204ec9d3','Access-Reject','2016-12-08 09:05:51'),(205185,'50:72:0D:39:79:31','0xf13e18c9550a437c7f157148a93806ce90','Access-Reject','2016-12-08 09:06:10'),(205186,'78:FF:CA:87:53:10','0xf1cef09835f57f78077b2fe27643ccd9b0','Access-Reject','2016-12-08 09:06:58'),(205187,'78:FF:CA:05:AD:3B','0xa403451fa9dd0f7c09109f52044d5f28e8','Access-Reject','2016-12-08 09:07:19'),(205188,'24:F0:94:35:AD:F5','0x1a3a0ad5aa109265ce78d1d695b7350a68','Access-Reject','2016-12-08 09:07:32'),(205189,'00:08:22:92:06:50','0x00ca62be57365ebb3b84d0a494c1dc92dd','Access-Reject','2016-12-08 09:08:53'),(205190,'00:08:22:92:06:50','0x08e0da87309ed5fd4a352f7bd255389b41','Access-Reject','2016-12-08 09:08:56'),(205191,'B0:47:BF:82:AF:33','0x0f628b51d6997494176c09fb9c0f9b810e','Access-Reject','2016-12-08 09:10:27'),(205192,'3C:43:8E:11:53:15','0xf79bd2754e844b0fcaed91912ea347ae88','Access-Reject','2016-12-08 09:11:23'),(205193,'A0:88:B4:3F:19:EC','0x6004f967b5fa0e76929070c640f0ef2716','Access-Reject','2016-12-08 09:11:41'),(205194,'88:9F:FA:A2:70:99','0xe4f018198e117f659cf5dd73603f63fc58','Access-Reject','2016-12-08 09:11:55'),(205195,'F0:5B:7B:B6:FA:FE','0x26e40b11092d7119dc12ecc6e522cff414','Access-Reject','2016-12-08 09:12:16'),(205196,'40:72:0D:3A:4D:6B','0x50ed1637ba9827e6cf663e4217bc5e001e','Access-Reject','2016-12-08 09:12:51'),(205197,'80:19:67:36:3D:90','0xf7cdb23a66a4e82e4aa0433f443d705682','Access-Reject','2016-12-08 09:12:54'),(205198,'50:72:0D:39:79:31','0xe8e74647214c3c8944f3e2cc45b06e38b3','Access-Reject','2016-12-08 09:13:25'),(205199,'00:1B:9E:07:A0:E2','0xbec12e724a548853e0f28442a5aa2f5aa4','Access-Reject','2016-12-08 09:13:46'),(205200,'E8:39:DF:C5:F1:C8','0xef7042b9aa9a4706abfa3f679dd0024f38','Access-Reject','2016-12-08 09:14:15'),(205201,'54:27:1E:4E:11:61','0x2008967196c5922e8a8a86b60d7c7bbb6f','Access-Reject','2016-12-08 09:15:11'),(205202,'9C:D2:1E:1C:4F:CB','0x3ce6b35fd15f191b6369eae77b001b2496','Access-Reject','2016-12-08 09:15:45'),(205203,'24:F0:94:35:AD:F5','0xb95d9fa3a66700d59e9ea44a70838dbf73','Access-Reject','2016-12-08 09:16:02'),(205204,'C8:A8:23:07:94:51','0x947b3998f0f1e10cce7dec2fc84a972964','Access-Reject','2016-12-08 09:16:23'),(205205,'1C:3E:84:A4:68:9D','0x7afa9b2db0fd67feed48bc406a889e8e83','Access-Reject','2016-12-08 09:16:27'),(205206,'F0:5B:7B:B6:FA:FE','0xbd67d5811d80831f379ba9a358a6fb2577','Access-Reject','2016-12-08 09:17:32'),(205207,'18:89:5B:DC:89:F3','0x9b0624957ffb106e5c57fcf64b2635d31e','Access-Reject','2016-12-08 09:17:39'),(205208,'88:C9:D0:D0:98:D5','0x27e740bbfb73c869f3abd35a6054e7dea8','Access-Reject','2016-12-08 09:18:20'),(205209,'3C:BB:FD:23:7C:51','0x142353c9afd32ff2d42092273514114b57','Access-Reject','2016-12-08 09:18:36'),(346901,'tpsbiz','','Access-Reject','2018-12-13 17:15:55'),(313536,'tpsbiz','','Access-Reject','2018-10-09 01:46:24'),(313537,'tpsbiz','','Access-Reject','2018-10-09 01:46:34'),(205212,'3C:25:D7:7C:4B:94','0x7e57d46f069cea984af75612ad60d8da9a','Access-Reject','2016-12-08 09:21:35'),(205213,'84:A4:66:FC:7A:02','0x1f130aa8098e15b518b7c897ad08bdc729','Access-Reject','2016-12-08 09:22:37'),(205214,'84:A4:66:FC:7A:02','0x30ef1307978bff20424f73437cde5f7c2f','Access-Reject','2016-12-08 09:22:42'),(205215,'10:A5:D0:03:33:7D','0x3e132ef6cb3129bf6943d6c2d0c3b8abcf','Access-Reject','2016-12-08 09:23:00'),(205216,'00:1B:9E:07:A0:E2','0xf872928afadfa5e5958b48bac8ec14c25f','Access-Reject','2016-12-08 09:23:48'),(205217,'BC:B3:08:F5:70:D6','0xb7fd4903729411cfb9900b17e12db75e18','Access-Reject','2016-12-08 09:24:15'),(205218,'3C:43:8E:11:53:15','0x2f9fbf937326d901e2d3fbf08c7997a76b','Access-Reject','2016-12-08 09:24:34'),(205219,'68:14:01:85:31:BF','0xa14065ebbcc640f491b08a390fc14d3f0e','Access-Reject','2016-12-08 09:25:03'),(205220,'C0:38:96:40:F3:8B','0x5060f43612a20b5f005efa3060b21f4ca4','Access-Reject','2016-12-08 09:25:21'),(205221,'80:19:67:9D:B4:C0','0x14b7a53326c0a2832b91435e4c8f4bb8d2','Access-Reject','2016-12-08 09:25:33'),(205222,'00:08:22:DC:F0:FB','0x6652da27e84cb749bb78791f16bf90c219','Access-Reject','2016-12-08 09:26:26'),(205223,'F0:5B:7B:B6:FA:FE','0xb6c2a09f123a619f0747587858700744ed','Access-Reject','2016-12-08 09:26:27'),(205224,'78:FF:CA:5C:1D:7F','0xe623d4bfcc14f98a5bc26c77bc1250f7b1','Access-Reject','2016-12-08 09:27:27'),(205225,'90:2E:1C:10:C7:0F','0x2d41a01babf7ef3ab945fcdf27a3c1a6a9','Access-Reject','2016-12-08 09:27:44'),(205226,'10:92:66:91:AD:D0','0x2a61342d3e2fd99f7d9f8b58beda478f6e','Access-Reject','2016-12-08 09:28:51'),(205227,'80:19:67:BB:2E:59','0x3a97ccc67be50462c932503ac56ae4637c','Access-Reject','2016-12-08 09:29:42'),(205228,'84:A4:66:FC:7A:02','0xef4e2c82f78be35d2db6e1c5f11bee793e','Access-Reject','2016-12-08 09:30:00'),(205229,'78:FF:CA:78:46:12','0x6c7b48296ac90916f63a1435dac9b82c2f','Access-Reject','2016-12-08 09:30:46'),(205230,'A4:44:D1:20:8A:06','0xc3161bb354fd0be996141792de99a4f66f','Access-Reject','2016-12-08 09:31:02'),(205231,'38:F2:3E:ED:F4:F4','0xcd7c4c7d72983974928dcda5f2dfccd7c2','Access-Reject','2016-12-08 09:31:12'),(205232,'80:19:67:43:3D:E3','0x058adba5545a11a065ff5b0b4ac20a847e','Access-Reject','2016-12-08 09:31:32'),(205233,'00:1B:9E:07:A0:E2','0xf0570c9374528f47bd044fa72c06f114d6','Access-Reject','2016-12-08 09:31:33'),(205234,'84:A4:66:FC:7A:02','0x886bcf1f0d10ffbd3e366bcc72e764a1a1','Access-Reject','2016-12-08 09:31:50'),(205235,'50:2E:5C:56:01:59','0xfe5c52252e96d67ad38d0a34a6603814e1','Access-Reject','2016-12-08 09:33:32'),(205236,'38:94:96:7B:75:89','0x4af258d0ee465b4f81761a7c3b894713e6','Access-Reject','2016-12-08 09:33:39'),(205237,'78:FF:CA:66:A2:BF','0xe2570c51a5dfadcc2bd11096ca48fd357c','Access-Reject','2016-12-08 09:33:43'),(205238,'00:27:15:15:42:92','0x53ced1ffbad950007cf859b2e7b0a94ab1','Access-Reject','2016-12-08 09:34:35'),(205239,'44:80:EB:23:F5:F5','0x3dad7b7a88f449b2c42846d6eb9ae492dd','Access-Reject','2016-12-08 09:34:41'),(205240,'10:92:66:91:B1:1A','0xe0e646397ebd8be72d1782fe1fcf487c81','Access-Reject','2016-12-08 09:34:47'),(205241,'00:08:22:2A:E9:FB','0x124d2430830233d497355ece539ea47b3f','Access-Reject','2016-12-08 09:36:08'),(205242,'F0:5B:7B:B6:FA:FE','0x40ec3e9a4cc2cff06f012b3b667c594d6f','Access-Reject','2016-12-08 09:36:50'),(205243,'B0:47:BF:82:AF:33','0xc29b65a94bcc5b8528861bafb1c5e4cdeb','Access-Reject','2016-12-08 09:37:07'),(205244,'A4:44:D1:46:2A:02','0x0ed64c857fd2b4a338fa8449c4a4b6ed2f','Access-Reject','2016-12-08 09:37:23'),(205245,'A4:44:D1:71:E6:62','0x98c28da7e2e0a7ea65c47dec00e2fa9689','Access-Reject','2016-12-08 09:37:30'),(205246,'80:19:67:FB:8A:B4','0xc1bec42305eb4812b36a93e101da20b825','Access-Reject','2016-12-08 09:38:04'),(205247,'78:FF:CA:05:87:AB','0xf34421fe9de5edeb28e2806ea77f93693c','Access-Reject','2016-12-08 09:38:40'),(205248,'00:3A:DF:57:3A:F8','0x4e2d34f274d36afdff2f4d22b0147864af','Access-Reject','2016-12-08 09:39:26'),(923451,'dodoos','','Access-Reject','2019-11-08 15:38:31'),(205250,'E0:B6:F5:2E:97:C2','0xb2cd300ae6d7747c9ed4d89f7da4a5da6a','Access-Reject','2016-12-08 09:40:56'),(205251,'A4:70:D6:83:3F:F6','0x780d7dce96a945cc00a536c5617b455189','Access-Reject','2016-12-08 09:41:26'),(205252,'00:BD:38:DE:DF:D3','0x0dd422d51cc649a309817f933cab3071fb','Access-Reject','2016-12-08 09:41:31'),(205253,'A4:44:D1:20:8A:06','0x196deb3a5fa7bea167f653c81098d9805b','Access-Reject','2016-12-08 09:43:05'),(205254,'3C:25:D7:7C:4B:94','0x5fa7e053ae7f65257e3e52d181e3f45b4a','Access-Reject','2016-12-08 09:43:15'),(346926,'tpsbiz','','Access-Reject','2018-12-13 17:29:49'),(205256,'3C:43:8E:11:53:15','0x48bffa87c1e8e75b77c6cd7095033920c9','Access-Reject','2016-12-08 09:43:44'),(205257,'3C:83:75:4D:40:E6','0x18d001f5b91a81f4aede89d01321fb4b72','Access-Reject','2016-12-08 09:43:58'),(205258,'80:19:67:19:1B:85','0x2b06fdbf8c734989a36915291275a050ce','Access-Reject','2016-12-08 09:44:12'),(205259,'54:27:1E:4E:11:61','0xec0389ccc7eecb8902a9406bbf3c807c18','Access-Reject','2016-12-08 09:45:04'),(205260,'20:68:9D:CA:02:B2','0xc2c90d064957361e3593bf6b10a541009d','Access-Reject','2016-12-08 09:45:12'),(205261,'20:68:9D:CA:02:B2','0xa8e181fe50e9ad79edbf3a9709204b2e51','Access-Reject','2016-12-08 09:45:28'),(205262,'78:6A:89:7F:57:59','0x1bf3c11d1f8d0e08e6745af4de0def8ceb','Access-Reject','2016-12-08 09:47:23'),(205263,'00:08:22:2D:3F:79','0x5ed8a2f3940fb8eeb9c55205f99e6700fd','Access-Reject','2016-12-08 09:48:57'),(205264,'00:DB:DF:C2:7C:25','0x1b1f6a1f1b7fceb177acab7eccc05b8b4c','Access-Reject','2016-12-08 09:50:04'),(205265,'C4:88:E5:42:8A:DE','0x879be0e7b8761a6e8d1bee57f638d33f31','Access-Reject','2016-12-08 09:50:24'),(205266,'3C:43:8E:11:53:15','0x6fc71476e72bf61ad6a11007c890aab931','Access-Reject','2016-12-08 09:50:54'),(205267,'B0:47:BF:82:AF:33','0x7e07c6af4060bd903f43050ed1360c1808','Access-Reject','2016-12-08 09:51:42'),(205268,'B0:E0:3C:E4:81:DA','0x41fcfd89a7b8cc2c8cb715da5049c43fb9','Access-Reject','2016-12-08 09:51:54'),(205269,'78:FF:CA:19:1D:E4','0x92a747605daa92a1f243e14240daa5b9fe','Access-Reject','2016-12-08 09:52:17'),(205270,'C4:43:8F:C2:80:4F','0x6daa6878cd6a046e64927971f6b0d7cb42','Access-Reject','2016-12-08 09:53:05'),(205271,'00:27:15:64:67:08','0x12de7f8026f26eb1396c749179ee02f38a','Access-Reject','2016-12-08 09:53:40'),(205272,'00:27:15:15:42:92','0x7b92c726c66e3ab6fc7b7b87d58c544528','Access-Reject','2016-12-08 09:53:41'),(205273,'00:1B:9E:07:A0:E2','0x7d8cf15f4a122e7aa2825d3ce6e0e190eb','Access-Reject','2016-12-08 09:53:51'),(205274,'80:19:67:E1:04:6C','0xb9a34f813ee2e811014ca16df8ce444744','Access-Reject','2016-12-08 09:54:20'),(205275,'24:F0:94:35:AD:F5','0x3b5c4895bb716deed11badfaea85c90f56','Access-Reject','2016-12-08 09:54:42'),(205276,'00:B6:7F:3E:D9:78','0x2d375870fdb23c973710002b5570ea5af9','Access-Reject','2016-12-08 09:55:06'),(205277,'E8:50:8B:8D:20:BC','0x8714fb8452825004c85b422a8cf58fd5c4','Access-Reject','2016-12-08 09:55:23'),(205278,'80:19:67:43:3D:E3','0x115139120fc786d0041992954abe10f63b','Access-Reject','2016-12-08 09:55:37'),(205279,'F0:5B:7B:B6:FA:FE','0xfc554ffea95dca57c7f5a8c5b9e7d93ad8','Access-Reject','2016-12-08 09:56:51'),(205280,'00:08:22:E2:E2:F2','0xfd0c50445fc7ed09ae2eeadb1514b37ee0','Access-Reject','2016-12-08 09:56:58'),(205281,'00:12:F0:00:5C:E1','0x0850ad34d88ed39ea75080306f8f469790','Access-Reject','2016-12-08 09:57:13'),(205282,'BC:44:34:21:FC:F5','0x5e715ff01bbbb854f83718cdc9765f15e7','Access-Reject','2016-12-08 09:57:16'),(205283,'50:2E:5C:56:01:59','0x12f7828d8081e467ced5e7ce6903112a3a','Access-Reject','2016-12-08 09:58:10'),(205284,'00:08:22:58:DA:09','0x42538add32a0ac39eaf9a8327e8511c19b','Access-Reject','2016-12-08 09:58:17'),(205285,'00:27:15:32:05:52','0xf5cb3030fcd2758e05b8400d7cfbc14140','Access-Reject','2016-12-08 09:58:31'),(205286,'00:B6:7F:3E:D9:78','0x002c481b0be59ecf2094756857e52462f5','Access-Reject','2016-12-08 09:58:39'),(205287,'9C:D2:1E:B4:5F:76','0x028766bb874b869fef178272bf2f77cbd1','Access-Reject','2016-12-08 09:59:14'),(306209,'Ernest','0x20be276736b5f171baea8eac0c2d82a4b1','Access-Reject','2018-04-14 17:58:54'),(205289,'6C:88:14:27:17:C4','0xd7c72594437801604e3e69793488d3b72d','Access-Reject','2016-12-08 10:00:16'),(205290,'78:FF:CA:45:53:BA','0x727360d8fb8a1e6844bf742e48878e37fa','Access-Reject','2016-12-08 10:00:48'),(923450,'dodoos','','Access-Reject','2019-11-08 15:38:18'),(205292,'48:D2:24:F6:AF:D6','0xe2efe6a7b9753fefb5ac98608026e2a0e0','Access-Reject','2016-12-08 10:01:34'),(205293,'78:4B:87:44:8D:D1','0x9dcdc3f0e8b93fa26eda9a0fb41fc113bb','Access-Reject','2016-12-08 10:02:08'),(205294,'00:24:D7:80:BB:BC','0xbbf81a0517b59759b2d8a1a125dc091275','Access-Reject','2016-12-08 10:02:13'),(205295,'30:AA:BD:F3:C7:A4','0x8c6605e468598c895e45f92ce4ed3860ca','Access-Reject','2016-12-08 10:03:00'),(205296,'24:F0:94:35:AD:F5','0x6cb9d4f45761cc051c84f80cd578baccd3','Access-Reject','2016-12-08 10:03:11'),(205297,'E8:50:8B:8D:20:BC','0xf11de91d0aa23d752911e4e4ebc227b5ed','Access-Reject','2016-12-08 10:03:11'),(205298,'AC:E0:10:65:4C:65','0xae9b4b6ecd5f512b9fd0171e0473ce3ed1','Access-Reject','2016-12-08 10:03:13'),(205299,'50:2E:5C:56:01:59','0x44ef2d4425bcbf5aeb08aa4a64fff94ddc','Access-Reject','2016-12-08 10:03:46'),(205300,'00:08:22:E2:E2:F2','0xaa53332567cc8e2ccd0c08dcea52f2262a','Access-Reject','2016-12-08 10:04:21'),(205301,'0C:E7:25:63:3B:20','0x4ec5f45fe7f14c0fa892a0ed2ecaaca676','Access-Reject','2016-12-08 10:04:22'),(205302,'54:40:AD:82:6D:42','0x8d8a57ee89c7a2281857f7c6bbf0f93284','Access-Reject','2016-12-08 10:04:29'),(205303,'00:08:22:E2:E2:F2','0xaed75da9900524f21f8f95eb8582fb7021','Access-Reject','2016-12-08 10:04:48'),(205304,'50:72:0D:39:79:31','0x1786cfe45aca78c3399b6fd05ce98169c5','Access-Reject','2016-12-08 10:05:49'),(205305,'6C:88:14:27:17:C4','0xc9a85f0ad03a60f011ec7c37ce954e8f49','Access-Reject','2016-12-08 10:05:58'),(930410,'dodoos','','Access-Reject','2019-11-09 15:15:07'),(205307,'88:C9:D0:D0:98:D5','0x90e33d4b1e5c401f92e4dc91f2e8f73ca0','Access-Reject','2016-12-08 10:06:58'),(205308,'80:19:67:65:8D:32','0xeb993e8295e7c4e0eff729e1b8268813c3','Access-Reject','2016-12-08 10:07:02'),(205309,'A4:44:D1:71:E6:62','0x19755bd0a4784e25284fbfed77212da423','Access-Reject','2016-12-08 10:07:37'),(205310,'00:08:22:80:BC:18','0x8532678cbecf440ed4cd43f3acc9bf97cc','Access-Reject','2016-12-08 10:07:42'),(205311,'94:35:0A:93:C8:CD','0x168dddeb8edbb7224b736b6f0e132b0686','Access-Reject','2016-12-08 10:07:50'),(205312,'3C:83:75:C9:21:64','0x75010f204f8be55329c7b66fe7c2a59255','Access-Reject','2016-12-08 10:08:40'),(205313,'00:15:6D:D8:31:2C','0xf3fe0a144572ba3f8443037cd35614597e','Access-Reject','2016-12-08 10:08:57'),(205314,'00:15:6D:D8:31:2C','0xdd11cb381fcea3d879aef5f064c368762c','Access-Reject','2016-12-08 10:09:03'),(205315,'00:15:6D:D8:31:2C','0xf5de60fa9ca6fc80c003d1af1380584ebf','Access-Reject','2016-12-08 10:09:06'),(205316,'78:FF:CA:19:4A:0A','0x94a3e6fa40637e4273e9bdb3f9fc5fb469','Access-Reject','2016-12-08 10:09:24'),(205317,'6C:23:B9:8B:97:81','0xb6f16ff83cab4c73223665b8dc590432db','Access-Reject','2016-12-08 10:09:41'),(205318,'D8:9B:22:3A:84:77','0x80db77be733f2698c7378c2c52835346a3','Access-Reject','2016-12-08 10:09:59'),(205319,'18:89:5B:5D:85:E2','0x194ef1c3bda7bb44f6daa517c7640cb069','Access-Reject','2016-12-08 10:10:30'),(205320,'A4:44:D1:71:E6:62','0xfa7f1582f48d92a7cdacaa0213de09cd30','Access-Reject','2016-12-08 10:10:32'),(205321,'78:FF:CA:33:A0:4D','0x68ee93e7b3ac8aba8a71d007b6ffc1316c','Access-Reject','2016-12-08 10:10:35'),(205322,'84:A4:66:FC:7A:02','0x503ebc8c798344469794f3c4032e9a7871','Access-Reject','2016-12-08 10:11:43'),(205323,'80:19:67:F0:6A:1F','0xc095eb4764f216f1e0821e5cc5bc3796b4','Access-Reject','2016-12-08 10:11:58'),(205324,'AC:5A:14:C7:05:62','0xd0664c900b1012000f22d991b03ebffb55','Access-Reject','2016-12-08 10:12:21'),(205325,'5C:F9:6A:8F:AA:30','0x53b8fd70f88df0f10f69e33e2682b202fb','Access-Reject','2016-12-08 10:12:37'),(205326,'24:F0:94:35:AD:F5','0xa71214581c38feab5ed09d1eae33444bd2','Access-Reject','2016-12-08 10:12:51'),(205327,'00:27:15:15:42:92','0xd61514cacb0f71984714a08da3c6dcb9fd','Access-Reject','2016-12-08 10:13:14'),(205328,'94:35:0A:93:C8:CD','0xe31bcbf141d8a06d77b81179a06ec51d7d','Access-Reject','2016-12-08 10:13:54'),(305754,'1mAksg','0xf6af0debcfcc49e93c51ab55358f5357e8','Access-Reject','2018-04-05 20:06:27'),(205330,'94:35:0A:93:C8:CD','0xc09ff4c9c57d954c54810ada93804868b0','Access-Reject','2016-12-08 10:14:13'),(923449,'dodoos','','Access-Reject','2019-11-08 15:38:07'),(205332,'78:FF:CA:87:53:10','0xe98d8a423b6333d7a462fb8aa131f16833','Access-Reject','2016-12-08 10:14:30'),(923448,'dodoos','','Access-Reject','2019-11-08 15:37:56'),(205334,'A4:44:D1:71:E6:62','0xc5951eb42e625f858569cdcf3b45a21180','Access-Reject','2016-12-08 10:17:16'),(205335,'80:19:67:EF:44:BB','0xaee821b6dbd14fad3e7a8342edc583d573','Access-Reject','2016-12-08 10:17:35'),(205336,'F0:5B:7B:B6:FA:FE','0x3b0e7d0a14c009ea967212fd6d8d1e3f58','Access-Reject','2016-12-08 10:17:45'),(205337,'4C:ED:DE:11:26:3F','0x7a41dd672ee7143c9086d98d33bc78f2a0','Access-Reject','2016-12-08 10:18:50'),(205338,'48:D2:24:F6:AF:D6','0x1c0533559ee6882607d741ccdd3edf33fe','Access-Reject','2016-12-08 10:20:07'),(205339,'78:FF:CA:14:3B:A8','0x59c50ebeea3355b82b3c93a37cb9e7561d','Access-Reject','2016-12-08 10:20:21'),(923447,'dodoos','','Access-Reject','2019-11-08 15:37:44'),(205341,'00:13:02:2F:B1:E9','0x150e38654412daa25f1256958dfe27888b','Access-Reject','2016-12-08 10:21:37'),(205342,'90:48:9A:A5:E7:61','0x6a00c45fd4901a4c6403226082d904f972','Access-Reject','2016-12-08 10:21:45'),(205343,'80:19:67:BC:DA:46','0x6d0671829286f1b063c69a97ad4b5b5bb4','Access-Reject','2016-12-08 10:22:46'),(205344,'00:15:6D:D8:31:2C','0x47686787c4348b10ebb2b7cbb624062f0f','Access-Reject','2016-12-08 10:23:05'),(205345,'94:35:0A:93:C8:CD','0x916206c8d7419f5de5d5c5a44892c2acd0','Access-Reject','2016-12-08 10:23:23'),(205346,'9C:D2:1E:1C:4F:CB','0x73d34bedc541484791eeb8137e3c83ab10','Access-Reject','2016-12-08 10:23:30'),(205347,'00:24:D7:80:BB:BC','0x9cde6aee96be12190696c66e8ced5155a0','Access-Reject','2016-12-08 10:23:31'),(205348,'90:48:9A:A5:E7:61','0x457b5f519f15ae53e70b14eba61cdea116','Access-Reject','2016-12-08 10:23:45'),(923446,'dodoos','','Access-Reject','2019-11-08 15:37:33'),(205350,'00:1B:9E:07:A0:E2','0xca23a49ee01cdaf6ffa5c731f4ccf5ae98','Access-Reject','2016-12-08 10:23:58'),(205351,'F0:7B:CB:6E:6C:2B','0x4ce05b3642167f426dd2bad97836494d11','Access-Reject','2016-12-08 10:25:40'),(205352,'A0:E4:53:3D:E0:FE','0x1c39e94305b606f43f43011b70405a20be','Access-Reject','2016-12-08 10:25:54'),(205353,'B0:47:BF:82:AF:33','0xb32fe774ec06d0b40d96e30168f9449902','Access-Reject','2016-12-08 10:26:36'),(923444,'dodoos','','Access-Reject','2019-11-08 15:37:10'),(923445,'dodoos','','Access-Reject','2019-11-08 15:37:21'),(331734,'ghsahfhewnh','0xbb733b0a8984f9ca4a5b5a17868748ace8','Access-Reject','2018-11-25 23:04:04'),(205356,'F0:5B:7B:B6:FA:FE','0x66d8b9acfd0e345171777b630727389b0d','Access-Reject','2016-12-08 10:27:50'),(205357,'80:19:67:1F:F5:1C','0x69784bfa69b4ba79c89cd5f52c03faed50','Access-Reject','2016-12-08 10:28:03'),(205358,'24:F0:94:35:AD:F5','0x42aab3309a7dc8ee2af4ed86f87ac79f2d','Access-Reject','2016-12-08 10:28:22'),(205359,'B8:4F:D5:0A:F6:55','0x3b7f6f6f109472d3974e1c234f6bf2e7df','Access-Reject','2016-12-08 10:29:05'),(205360,'18:21:95:DA:BA:4F','0x43a13dfa6815ae452440ed0579df38627a','Access-Reject','2016-12-08 10:29:32'),(205361,'38:AA:3C:ED:92:CC','0xc7571cf29ddaa657d0a0d0abe8ac361802','Access-Reject','2016-12-08 10:29:39'),(205362,'1C:3E:84:A4:68:9D','0x898c409ba70f479b899e3e92c720702a58','Access-Reject','2016-12-08 10:30:37'),(309606,'1mS57Ve','0xe785cd090112d0b962bb3f48714080e9fb','Access-Reject','2018-07-05 10:36:10'),(205364,'00:1B:9E:07:A0:E2','0xe23c96b10289743088f629f37d169b68ca','Access-Reject','2016-12-08 10:31:34'),(205365,'24:E3:14:C1:7D:88','0x26a8a79a79c825b819f213464129171628','Access-Reject','2016-12-08 10:31:56'),(205366,'9C:D2:1E:1C:4F:CB','0x2cb5414112bceb07b575d311b1b6466c63','Access-Reject','2016-12-08 10:31:58'),(205367,'80:19:67:4B:C1:0A','0x6bdaf5dcf7745727cf2511c88d09683409','Access-Reject','2016-12-08 10:32:05'),(205368,'78:FF:CA:79:63:28','0x8318f12de9132b62343983309d56611a50','Access-Reject','2016-12-08 10:32:34'),(923443,'dodoos','','Access-Reject','2019-11-08 15:36:58'),(205370,'F0:5B:7B:B6:FA:FE','0x1828e36aac8630dad98a973ba24a7bd033','Access-Reject','2016-12-08 10:32:51'),(205371,'00:15:6D:D8:31:2C','0xc26af0b6eb93172ace7121d770a9f0c08a','Access-Reject','2016-12-08 10:33:06'),(923442,'dodoos','','Access-Reject','2019-11-08 15:36:47'),(205373,'14:B4:84:05:38:EA','0x18006127c0919e13ab1934533874dbd07c','Access-Reject','2016-12-08 10:34:27'),(205374,'00:15:6D:D8:31:2C','0xabd7a796c22d0a512bb8e6c8f551d91df5','Access-Reject','2016-12-08 10:34:55'),(205375,'5C:F9:6A:8F:AA:30','0x6ab2b636db804d93aa0c6ef797d0dabf3a','Access-Reject','2016-12-08 10:35:01'),(205376,'18:E3:BC:2F:96:85','0x87edb9e4b60eff53821cf11d7aee9060bf','Access-Reject','2016-12-08 10:35:03'),(205377,'00:15:6D:D8:31:2C','0x66f684f02c89dc3f24f674feee712ae102','Access-Reject','2016-12-08 10:35:03'),(205378,'80:19:67:C3:CE:65','0xe6ebacd3020473ff630418198a50b5c26b','Access-Reject','2016-12-08 10:36:48'),(205379,'80:19:67:67:19:11','0xdcf00ebc3365961f49e4306dda8debb766','Access-Reject','2016-12-08 10:37:48'),(205380,'A4:44:D1:61:E5:E4','0x9e76954aea58b90e713ecccf3777f71256','Access-Reject','2016-12-08 10:38:45'),(205381,'14:D1:1F:DC:89:47','0x6967b2acac2de72f6bef4836f92e40a597','Access-Reject','2016-12-08 10:38:52'),(205382,'00:12:34:6C:6D:D2','0xf869d31fb4f670e9647e15709d31d1a6fe','Access-Reject','2016-12-08 10:39:00'),(205383,'4C:BB:58:74:5A:A5','0x65f1f7756dd2301a723c1aa19b52a80e64','Access-Reject','2016-12-08 10:39:36'),(346083,'tpsbiz','','Access-Reject','2018-12-13 10:00:07'),(205385,'A4:44:D1:57:78:BA','0x431808aa67c1429f3be166d7d920052c3d','Access-Reject','2016-12-08 10:40:02'),(346082,'tpsbiz','','Access-Reject','2018-12-13 09:59:35'),(205387,'78:C3:E9:F3:59:8C','0x26c8c785aa77d99ff98b964b172d3f1238','Access-Reject','2016-12-08 10:40:18'),(205388,'00:27:15:15:42:92','0x1006336f810b42f9ec4da8423798f223f3','Access-Reject','2016-12-08 10:40:22'),(350380,'tpsbiz','','Access-Reject','2018-12-14 23:59:23'),(923441,'dodoos','','Access-Reject','2019-11-08 15:36:35'),(205391,'00:15:6D:D8:31:2C','0x174a8a02e6708a6078e19b01002f32bf44','Access-Reject','2016-12-08 10:43:06'),(923440,'dodoos','','Access-Reject','2019-11-08 15:36:24'),(205393,'80:19:67:91:E1:11','0xdba731f1c7ff6616ef0273245f7c27245e','Access-Reject','2016-12-08 10:43:54'),(205394,'D0:7A:B5:85:90:7C','0x67cedb5be32a6a3d09049726fb815ccb05','Access-Reject','2016-12-08 10:44:29'),(346792,'tpsbiz','','Access-Reject','2018-12-13 16:15:25'),(205396,'80:19:67:82:79:70','0x71d4b24a0c2d722c5b0ac7057c148e2289','Access-Reject','2016-12-08 10:44:47'),(205397,'00:15:6D:D8:31:2C','0x497623f77a88cb9cefb3b8ac7732b8c5b1','Access-Reject','2016-12-08 10:45:09'),(205398,'3C:43:8E:11:53:15','0x6813c8edc158b7f9297b4ffa88410d88b0','Access-Reject','2016-12-08 10:45:16'),(205399,'90:48:9A:A5:E7:61','0x5648430e850f8c7ee5ae1e737b52e13c0b','Access-Reject','2016-12-08 10:46:55'),(350770,'tpsbiz','','Access-Reject','2018-12-15 03:23:45'),(205401,'00:71:CC:27:A3:BE','0xfce9c21fcb16f862f59275040eede7e7eb','Access-Reject','2016-12-08 10:47:04'),(205402,'F0:27:65:F9:7B:D3','0x0dc18529802401b61b586bd9fabb9387dc','Access-Reject','2016-12-08 10:47:05'),(205403,'84:A4:66:FC:7A:02','0x609bd3486abd7ea2a1bfc6e7517a4d092b','Access-Reject','2016-12-08 10:47:59'),(205404,'9C:D2:1E:1C:4F:CB','0x8e47bc95c07a3a057215d5b6da8a0569a0','Access-Reject','2016-12-08 10:48:29'),(205405,'84:A4:66:FC:7A:02','0xcf2e99bad8b6c9b985bf3e9214b7cee086','Access-Reject','2016-12-08 10:48:37'),(205406,'84:A4:66:FC:7A:02','0x577ce53d8b2adc8859b080ab069afcfb76','Access-Reject','2016-12-08 10:48:43'),(205407,'80:19:67:B3:27:C1','0x6ba169f3418bbf61fde0636f65ee985aba','Access-Reject','2016-12-08 10:50:30'),(205408,'78:FF:CA:18:19:04','0x4f21c1b093aa16500265c4889669df9ef7','Access-Reject','2016-12-08 10:50:57'),(205409,'88:9F:FA:36:E9:EC','0xc4ccf3ffdb11da85cba5454c7325a1ae8e','Access-Reject','2016-12-08 10:51:54'),(350793,'tpsbiz','','Access-Reject','2018-12-15 03:35:46'),(205411,'00:15:6D:D8:31:2C','0xd4319aeb141f8aa3c87a45a42d45946212','Access-Reject','2016-12-08 10:53:05'),(205412,'30:AA:BD:FB:EE:6F','0x2b65a43c05f8018f2f07c1098e181bb231','Access-Reject','2016-12-08 10:53:10'),(205413,'78:FF:CA:8D:8A:9D','0x4621342b9a5d9add9e6001e733d877f3dc','Access-Reject','2016-12-08 10:53:22'),(205414,'80:19:67:F8:28:64','0x6413a29dc1d1645b25935586537b53d028','Access-Reject','2016-12-08 10:53:27'),(205415,'80:86:F2:B6:AD:28','0x8705487ac255a0e3da52c40ad14c0d560b','Access-Reject','2016-12-08 10:54:46'),(205416,'A4:44:D1:7E:C4:40','0xa2957167f796c6d5289dd47ad1d90783ff','Access-Reject','2016-12-08 10:54:50'),(205417,'78:FF:CA:87:53:10','0xa56951e29a7c71e864764a111f23c162d7','Access-Reject','2016-12-08 10:54:52'),(205418,'00:15:6D:D8:31:2C','0xcf6d6394a85985e7b8d09a046fb17be234','Access-Reject','2016-12-08 10:55:12'),(205419,'BC:B3:08:DB:ED:26','0xd988eb782756ee8cb7d8c6ef94914aa110','Access-Reject','2016-12-08 10:55:24'),(205420,'00:08:22:00:01:C3','0x2525663315fb301eb643a209ab859e4852','Access-Reject','2016-12-08 10:55:27'),(205421,'00:22:68:BE:7F:0A','0x2c8b80148be4492324544bf01d322eddbb','Access-Reject','2016-12-08 10:55:38'),(205422,'E0:B6:F5:20:14:72','0x2772d3c97d0bc397f4856de00603c6f6be','Access-Reject','2016-12-08 10:56:49'),(205423,'80:19:67:F8:A5:CB','0x832e00c687f5143b8a49dc56846a0bfcba','Access-Reject','2016-12-08 10:56:58'),(205424,'80:19:67:AA:5D:F5','0xfdf2a64697d225d530e9bd27c0af527817','Access-Accept','2016-12-08 10:57:14'),(205425,'D8:90:E8:99:BA:9B','0xac4c0edfcb7f52c6014ec1ad251e4cc646','Access-Reject','2016-12-08 10:58:56'),(205426,'E8:50:8B:8D:20:BC','0x3ecd821ff3b7bf200e56b5297ad3c707d8','Access-Reject','2016-12-08 10:59:41'),(205427,'F0:5B:7B:B6:FA:FE','0xf3d98b87deb910dfbb63a566df727b7c11','Access-Reject','2016-12-08 11:00:41'),(205428,'24:00:BA:03:79:BF','0x186b9cdbd09252fb57390f1c8ca0ef7dde','Access-Reject','2016-12-08 11:00:45'),(205429,'80:19:67:F0:6A:1F','0x444ad50470468e7abab99ff54a56e2c742','Access-Reject','2016-12-08 11:02:03'),(205430,'80:72:0D:39:33:5B','0x2e4bb99464151d7a699df59f33b34b4e03','Access-Reject','2016-12-08 11:02:59'),(205431,'00:15:6D:D8:31:2C','0xb8aa64df88875acc3f5cfc9300f36537f1','Access-Reject','2016-12-08 11:03:05'),(205432,'3C:25:D7:7C:4B:94','0xb3fb8227c2540bcad218a28f085510a41d','Access-Reject','2016-12-08 11:03:15'),(205433,'00:15:6D:D8:31:2C','0x499326896670134030f8e47b247b66d749','Access-Reject','2016-12-08 11:05:13'),(205434,'D0:2D:B3:6D:BC:B7','0xb7763345a1ac51530f4c26b7405c1500ae','Access-Reject','2016-12-08 11:05:16'),(205435,'B0:47:BF:82:AF:33','0xefd85fed2351e5c93e4eeffa5c5d9f43b2','Access-Reject','2016-12-08 11:05:17'),(205436,'A8:16:B2:4F:DA:38','0x393abaa296cd8b1c3e8d4f3d4700f8dd39','Access-Reject','2016-12-08 11:07:30'),(205437,'60:BE:B5:E3:71:BB','0x8c897c4db32dba8bbc1d239c3d06c3772c','Access-Reject','2016-12-08 11:08:07'),(205438,'3C:83:75:4D:40:E6','0x6167eae6b38112aa167b87cae13b90968b','Access-Reject','2016-12-08 11:09:43'),(205439,'20:A9:9B:42:81:AB','0x59d832eb7b9937dc7f214f4f15b34a715a','Access-Reject','2016-12-08 11:09:57'),(205440,'F0:5B:7B:B6:FA:FE','0x21b185f5d58a0211a5ddda39345866b920','Access-Reject','2016-12-08 11:10:08'),(205441,'E8:50:8B:8D:20:BC','0x93e77bc17533914b95eb3bb1b4c220a9fd','Access-Reject','2016-12-08 11:10:18'),(205442,'80:19:67:F8:A5:CB','0x2f587484964546ce326f3e84931f9a8deb','Access-Reject','2016-12-08 11:10:39'),(205443,'B0:EC:71:75:C9:30','0x0e7148854991266e45c2ab6c8497271fe9','Access-Reject','2016-12-08 11:10:40'),(205444,'BC:B3:08:DB:ED:26','0xa3bd99c234875d9efd6c2489b9a618c2cc','Access-Reject','2016-12-08 11:11:29'),(205445,'00:15:6D:D8:31:2C','0xc5eb46c45cc073ff88c743886769cade4b','Access-Reject','2016-12-08 11:11:37'),(205446,'00:15:6D:D8:31:2C','0x37a0e9592873271a6ba2df60e8ff58240e','Access-Reject','2016-12-08 11:13:09'),(205447,'80:72:0D:39:33:5B','0xf86187a6fcf118be5f47fb87e67d2c7891','Access-Reject','2016-12-08 11:13:16'),(205448,'90:48:9A:A5:E7:61','0x700e3f257cb195ca9b548362c0fd85d6c3','Access-Reject','2016-12-08 11:13:25'),(205449,'B0:47:BF:82:AF:33','0x4c0ca6c8f5b7ed6e877c71f1dc97d06cd7','Access-Reject','2016-12-08 11:14:16'),(205450,'F8:F1:B6:7C:C6:AF','0x3ede1dcc3219de1633fdd8a3230e855fb1','Access-Reject','2016-12-08 11:14:46'),(205451,'00:15:6D:D8:31:2C','0x32960ecb6df85e98856622ffb6559d9c37','Access-Reject','2016-12-08 11:15:14'),(205452,'A4:70:D6:83:3F:F6','0x6ab3fb53a81d33a7cfbc22c8a5980611b4','Access-Reject','2016-12-08 11:15:38'),(205453,'60:FE:1E:91:90:11','0x13cfb20ae0ad17f7430612d2d010dc93be','Access-Reject','2016-12-08 11:16:39'),(205454,'9C:D2:1E:1C:4F:CB','0x756ce425f2737bd9188d0dc5d9406c5eb4','Access-Reject','2016-12-08 11:17:32'),(205455,'F0:5B:7B:B6:FA:FE','0x7367744bc81d1736e402174980d7712a64','Access-Reject','2016-12-08 11:17:56'),(923439,'dodoos','','Access-Reject','2019-11-08 15:36:12'),(205457,'CC:52:AF:9A:1A:98','0x8adfbd8695df6157c1b1be9f938de14c89','Access-Reject','2016-12-08 11:18:47'),(205458,'00:27:22:AE:6D:D7','0xa542eaccdf6d12f9d5f640a01aa5256a25','Access-Reject','2016-12-08 11:20:28'),(205459,'00:27:22:A4:1E:8F','0x7c986ec2b9574f50a1390e978deb858dd4','Access-Reject','2016-12-08 11:20:28'),(205460,'68:72:51:42:E8:2D','0x1b4c826c29a8dff0876ecb978cf221761b','Access-Reject','2016-12-08 11:20:28'),(205461,'68:72:51:42:E6:6E','0xb6743417c078d838ee3392f57428d235c0','Access-Reject','2016-12-08 11:20:28'),(205462,'00:25:9C:5E:4D:87','0xca59d77ea684803a4f72f5a0562370aeae','Access-Reject','2016-12-08 11:20:28'),(205463,'00:15:6D:D8:31:2C','0xad09399db1b6db0634dca502bdb16acec6','Access-Reject','2016-12-08 11:20:28'),(205464,'24:A4:3C:48:15:0D','0xa555850db10ac47510161748c2a96061ef','Access-Reject','2016-12-08 11:20:28'),(205465,'68:7F:74:B2:0E:51','0x7776deee22c7bc32c17f4b1dc003a7f260','Access-Reject','2016-12-08 11:20:28'),(205466,'68:72:51:00:72:BF','0x09ff4e560f9db29b2ddcd81e80d6799851','Access-Reject','2016-12-08 11:20:28'),(205467,'98:FC:11:56:30:31','0xc03d037a230a852c1e2242a99a964a8f99','Access-Reject','2016-12-08 11:20:28'),(205468,'24:A4:3C:7E:C7:FD','0x5556e178974934f85274a5aaf9909adfec','Access-Reject','2016-12-08 11:20:28'),(205469,'24:A4:3C:32:2D:3E','0x47974324aa027da1213aed0c2cdddf299d','Access-Reject','2016-12-08 11:20:28'),(205470,'68:7F:74:1B:94:AF','0x796e2ddbb7acf0392b9a179ed0ebb56d2f','Access-Reject','2016-12-08 11:20:28'),(205471,'00:40:77:BB:55:10','0x61d451622cd02081fb0743c2a3d365e439','Access-Reject','2016-12-08 11:20:28'),(205472,'00:15:6D:72:8C:AE','0x96d51a9ca3ec76bb0fb33071a27f1c3959','Access-Reject','2016-12-08 11:20:28'),(205473,'68:7F:74:26:E7:E2','0x372a9d7012f890f773f26a4852848e4379','Access-Reject','2016-12-08 11:20:28'),(205474,'00:25:9C:5E:50:C0','0x8da876e51d03add3156628dd4c2a7e0fdb','Access-Reject','2016-12-08 11:20:28'),(205475,'48:D2:24:F6:AF:D6','0x2b16a20943fdab9b1b707ebebbdfb303f7','Access-Reject','2016-12-08 11:20:41'),(205476,'78:FF:CA:18:19:04','0x1d7d5af5ddfe9b95faf27a683565591323','Access-Reject','2016-12-08 11:21:20'),(205477,'0C:EE:E6:BD:4B:C2','0xae77e9965a2eb27812563f970bc9c2e5a0','Access-Reject','2016-12-08 11:21:52'),(205478,'90:48:9A:A5:E7:61','0xc7e9aea3c4c07d5556041aae328aad65ad','Access-Reject','2016-12-08 11:22:10'),(205479,'80:19:67:B3:27:C1','0xb43bd9724be0d74d3c36e568a19bd94062','Access-Reject','2016-12-08 11:22:14'),(205480,'00:15:6D:D8:31:2C','0xa1b7107e7081be069c0bf89613b2581f9d','Access-Reject','2016-12-08 11:23:16'),(205481,'00:24:D7:80:BB:BC','0x1ec9e7c5660aa4468fc08a8d9280f086bc','Access-Reject','2016-12-08 11:23:20'),(205482,'6C:23:B9:8B:97:81','0x40c52ae26fae323d59aed47fc4d6d43043','Access-Reject','2016-12-08 11:23:25'),(205483,'00:1B:9E:07:A0:E2','0x9605c70964bc6556578ca9c4bcf71f6b19','Access-Reject','2016-12-08 11:24:06'),(923438,'dodoos','','Access-Reject','2019-11-08 15:36:01'),(205485,'84:A4:66:FC:7A:02','0x4b0d2cbd255c9045a34799f42cd39bbebf','Access-Reject','2016-12-08 11:24:31'),(205486,'00:15:6D:D8:31:2C','0x338c0f9228bce262ae59fed843957cfaec','Access-Reject','2016-12-08 11:25:15'),(205487,'80:19:67:F8:A5:CB','0x68f9c38737d1ee945e5f865191faa1755f','Access-Reject','2016-12-08 11:26:31'),(205488,'24:00:BA:03:79:BF','0xf859f1e4e72560e711a339a2f97ee53fcf','Access-Reject','2016-12-08 11:26:40'),(205489,'BC:B1:F3:BF:D2:F4','0xb09ef61066ff2f5bc31192d827319103d1','Access-Reject','2016-12-08 11:26:51'),(205490,'B0:EC:71:75:C9:30','0xdc19de89316ecee8b6a5bd0a77d21015ea','Access-Reject','2016-12-08 11:26:52'),(205491,'78:0C:B8:88:F2:39','0x0f47c32b5b92781e2c1686d87f44d90ff6','Access-Reject','2016-12-08 11:27:23'),(205492,'00:15:6D:D8:31:2C','0x66d293b2db8d6c38118ed4bc2b1973f3c6','Access-Reject','2016-12-08 11:28:21'),(205493,'78:FF:CA:18:19:04','0xfe05a0e1befb67b0aed8dcaac58af53292','Access-Reject','2016-12-08 11:28:24'),(205494,'80:19:67:4B:43:45','0xd1184d0958b4da39e6125dff7e90895ac8','Access-Reject','2016-12-08 11:28:27'),(205495,'B8:6C:E8:4C:EF:DA','0x939f7bbd47fb6bad2b39391321072f36f0','Access-Reject','2016-12-08 11:29:18'),(205496,'A4:44:D1:47:C3:F6','0x75e7d5f626632025aeca47e24790c4dceb','Access-Reject','2016-12-08 11:29:43'),(205497,'80:19:67:B3:27:C1','0x424647d40d49dff9009a59163851aa04ae','Access-Reject','2016-12-08 11:29:45'),(205498,'3C:43:8E:11:53:15','0x90d9e3af5c0c6f968404f24ac7da022bec','Access-Reject','2016-12-08 11:30:13'),(205499,'90:48:9A:A5:E7:61','0xe429a8fa87b45ddd89e8d3ca37c1e3fe5b','Access-Reject','2016-12-08 11:30:19'),(205500,'00:13:02:2F:B1:E9','0x76c0bc6e116def20e9333e98de2bea4c3c','Access-Reject','2016-12-08 11:30:22'),(205501,'78:FF:CA:8D:8A:9D','0x2417efe25d5f7ac3c47119d7c2bb5e42fd','Access-Reject','2016-12-08 11:30:55'),(205502,'E0:DB:10:97:38:7F','0x28ba6d98e5368f48cdaefa476dfac41258','Access-Reject','2016-12-08 11:31:09'),(205503,'B8:6C:E8:4C:EF:DA','0x0e33f63d3ecc535140d3e401f4302e12b9','Access-Reject','2016-12-08 11:31:09'),(205504,'00:1B:9E:07:A0:E2','0xf9c2a1cf065ff0ebfb69bf7d05734c77b8','Access-Reject','2016-12-08 11:31:34'),(205505,'78:FF:CA:6A:B5:09','0x948bcc2470784600ad48c4e9789d786d16','Access-Reject','2016-12-08 11:32:39'),(346853,'tpsbiz','','Access-Reject','2018-12-13 16:48:12'),(205507,'00:15:6D:D8:31:2C','0xb3dfa9bd2e339cf7108dc4960be5fb5dbd','Access-Reject','2016-12-08 11:33:05'),(205508,'80:19:67:B3:27:C1','0x49c69bf42c08863c3c0ab75dd86728c2fe','Access-Reject','2016-12-08 11:33:05'),(205509,'B0:EC:71:75:C9:30','0x3024620ac91ca866636c8255c0227ef192','Access-Reject','2016-12-08 11:33:24'),(205510,'00:27:15:08:35:7D','0xa3ba3bf26e84824f4a3b17c3b946bc836f','Access-Reject','2016-12-08 11:33:48'),(205511,'F0:5B:7B:B6:FA:FE','0x744a2b666c84b0a50ad0703bea3c0e07d3','Access-Reject','2016-12-08 11:34:53'),(205512,'00:08:22:E2:E2:F2','0x808afc27e3011b52bd7727830342c26894','Access-Reject','2016-12-08 11:35:14'),(205513,'00:15:6D:D8:31:2C','0x6ae4e928f4ca91d55c864c2feaead1a6b0','Access-Reject','2016-12-08 11:35:15'),(205514,'8C:77:16:A4:00:79','0xaa284fdd46f0bb99168fdda9f46795092b','Access-Reject','2016-12-08 11:37:23'),(205515,'B8:4F:D5:0A:F6:55','0xe85c382ab9ea1772353436f672033aef4b','Access-Reject','2016-12-08 11:37:27'),(205516,'80:19:67:AA:5D:F5','0xde022c638ba0f7f7620bf22088c143439e','Access-Accept','2016-12-08 11:37:48'),(205517,'8C:77:16:A4:00:79','0x849d2653432695f2377b90cfb4a4c76800','Access-Reject','2016-12-08 11:37:48'),(205518,'00:92:C3:83:FB:DE','0x6c85a183a0490f28ad53e84132d1508067','Access-Reject','2016-12-08 11:40:18'),(205519,'18:CF:5E:9C:B5:83','0xab203998e07d1dd66c60764008d187f6a5','Access-Reject','2016-12-08 11:40:29'),(205520,'9C:D2:1E:1C:4F:CB','0x9004cf61e9b27d88f29b09e3bfbf201250','Access-Reject','2016-12-08 11:41:00'),(205521,'B0:47:BF:82:AF:33','0x32368083944b15d0c4023476813e7a9800','Access-Reject','2016-12-08 11:41:54'),(205522,'78:FF:CA:18:19:04','0x477b2496532f768268c697236a4b457bef','Access-Reject','2016-12-08 11:42:07'),(205523,'F0:5B:7B:B6:FA:FE','0xdf0ffa2ef709af6280469c01deeeb0467d','Access-Reject','2016-12-08 11:42:18'),(205524,'C0:64:C6:CC:74:F8','0x7f1646fb494b477e6a3b76ffd79a9a906f','Access-Reject','2016-12-08 11:42:24'),(205525,'00:15:6D:D8:31:2C','0x902650edcb620ec212b71a5d8e6ddeb488','Access-Reject','2016-12-08 11:43:05'),(205526,'AC:E0:10:65:4C:65','0x4fcd399bf2d80cae84b4ef58cdba539d6e','Access-Reject','2016-12-08 11:43:42'),(205527,'78:FF:CA:87:53:10','0x8d922dcaaabbfde9d58c3522b5997f6602','Access-Reject','2016-12-08 11:44:36'),(205528,'48:D2:24:F6:AF:D6','0x02c0d9d8282384dc48e32c460d26fc9911','Access-Reject','2016-12-08 11:44:44'),(205529,'00:15:6D:D8:31:2C','0x18bda087c2e2d947c2519a800139a49ef3','Access-Reject','2016-12-08 11:45:16'),(205530,'5C:F9:6A:8F:AA:30','0x5104b4e34e83ab66128ee5cc29a303a295','Access-Reject','2016-12-08 11:45:22'),(205531,'E4:98:D1:26:53:DA','0x4e90a65f9b7390a2b5140c537f5f19b878','Access-Reject','2016-12-08 11:46:28'),(205532,'00:27:15:37:24:D3','0x60c9dffa1cb21056e0d5f2d4bc31c51eaa','Access-Reject','2016-12-08 11:46:51'),(205533,'E0:B6:F5:2E:97:C2','0x7ded8162af1754b94d82328357fa9ffc22','Access-Reject','2016-12-08 11:47:44'),(205534,'60:BE:B5:E3:71:BB','0xad39f682aba806ce17f80d01c206701694','Access-Reject','2016-12-08 11:48:00'),(205535,'E4:32:CB:CC:BF:DE','0xa236be06e3bee1a2976b4430d9f7073f45','Access-Reject','2016-12-08 11:48:23'),(346934,'tpsbiz','','Access-Reject','2018-12-13 17:33:29'),(205537,'B0:EC:71:75:C9:30','0x54549268c21bda509291d5adafed92146c','Access-Reject','2016-12-08 11:49:46'),(205538,'00:03:AB:E5:11:DC','0x9baa967484264c8c675925f2fa6a3acb0e','Access-Reject','2016-12-08 11:50:23'),(205539,'78:FF:CA:0E:6E:79','0x2f7610c8fdc238272f35d7b8ba1a6f77ff','Access-Reject','2016-12-08 11:51:02'),(205540,'78:FF:CA:8D:8A:9D','0x405fc665bbc3c1d632856fa91ed0f3d795','Access-Reject','2016-12-08 11:51:11'),(205541,'00:1F:3A:43:51:DD','0x5b93b48dae2186b9fc88f5d3cfd19d452a','Access-Reject','2016-12-08 11:51:51'),(205542,'80:19:67:B3:27:C1','0xf84b3637b9690e2f1e2b6bd4225bd464cf','Access-Reject','2016-12-08 11:51:57'),(205543,'14:D1:1F:DC:89:AF','0xfae2bdecc4e7555d058ba3ac0e06e23c36','Access-Reject','2016-12-08 11:51:59'),(205544,'30:AA:BD:FE:B3:4B','0x991c951dcfa95c909a98ef25693f82e3b7','Access-Reject','2016-12-08 11:52:10'),(205545,'00:15:6D:D8:31:2C','0xa13ec896f340c08fd4a6a90f339ff43c8f','Access-Reject','2016-12-08 11:53:06'),(205546,'90:48:9A:A5:E7:61','0xb4cba2323cd43ea5e19f4974f519a53eab','Access-Reject','2016-12-08 11:53:59'),(205547,'BC:B3:08:DB:ED:26','0x2e676d28ef3f053a5a0d8c0eaccd183da0','Access-Reject','2016-12-08 11:54:17'),(205548,'78:FF:CA:87:53:10','0x38e981cce4c8beda4d84a8065b90e5ad96','Access-Reject','2016-12-08 11:54:39'),(205549,'80:72:0D:39:33:5B','0xe4c6d6c152ef61d9c7d4e443a1287d54c9','Access-Reject','2016-12-08 11:54:53'),(205550,'BC:B3:08:DB:05:C9','0xcc031c892207a059e0722850ce82c340ab','Access-Reject','2016-12-08 11:54:53'),(205551,'48:D2:24:F6:AF:D6','0x1b7fe06e6bda23699e7ad5adba815b7baa','Access-Reject','2016-12-08 11:54:55'),(205552,'00:15:6D:D8:31:2C','0xa1fd4d5f1ad2833a643a14d6d92fab8fa9','Access-Reject','2016-12-08 11:55:25'),(205553,'50:72:0D:39:AE:F7','0x0891f7b9012f4f4d989dfdbbe702d3060e','Access-Reject','2016-12-08 11:55:37'),(205554,'80:19:67:B3:27:C1','0x57cf0989e23257740f04a7d5a0cede0623','Access-Reject','2016-12-08 11:55:41'),(205555,'88:9F:FA:A2:70:99','0xb8cf08b7548ebd041090f72bd89135ec82','Access-Reject','2016-12-08 11:55:50'),(923437,'dodoos','','Access-Reject','2019-11-08 15:35:50'),(205557,'30:AA:BD:F3:C7:A4','0x79723adebb64c3433cdc8cd2540da34a19','Access-Reject','2016-12-08 11:57:32'),(205558,'00:08:22:30:D4:FB','0x34c14ac7f8c8f370570e0d0dd2604342f3','Access-Reject','2016-12-08 11:59:25'),(205559,'BC:B3:08:DA:FD:D3','0x09091021545e2ce62037c8b0f4a0f34f61','Access-Reject','2016-12-08 11:59:38'),(205560,'78:C3:E9:F3:59:8C','0x930776fdc1b635a1bee9a9701dd43505a1','Access-Reject','2016-12-08 11:59:54'),(205561,'B0:DF:3A:76:36:5F','0xbf5bdd8710e2a358b1387ff7476cdf83bd','Access-Reject','2016-12-08 12:01:07'),(205562,'00:44:B5:71:D4:65','0xd6432b539ed29e13b3e595aabd0a8d3717','Access-Reject','2016-12-08 12:01:09'),(205563,'B0:47:BF:82:AF:33','0x92f60bacd6ff99bd4205abfd750dee0b2d','Access-Reject','2016-12-08 12:01:21'),(205564,'78:FF:CA:5C:1D:7F','0x9caf2cd4c31979ac7b940841934e9317bb','Access-Reject','2016-12-08 12:01:37'),(205565,'80:19:67:F8:A5:CB','0xf0b737372fab543afe5be87ee204592846','Access-Reject','2016-12-08 12:02:04'),(205566,'90:48:9A:A5:E7:61','0x05cbff9cc890a838ea4eda4129f83595d1','Access-Reject','2016-12-08 12:02:56'),(205567,'00:15:6D:D8:31:2C','0xaa290ea68bcbdaa7597569d47618844deb','Access-Reject','2016-12-08 12:03:06'),(205568,'F0:5B:7B:B6:FA:FE','0xface4b380b156d00d770309c82c1c51434','Access-Reject','2016-12-08 12:03:10'),(205569,'60:BE:B5:E3:71:BB','0xfee6823c448dd2bb8ad06da921a146062d','Access-Reject','2016-12-08 12:03:30'),(205570,'3C:43:8E:11:53:15','0xbced2ec1d955ba89fdada7d6e9fe0c4f33','Access-Reject','2016-12-08 12:03:49'),(205571,'78:FF:CA:E7:93:D7','0x7e50186cac00887320ded3a2a067250950','Access-Reject','2016-12-08 12:04:10'),(205572,'D0:2D:B3:6D:BC:B7','0x09e63381d4ea76467be19b47ab31ad594f','Access-Reject','2016-12-08 12:04:30'),(205573,'80:19:67:67:19:11','0x3ac9d6d7652a5a91c0b72a50295304242e','Access-Reject','2016-12-08 12:04:30'),(205574,'00:15:6D:D8:31:2C','0x8b4b9861849daaee566c85ac6a7adb2773','Access-Reject','2016-12-08 12:05:27'),(205575,'78:0C:B8:60:6B:11','0x642f498b2578ad0185ca9c9451792936d6','Access-Reject','2016-12-08 12:06:42'),(205576,'1C:3E:84:C8:EB:B3','0xcd3b65f3c06dbc29727ae12f4c208af5fa','Access-Reject','2016-12-08 12:08:40'),(205577,'78:FF:CA:8D:8A:9D','0xc409269ffcf06a1b462cd55843e2120888','Access-Reject','2016-12-08 12:09:00'),(346067,'tpsbiz','','Access-Reject','2018-12-13 09:52:48'),(205579,'60:BE:B5:E3:71:BB','0x1fa7d9b7c9fdea2aa3605e40d815af07fe','Access-Reject','2016-12-08 12:09:47'),(205580,'00:08:22:30:D4:FB','0xbe7e50b1fd9add905e2717ea64f297acf3','Access-Reject','2016-12-08 12:12:13'),(205581,'00:15:6D:D8:31:2C','0x9432408e0654ac62f73d9bb41c96bbb299','Access-Reject','2016-12-08 12:13:06'),(205582,'00:1B:9E:07:A0:E2','0x8db3eacfe9ca2786d0f5a0c9d935eea40b','Access-Reject','2016-12-08 12:14:12'),(205583,'BC:B3:08:DB:ED:26','0xbd88bb7456bed961c1d13e804b7aa0ff2a','Access-Reject','2016-12-08 12:14:15'),(205584,'48:D2:24:F6:AF:D6','0x0a8a4a6a59a311e92c2e82415b83ad74b0','Access-Reject','2016-12-08 12:14:17'),(205585,'78:FF:CA:0E:6E:79','0x579f4aabae747f4bd42cfb1a5fe595286b','Access-Reject','2016-12-08 12:15:04'),(205586,'00:15:6D:D8:31:2C','0x3ebf4f77ee2ca926776338c9526ad11fda','Access-Reject','2016-12-08 12:15:33'),(205587,'80:19:67:65:8D:32','0xca5efebd9cc54f97460c646b401a6f3bbc','Access-Reject','2016-12-08 12:17:29'),(205588,'4C:BB:58:5F:BE:CA','0x9d7a60a3568e4bb15e97a9213dd4d21abd','Access-Reject','2016-12-08 12:18:10'),(205589,'1C:3E:84:A4:68:9D','0xba92af0272d46d56c15cdf02b5f8abe25c','Access-Reject','2016-12-08 12:18:42'),(205590,'78:FF:CA:5C:1D:7F','0x921c3db3d24d51a9898a6d42abfccf96ea','Access-Reject','2016-12-08 12:18:50'),(205591,'90:48:9A:A5:E7:61','0x46ed96c18b9d1d2f8de3b971069cf59722','Access-Reject','2016-12-08 12:19:14'),(205592,'90:48:9A:A5:E7:61','0x281a84b101ee6b7c4cbcf5968f48b2afea','Access-Reject','2016-12-08 12:19:21'),(205593,'78:C3:E9:F3:59:8C','0x1d1d493c6af40aa515f43014b41cc8e2b9','Access-Reject','2016-12-08 12:19:59'),(205594,'74:29:AF:04:CD:A3','0xe9829d74cb0b124c62f27773b7a1e1f180','Access-Reject','2016-12-08 12:20:32'),(205595,'80:19:67:CA:08:89','0xcabfa2670d30558776f6a2b127aca43340','Access-Reject','2016-12-08 12:20:57'),(205596,'04:C2:3E:25:1F:5B','0x899839973912968f019ab9b9200b2799c7','Access-Reject','2016-12-08 12:21:17'),(923436,'dodoos','','Access-Reject','2019-11-08 15:35:38'),(205598,'34:31:11:D3:33:8D','0x71a2a8d6af116eceb941dc09e11b1ddb95','Access-Reject','2016-12-08 12:22:33'),(205599,'44:78:3E:4F:A0:9C','0x7a3b1ff4f9120432234d2897c4d5fbceb4','Access-Reject','2016-12-08 12:22:44'),(205600,'00:15:6D:D8:31:2C','0xa3285f3dfe22738a8f4244d2e30219298b','Access-Reject','2016-12-08 12:23:05'),(205601,'88:9F:FA:A2:70:99','0xde1468f296b06ae015604ecccd1d298fcd','Access-Reject','2016-12-08 12:23:09'),(351320,'tpsbiz','','Access-Reject','2018-12-15 08:11:55'),(205603,'3C:25:D7:7C:4B:94','0x09c4c434000c7039d3524909e10d9b2d34','Access-Reject','2016-12-08 12:23:24'),(205604,'80:19:67:F8:A5:CB','0x2309db940a52ac87696f9dfc9c1cd0c0bc','Access-Reject','2016-12-08 12:23:35'),(205605,'00:1B:9E:07:A0:E2','0xaca1c95f251a27b29c0bb78bf795824dbf','Access-Reject','2016-12-08 12:24:13'),(205606,'94:35:0A:93:C8:CD','0xdf4f50ada1f98887b008ea6af7bcceeda2','Access-Reject','2016-12-08 12:24:37'),(205607,'00:24:D7:80:BB:BC','0xfd336baa4cfc72f5d9816be7275cd01cb5','Access-Reject','2016-12-08 12:24:39'),(205608,'00:27:15:68:85:70','0x4712a4e4df02ea03a93359fe8d63a468d5','Access-Reject','2016-12-08 12:25:10'),(205609,'00:0A:00:73:74:45','0x8632024dd658f7c30bf537423443289d86','Access-Reject','2016-12-08 12:25:14'),(205610,'BC:B3:08:DB:ED:26','0x45667805fd7b5a768eac118662fb344203','Access-Reject','2016-12-08 12:25:23'),(205611,'AC:E0:10:65:4C:65','0xfa9cb329223ac359870cb2fb87f5583e40','Access-Reject','2016-12-08 12:25:32'),(205612,'00:15:6D:D8:31:2C','0x61cf30fb66930a297b15406adb6c7bc999','Access-Reject','2016-12-08 12:25:33'),(205613,'80:19:67:67:19:11','0xa811eefe1b328c2c30da52cef1a8474f31','Access-Reject','2016-12-08 12:25:47'),(205614,'80:19:67:43:3D:E3','0x286db23141e46f83b56822f42960979a45','Access-Reject','2016-12-08 12:26:02'),(205615,'00:B6:7F:3E:D9:78','0xb3a23dd475aa7ea06ec7c2ce5d8db608e1','Access-Reject','2016-12-08 12:26:37'),(205616,'00:B6:7F:3E:D9:78','0xb3a9488a0710bd0ef32137fb12146d9206','Access-Reject','2016-12-08 12:27:01'),(205617,'5C:F9:6A:8F:E5:C6','0xbb55e445fea7026728ce48876fcef04754','Access-Reject','2016-12-08 12:28:07'),(205618,'BC:B3:08:BF:BF:21','0x0930f7f20c8980cebe94786273fba27b3e','Access-Reject','2016-12-08 12:29:13'),(205619,'18:3A:2D:FA:5F:62','0x3997b47d7759734bac029a783074566eb8','Access-Reject','2016-12-08 12:29:46'),(205620,'00:0A:00:73:74:45','0xa0cd5ddca58c2d82241f866608746a778d','Access-Reject','2016-12-08 12:29:46'),(205621,'B0:EC:71:75:C9:30','0x72f8a0507d471fba54d6dc0f3cbab09bdd','Access-Reject','2016-12-08 12:30:21'),(205622,'50:2E:5C:56:01:59','0x60084aab88d7078cf627c0555936214651','Access-Reject','2016-12-08 12:30:23'),(205623,'00:1B:9E:07:A0:E2','0x1923aaa5103c63da283ca6dbbc3a20d7cc','Access-Reject','2016-12-08 12:31:34'),(205624,'3C:83:75:4D:40:E6','0x13f0c22a09d8bd54e8492b1e1c8d07112e','Access-Reject','2016-12-08 12:32:12'),(205625,'64:77:91:36:38:E9','0x0ddfaa549b5dcc77f537f075640954806e','Access-Reject','2016-12-08 12:32:21'),(205626,'5C:F9:6A:8F:E5:C6','0x3f61187d5e4055e79c27a27407bf15c4d1','Access-Reject','2016-12-08 12:32:37'),(205627,'78:C3:E9:F3:59:8C','0x1e074d6e30520ef0506bf417a111730af9','Access-Reject','2016-12-08 12:32:53'),(205628,'00:15:6D:D8:31:2C','0xea147c04606ca1589b0adc7454d3c002e9','Access-Reject','2016-12-08 12:33:05'),(205629,'C4:54:44:02:0F:88','0xc2b2cf3db11ac482350438ecf156b94cf5','Access-Reject','2016-12-08 12:33:10'),(205630,'80:19:67:DF:C9:92','0x5647b0d55864e205dc0c394636df93ef02','Access-Reject','2016-12-08 12:33:11'),(205631,'18:CF:5E:9C:B5:83','0xffe2adf3ff271a49e281c1eb8c5c729c79','Access-Reject','2016-12-08 12:33:28'),(205632,'BC:B3:08:DB:05:C9','0x9d440a8863a00f3ebaa1e8272c18984c5e','Access-Reject','2016-12-08 12:34:58'),(205633,'00:15:6D:D8:31:2C','0x3c190f35fc58d126f483200127efced364','Access-Reject','2016-12-08 12:35:35'),(205634,'84:A4:66:FC:7A:02','0xc7b13be9b6017ef22339d2abd54c3ca0f4','Access-Reject','2016-12-08 12:36:35'),(205635,'B0:47:BF:82:AF:33','0x142da5de781bf8f4db5f1dcc73d7efd261','Access-Reject','2016-12-08 12:36:51'),(205636,'54:27:1E:4E:11:61','0xd0c77b9f2fab3b363dc34c8a4c56c88901','Access-Reject','2016-12-08 12:36:54'),(205637,'F0:5B:7B:B6:FA:FE','0x533d582fcdf645e587fa3155afa838629e','Access-Reject','2016-12-08 12:37:18'),(205638,'48:D2:24:F6:AF:D6','0x85982fa9d2b79a917707e3f4a16f3c6da3','Access-Reject','2016-12-08 12:37:39'),(205639,'44:74:6C:09:96:A9','0x6881fcc711ef50fad296fb69d76ab77f8e','Access-Reject','2016-12-08 12:38:04'),(205640,'18:3B:D2:96:53:5E','0xce7bef43080c6040232c4497b5e807372e','Access-Reject','2016-12-08 12:38:55'),(205641,'78:FF:CA:87:53:10','0x5a14b0b2ed5d397d95e37d5167f2799c50','Access-Reject','2016-12-08 12:39:24'),(205642,'78:FF:CA:87:53:10','0x89d9911203e4b10bd4425da92e6841e712','Access-Reject','2016-12-08 12:39:27'),(205643,'3C:83:75:45:6E:F8','0x0855f43e05f389e966743cff2397e68b68','Access-Reject','2016-12-08 12:39:29'),(205644,'74:04:2B:1B:BD:28','0x7698e776f1de3c6ebed1a2e6c26a977bc9','Access-Reject','2016-12-08 12:39:51'),(205645,'0C:B3:19:DC:AA:82','0x36b46b1a9e0a297220dc7408f2d357db0e','Access-Reject','2016-12-08 12:40:06'),(205646,'18:E3:BC:2F:96:85','0x2fb06698e93e8a034c28676333ca5f0917','Access-Reject','2016-12-08 12:40:20'),(205647,'78:FF:CA:78:46:12','0xbbe67cf4d66c47e593cd747834210e405d','Access-Reject','2016-12-08 12:40:32'),(205648,'78:FF:CA:78:46:12','0x2964ab3c2bb77833fdb7b1120621195cbc','Access-Reject','2016-12-08 12:42:34'),(205649,'18:3A:2D:FA:5F:62','0xd953687296df49cfed66623ddca0496784','Access-Reject','2016-12-08 12:42:57'),(205650,'00:15:6D:D8:31:2C','0x277708ded2c53d5edd6bccb77462b1de8d','Access-Reject','2016-12-08 12:43:05'),(205651,'28:9A:FA:2D:32:D4','0x164530d908b0b1205fe824ae250458f341','Access-Reject','2016-12-08 12:43:35'),(205652,'78:FF:CA:87:53:10','0x2f9c9972de089f7f71bf614d11e60be8b0','Access-Reject','2016-12-08 12:43:39'),(205653,'F0:5B:7B:B6:FA:FE','0x5d02ae9af83c22e159b430c4696cee1294','Access-Reject','2016-12-08 12:43:44'),(205654,'90:48:9A:A5:E7:61','0x1422b9923ea9f2334840d869a28a5787da','Access-Reject','2016-12-08 12:43:52'),(205655,'00:1B:9E:07:A0:E2','0x3ae99234465f16f0282ff1740f01cf07c1','Access-Reject','2016-12-08 12:44:16'),(205656,'C0:64:C6:CC:74:F8','0x900b273ccd8e0d124bc062a4d47b786681','Access-Reject','2016-12-08 12:44:18'),(923435,'dodoos','','Access-Reject','2019-11-08 15:35:27'),(205658,'7C:D1:C3:88:D6:28','0x43d10101ac8e75718bd1792f85f49dc39f','Access-Reject','2016-12-08 12:45:13'),(205659,'00:15:6D:D8:31:2C','0xb6322dd7eb663b29b617e0311111ab6fbb','Access-Reject','2016-12-08 12:45:41'),(205660,'E8:50:8B:8D:20:BC','0xa2ed117a470bcaf4710b8752f848d8c80a','Access-Reject','2016-12-08 12:45:50'),(205661,'60:FE:1E:63:51:26','0x412b4a771390ef8c613a703a9c562cdc94','Access-Reject','2016-12-08 12:46:24'),(205662,'84:7A:88:60:B9:90','0x10421ad6cd60b0239997fc6d18c10e1cb6','Access-Reject','2016-12-08 12:47:00'),(205663,'E0:B6:F5:2E:97:C2','0xb038f04f081a58d8aa9fb0fdbc089f53bc','Access-Reject','2016-12-08 12:48:00'),(205664,'5C:2E:59:26:CF:29','0xca000d7235539b85f58222b86364dbcfcc','Access-Reject','2016-12-08 12:48:05'),(205665,'88:9F:FA:A2:70:99','0xa36017107cda045804f7ffd6699685fd8a','Access-Reject','2016-12-08 12:48:40'),(205666,'94:35:0A:93:C8:CD','0x102baf3b8a5285151a4a25a1c11bbea411','Access-Reject','2016-12-08 12:48:43'),(205667,'78:FF:CA:87:53:10','0x704042cb061c5cca46f85aff717f8b07d5','Access-Reject','2016-12-08 12:48:54'),(346824,'tpsbiz','','Access-Reject','2018-12-13 16:32:14'),(205669,'F0:5B:7B:B6:FA:FE','0x9481973b46f470cf48c3b1e13723b05f50','Access-Reject','2016-12-08 12:49:53'),(205670,'A4:44:D1:26:78:C0','0x2f857c8a60319588d531907e7966c8ab40','Access-Reject','2016-12-08 12:50:01'),(205671,'88:C9:D0:D0:98:D5','0x1e9989e6742466a57795ab2d4d01801dad','Access-Reject','2016-12-08 12:50:51'),(205672,'B4:74:9F:DE:D0:AD','0xd9d4199db0ec78d6d6813edd5cb4dec584','Access-Reject','2016-12-08 12:50:56'),(205673,'88:C9:D0:D0:98:D5','0x59ac0fc9da92fa2d656e0a23b0b2eb62f7','Access-Reject','2016-12-08 12:50:57'),(205674,'B0:47:BF:82:AF:33','0x3d77252e08ef951ebf694796a6555739de','Access-Reject','2016-12-08 12:51:14'),(205675,'00:24:D7:80:BB:BC','0xf4cf5732e3225ba4984adff1fabdd1f143','Access-Reject','2016-12-08 12:51:51'),(205676,'78:FF:CA:87:53:10','0x4efe85dde31121a2e76d82e1680498febb','Access-Reject','2016-12-08 12:52:33'),(205677,'00:15:6D:D8:31:2C','0x194df8c8a3464e89c0b0222b91a7731a3e','Access-Reject','2016-12-08 12:53:06'),(205678,'80:19:67:FB:8A:B4','0x47a9bc73210ced4e7f8c528c6a503a5043','Access-Reject','2016-12-08 12:54:05'),(205679,'80:19:67:33:49:36','0x77bb981aef1220fc47d6b4094828d9baf6','Access-Reject','2016-12-08 12:54:26'),(205680,'80:19:67:DF:C9:92','0x5906c870b4a774449b52595e07b97f08fa','Access-Reject','2016-12-08 12:55:27'),(205681,'00:15:6D:D8:31:2C','0x6a5dd55327db63ab292f2f5abddf618059','Access-Reject','2016-12-08 12:55:42'),(205682,'80:19:67:F3:11:E2','0x25a30348b4bb59b56370fa66ad383ed28a','Access-Reject','2016-12-08 12:55:49'),(205683,'78:0C:B8:60:6B:11','0x2ff82b497d3c46e90e06dbdaa8def3f54f','Access-Reject','2016-12-08 12:56:19'),(205684,'68:A3:C4:98:6F:C2','0x4168061ce6264a177a6e7413dc9539282a','Access-Reject','2016-12-08 12:58:00'),(205685,'80:72:0D:39:33:5B','0x8cfbbcbc75b2ec7b3f5495b131ef77bcf6','Access-Reject','2016-12-08 12:58:06'),(205686,'80:72:0D:39:33:5B','0xffe2099dfbd1f899f37fd905b775cce69f','Access-Reject','2016-12-08 12:58:26'),(205687,'90:48:9A:A5:E7:61','0x6ebab534bf43a3ec8c8d3c473551af53fd','Access-Reject','2016-12-08 12:59:07'),(205688,'C4:43:8F:4C:6D:BC','0x179027464c4eb48d7f6c4e7b60fb1b2d52','Access-Reject','2016-12-08 12:59:09'),(205689,'A4:81:EE:C1:4A:50','0x942059eb5530e037c4aa683c172f33e98a','Access-Reject','2016-12-08 12:59:27'),(345100,'tpsbiz','','Access-Accept','2018-12-12 20:21:29'),(205691,'00:24:D6:65:CD:DA','0x2976a5cc8a27924dee9b465060d666f1a3','Access-Reject','2016-12-08 13:01:32'),(205692,'9C:2A:83:C2:B2:28','0x44c747429a7d18a0d7f4b654df917bf8dd','Access-Reject','2016-12-08 13:01:33'),(205693,'0C:B3:19:DC:AA:82','0xdaadf69486ee337460f07f27dc5a50a27c','Access-Reject','2016-12-08 13:02:03'),(205694,'00:15:6D:D8:31:2C','0x26046209d00c6fa4238a78f1897abfc83a','Access-Reject','2016-12-08 13:03:06'),(205695,'30:AA:BD:E2:59:85','0x9a4b9ecd5ba87ec0cef96b7f62e4f87eb0','Access-Reject','2016-12-08 13:03:12'),(205696,'90:2E:1C:10:C7:0F','0xad3976c6a52a874b4f1193437419a8c378','Access-Reject','2016-12-08 13:04:43'),(205697,'B4:E1:C4:E1:D1:C0','0xb2adc5890defe7bb3a816ce8eca096e762','Access-Reject','2016-12-08 13:04:58'),(205698,'78:FF:CA:22:0A:AE','0x28f26cfd1d1207d87cf1e65bd1d889cbd1','Access-Reject','2016-12-08 13:05:26'),(205699,'50:2E:5C:37:B9:9C','0x591fda06fd7665c94a4dc3502a76d5c389','Access-Reject','2016-12-08 13:05:27'),(205700,'00:15:6D:D8:31:2C','0x194926e8e99d4304ccaec6a4eb4fc67a2f','Access-Reject','2016-12-08 13:05:43'),(205701,'48:D2:24:F6:AF:D6','0x15b9176aada9c5b947206dcbeaf1633d3f','Access-Reject','2016-12-08 13:05:54'),(205702,'74:04:2B:1B:BD:28','0x24d4218a47cf2fd2bff118990104f823aa','Access-Reject','2016-12-08 13:05:57'),(205703,'94:35:0A:93:C8:CD','0x53988bcae05ff14dd7bf78fff690dcac16','Access-Reject','2016-12-08 13:06:27'),(205704,'7C:D1:C3:88:D6:28','0x344e6fc4fc03219d15c01f592bec175172','Access-Reject','2016-12-08 13:07:55'),(205705,'68:14:01:85:31:BF','0x34ad1bd24b9c23a9e480dc4d35de85b485','Access-Reject','2016-12-08 13:08:05'),(205706,'78:FF:CA:3C:83:A1','0x0bf2a294d0a7fd674c4bb430d7fb650090','Access-Reject','2016-12-08 13:09:00'),(205707,'80:19:67:9D:AD:FF','0x0ebd788a5486b6e2dcd84496b663d67310','Access-Reject','2016-12-08 13:09:14'),(205708,'78:FF:CA:07:39:32','0xb578d604cd444616feddd63cdfa5706256','Access-Reject','2016-12-08 13:09:15'),(205709,'48:6B:2C:F8:24:9E','0x3e9071f21853c78c581e80bc60f80f5bc2','Access-Reject','2016-12-08 13:10:38'),(205710,'40:CB:A8:26:64:1F','0x074878905e514e6b05736f1c4342d784e5','Access-Reject','2016-12-08 13:10:51'),(205711,'78:FF:CA:87:53:10','0x0240c568b728fa0ec1e71c082222ceb2fc','Access-Reject','2016-12-08 13:11:13'),(205712,'9C:D2:1E:1C:4F:CB','0x0e3560c76bac1c20492ed0d81e988b69fe','Access-Reject','2016-12-08 13:11:14'),(205713,'8C:77:16:37:7E:95','0x9fa13ce8ebcabaacb3bb36a0fda0fc4354','Access-Reject','2016-12-08 13:11:47'),(205714,'78:FF:CA:86:E1:69','0x786f57bfec355f5fc834a8dc452e68beff','Access-Reject','2016-12-08 13:11:59'),(205715,'80:19:67:F3:11:E2','0x0fd1c7ad6c0e4efa6c38a432b30f627923','Access-Reject','2016-12-08 13:12:54'),(205716,'00:15:6D:D8:31:2C','0xc1203f3c0a03fe471fcf0fed69780e3988','Access-Reject','2016-12-08 13:13:06'),(205717,'48:D2:24:F6:AF:D6','0x89a3cbb8cb890625fd927ce60f64da20bd','Access-Reject','2016-12-08 13:13:22'),(205718,'18:21:95:95:B4:59','0x2728a8d0311850ec039617121d135254aa','Access-Reject','2016-12-08 13:13:27'),(205719,'00:1B:9E:07:A0:E2','0x6293a27b11ff4828eeaca3246bf4811841','Access-Reject','2016-12-08 13:14:23'),(205720,'B0:47:BF:82:AF:33','0xf849159ce0d989a8c7d0f11f09624cbaa1','Access-Reject','2016-12-08 13:15:24'),(205721,'C4:88:E5:42:8A:DE','0x891002fdd44e102b33bf037e48961eabcc','Access-Reject','2016-12-08 13:15:27'),(205722,'E8:50:8B:8D:20:BC','0x3234be17aac6b7d97a839eae177a9ef8b0','Access-Reject','2016-12-08 13:15:35'),(205723,'B4:E1:C4:E1:D3:C0','0x1af1492cb54e7760016a226b11be8506d0','Access-Reject','2016-12-08 13:16:34'),(205724,'A8:A7:95:D0:0C:CD','0x3def34cb75cf86987875252593a220db84','Access-Reject','2016-12-08 13:17:04'),(205725,'00:B6:7F:3E:D9:78','0x6c6a69add16283564edbab8ad5ffacb4ef','Access-Reject','2016-12-08 13:17:35'),(205726,'BC:B1:F3:BF:D2:F4','0x94ffcd88c732aadf4c1840fa83ec2e12ed','Access-Reject','2016-12-08 13:17:45'),(205727,'00:24:D6:65:CD:DA','0x574f1315d332faee8c47cadbdc8d95434d','Access-Reject','2016-12-08 13:17:45'),(205728,'78:FF:CA:87:53:10','0x1ca09d0e5ef27626ae28dd23ed3a6ce922','Access-Reject','2016-12-08 13:17:49'),(205729,'D4:6E:5C:E5:F0:91','0x9fd3d2629adde27f74ea83f2bdad6d32d6','Access-Reject','2016-12-08 13:18:23'),(205730,'E8:50:8B:E9:5C:3B','0x3ac713cc1a6f7ab822a74fae2427e96535','Access-Reject','2016-12-08 13:18:24'),(205731,'A8:26:D9:C5:C5:19','0x01f66b1dab9cec3c06dcf027038aabea86','Access-Reject','2016-12-08 13:18:55'),(205732,'44:78:3E:4F:A0:9C','0x46ba7ab6c3d4222fc2c2c8fdcd557febf2','Access-Reject','2016-12-08 13:20:03'),(205733,'80:19:67:38:3F:2F','0x25c3007604449595a7fb7df739dd00b3b4','Access-Reject','2016-12-08 13:20:04'),(351319,'tpsbiz','','Access-Reject','2018-12-15 08:11:24'),(205735,'BC:B3:08:CB:DA:37','0x84452ecef3d5354a3f318a7a8e9207925e','Access-Reject','2016-12-08 13:21:07'),(205736,'A4:44:D1:20:8A:06','0x84b1816e50f1defabb97f18d93437dca94','Access-Reject','2016-12-08 13:21:18'),(205737,'78:FF:CA:5F:71:56','0xc91c794be37ee5236bf4623b452d9efd12','Access-Reject','2016-12-08 13:21:35'),(205738,'50:9E:A7:81:1A:DF','0x2fddc83dee08009d053b5c2a7c77780ad8','Access-Reject','2016-12-08 13:21:41'),(205739,'18:E3:BC:2F:96:85','0x061eda06200497bcfbdb49da29723fa9de','Access-Reject','2016-12-08 13:21:49'),(346925,'tpsbiz','','Access-Reject','2018-12-13 17:29:17'),(205741,'88:C9:D0:D0:98:D5','0xd148557b06c1d7294f459413b2b3019c49','Access-Reject','2016-12-08 13:22:04'),(205742,'18:3B:D2:96:53:5E','0xf446347624a9de55a9ec33676c6b8091fa','Access-Reject','2016-12-08 13:22:44'),(205743,'48:D2:24:F6:AF:D6','0x275bcc5a27a7e2561f0c475154b3b6d917','Access-Reject','2016-12-08 13:22:51'),(205744,'78:FF:CA:87:53:10','0xed7f8dbf2c233a88e9f7b56ecc57b4872e','Access-Reject','2016-12-08 13:23:03'),(205745,'00:15:6D:D8:31:2C','0x685be9adc1741974f172c05e34cdf146e6','Access-Reject','2016-12-08 13:23:05'),(205746,'80:19:67:99:21:5F','0x46b953b0f2c300c38eca5888d545fb18b8','Access-Reject','2016-12-08 13:23:15'),(205747,'00:B6:7F:3E:D9:78','0xe694b7f9a9f61e8ef499b69f3dc4fa1af7','Access-Reject','2016-12-08 13:23:47'),(205748,'84:A4:66:FC:7A:02','0x7d3d9f2eece66c755e782900801fee1e95','Access-Reject','2016-12-08 13:23:48'),(205749,'84:A4:66:FC:7A:02','0x04f6a77d3dab5a14ef2287bb3b12d524e4','Access-Reject','2016-12-08 13:24:07'),(205750,'3C:25:D7:7C:4B:94','0x8882c7d9c44252e76579359be87555cd44','Access-Reject','2016-12-08 13:24:42'),(205751,'38:AA:3C:ED:92:CC','0xb2c011d49bff608ce395769fdbab753d0f','Access-Reject','2016-12-08 13:24:58'),(309605,'1mxMvS9','0x94a176a2000a52a0f9685f445face18ccc','Access-Reject','2018-07-05 10:34:52'),(205753,'78:FF:CA:86:E1:69','0x5a8099d8bdff42d2e801387d3846fe14a2','Access-Reject','2016-12-08 13:26:04'),(205754,'1C:CB:99:EC:E2:51','0x2c001f35d95625b04c5a1427c0a72d871b','Access-Reject','2016-12-08 13:26:04'),(205755,'A4:44:D1:5B:BA:8C','0xfd9edf43a78549223ca95b2ad2e00421dc','Access-Reject','2016-12-08 13:26:13'),(205756,'00:DB:DF:C2:7C:25','0xfc82d5cd1dd195ee8b2f3bbf1668349724','Access-Reject','2016-12-08 13:26:19'),(205757,'18:21:95:95:B4:59','0xf5a4fe53e8127f05e5b73e1ebd04ce2fae','Access-Reject','2016-12-08 13:26:20'),(205758,'78:FF:CA:8D:8A:9D','0xcf2319e618081e0f8518d3b75a2fc450d8','Access-Reject','2016-12-08 13:26:39'),(205759,'60:FE:1E:91:90:11','0xf509b9480c8504512ac35eb9e6ce8aa244','Access-Reject','2016-12-08 13:27:03'),(205760,'F0:25:B7:6C:E0:A3','0xabbf4693ae0a61c6f6a9d6720b977bff8a','Access-Reject','2016-12-08 13:27:09'),(923434,'dodoos','','Access-Reject','2019-11-08 15:35:15'),(205762,'80:19:67:9D:AD:FF','0x1833b9a736dac4e3604da520fa880d4c4a','Access-Reject','2016-12-08 13:28:50'),(205763,'5C:F9:6A:8F:AA:30','0x70062976edced46ae4ec37421ca644cfb5','Access-Reject','2016-12-08 13:29:05'),(205764,'7C:F9:0E:7A:80:A3','0x6cfcdaa9139cbea353319acd69460f37c2','Access-Reject','2016-12-08 13:29:13'),(923433,'dodoos','','Access-Reject','2019-11-08 15:35:04'),(205766,'48:D2:24:F6:AF:D6','0x48f4cfe5a366c802a12ac88e051d4f3e81','Access-Reject','2016-12-08 13:29:16'),(205767,'78:FF:CA:87:53:10','0x8c66a304ff5a161b787c155474933480fb','Access-Reject','2016-12-08 13:29:32'),(205768,'24:A4:3C:32:2D:3E','0xbee896b7ce322cf02929bfbd095ac2bddc','Access-Reject','2016-12-08 13:30:01'),(205769,'68:72:51:42:E8:2D','0xd10164fbc90a90e56b057311ccd4ba3f54','Access-Reject','2016-12-08 13:30:01'),(205770,'68:72:51:00:72:BF','0x1fbc9984747e7452b627456801067a1580','Access-Reject','2016-12-08 13:30:01'),(205771,'00:27:22:AE:6D:D7','0x55edd1be5c64108ad0e98a53f2d052b0aa','Access-Reject','2016-12-08 13:30:01'),(205772,'00:27:22:A4:1E:8F','0x017257e19e3e6a68c2a4cf4620334e7b81','Access-Reject','2016-12-08 13:30:01'),(205773,'68:72:51:42:E6:6E','0x16556dda28914218df10597c29b1e54c76','Access-Reject','2016-12-08 13:30:01'),(205774,'98:FC:11:56:30:31','0x0f6564c9fc61e12a8ee0ef45b757831d76','Access-Reject','2016-12-08 13:30:01'),(205775,'00:25:9C:5E:4D:87','0x1c4454e18630e154a1b6fc0cf3e9765847','Access-Reject','2016-12-08 13:30:01'),(205776,'68:7F:74:1B:94:AF','0xeedf522054321012426d8ac370d7470346','Access-Reject','2016-12-08 13:30:01'),(205777,'00:15:6D:72:8C:AE','0xb05a81fb6d5091d8890d45c463de2b6bbb','Access-Reject','2016-12-08 13:30:01'),(205778,'00:25:9C:5E:50:C0','0x28cb2136e12a1d27f93487f4d514d3acbd','Access-Reject','2016-12-08 13:30:01'),(205779,'24:A4:3C:7E:C7:FD','0xc8625eda356325c33bc2899280f0bd36c9','Access-Reject','2016-12-08 13:30:01'),(205780,'00:40:77:BB:55:10','0xcb3dac26cbae2e20ba12a6674d2e1f450d','Access-Reject','2016-12-08 13:30:01'),(923432,'dodoos','','Access-Reject','2019-11-08 15:34:52'),(923431,'src_hostel','','Access-Accept','2019-11-08 15:34:51'),(205783,'90:48:9A:A5:E7:61','0x18442ad189e264e54325fcc9381030bb3a','Access-Reject','2016-12-08 13:32:15'),(205784,'9C:D2:1E:1C:4F:CB','0xeb846f390026355da267da470e4e25864c','Access-Reject','2016-12-08 13:32:19'),(205785,'78:FF:CA:CB:AE:58','0xa1ebb471717894fcdd082c798e34fde130','Access-Reject','2016-12-08 13:32:49'),(205786,'00:15:6D:D8:31:2C','0x8b86b3e494aa1bd9da0399681a0ae0b1c4','Access-Reject','2016-12-08 13:33:05'),(205787,'00:15:6D:D8:31:2C','0x68bef3d88c1990662eebf406f253c867a5','Access-Reject','2016-12-08 13:33:36'),(205788,'68:7F:74:B2:0E:51','0x45dcff6ec52e3d3189f8564dab0db3b66b','Access-Reject','2016-12-08 13:33:36'),(205789,'68:7F:74:26:E7:E2','0x92336838c15ab7f9db06f4df84f523e584','Access-Reject','2016-12-08 13:33:36'),(205790,'F0:5B:7B:B6:FA:FE','0x5d4c8be24147a0d0f4b40a60b9741dd8cb','Access-Reject','2016-12-08 13:34:17'),(205791,'20:D7:5A:0D:EA:DB','0xa91944e5e68be4763ef67a99a9dfe86cb8','Access-Reject','2016-12-08 13:34:35'),(205792,'78:FF:CA:FE:BE:FC','0x4c771b441497849b8f90d6a6299559a4f7','Access-Reject','2016-12-08 13:34:38'),(205793,'78:FF:CA:07:39:32','0xce4a679be665ce706e0048b1967fef124f','Access-Reject','2016-12-08 13:34:53'),(350940,'tpsbiz','','Access-Reject','2018-12-15 04:52:57'),(205795,'50:2E:5C:56:01:59','0x567cc05a9ab42230c69987254c984fb537','Access-Reject','2016-12-08 13:35:19'),(923430,'dodoos','','Access-Reject','2019-11-08 15:34:40'),(205797,'B0:EC:71:75:C9:30','0xf420463e9f552cb188311a7865eb0f0876','Access-Reject','2016-12-08 13:35:37'),(205798,'80:19:67:DF:C9:92','0x156d7ff2abdb8078d89307f41c487ff2b2','Access-Reject','2016-12-08 13:35:53'),(205799,'A0:88:B4:3F:19:EC','0x7a874d0d0e9112e2e36282d0072cf88c2e','Access-Reject','2016-12-08 13:35:56'),(205800,'E8:39:DF:C5:F1:C8','0xfb1a77424a15c4048d7381edef5aee0629','Access-Reject','2016-12-08 13:36:51'),(205801,'18:21:95:95:B4:59','0xb798dc8de267629a879cfc584b5ace6aad','Access-Reject','2016-12-08 13:37:24'),(205802,'40:CB:A8:26:64:1F','0x91be6e6d533b949b7883388f3302860228','Access-Reject','2016-12-08 13:37:52'),(205803,'14:74:11:21:3C:BA','0x5b692c101f8edc2bf84114d2d1b8e6a75c','Access-Reject','2016-12-08 13:38:29'),(205804,'3C:83:75:4D:40:E6','0xa31db26c222b56767f2da77798d5136fb7','Access-Reject','2016-12-08 13:39:21'),(205805,'84:38:38:2A:DC:DB','0xd3c066f7619403a7bb2b3221f6ff016db2','Access-Reject','2016-12-08 13:39:34'),(205806,'78:FF:CA:3C:83:A1','0x83d3300bad5341012b35e920063173a46a','Access-Reject','2016-12-08 13:40:22'),(205807,'60:BE:B5:E3:71:BB','0xe1b079dea15bf0368b5673ceb18fd3a281','Access-Reject','2016-12-08 13:40:28'),(205808,'B0:EC:71:75:C9:30','0x7900ba378742b097a6dafdd40efbda77c7','Access-Reject','2016-12-08 13:40:38'),(205809,'90:48:9A:A5:E7:61','0xd462be7bc58f106d6497d01ba4bbf19c59','Access-Reject','2016-12-08 13:40:39'),(205810,'A8:A6:68:3E:5A:5B','0x6bcb47bf7574fb9ef3256fb2385c74f4ae','Access-Reject','2016-12-08 13:41:29'),(205811,'18:E3:BC:2F:96:85','0xf9f31caad07b1b64aaa5d06b33364272af','Access-Reject','2016-12-08 13:42:37'),(205812,'0C:B3:19:DC:AA:82','0xf4a0b1c153e83db01f8ca1433602a804c0','Access-Reject','2016-12-08 13:42:45'),(205813,'0C:E7:25:6B:3B:AA','0xdb83f8024c8d7bb086a5a742114b5779c8','Access-Reject','2016-12-08 13:43:02'),(205814,'00:15:6D:D8:31:2C','0xecf91f9132fd950ea5c32b44b3f5b5de88','Access-Reject','2016-12-08 13:43:05'),(333772,'tpsbiz','','Access-Reject','2018-12-05 13:12:00'),(205816,'80:19:67:63:14:A9','0x0ac0f78791cd98c5eda08db95d0f7bca68','Access-Reject','2016-12-08 13:44:02'),(205817,'80:19:67:63:14:A9','0x61af80441540288899b8c6e5383219d6be','Access-Reject','2016-12-08 13:44:20'),(205818,'48:D2:24:F6:AF:D6','0x584286e4880cd2ef8686ec78b41d0cc7a8','Access-Reject','2016-12-08 13:44:27'),(923429,'dodoos','','Access-Reject','2019-11-08 15:34:28'),(205820,'E8:50:8B:8D:20:BC','0xdb5a033f8ef9ece7617d9ecc1aae68ca51','Access-Reject','2016-12-08 13:46:02'),(205821,'24:EC:99:4C:58:64','0x24c31f833753691f9b23f7e1205c382538','Access-Reject','2016-12-08 13:47:18'),(205822,'74:04:2B:1B:BD:28','0x7cb8103c8231828a90a888f67861eba798','Access-Reject','2016-12-08 13:47:41'),(306090,'gadukpoh','0x2f3287e2e66a5785e494438337fb668091','Access-Accept','2018-04-11 22:43:55'),(205824,'F0:5B:7B:B6:FA:FE','0x59b0916b042e0369d2bce59cc6b28aab67','Access-Reject','2016-12-08 13:48:04'),(205825,'18:E3:BC:2F:96:85','0xec71f64f7b61b4a705fcf754b5f390dca7','Access-Reject','2016-12-08 13:48:09'),(205826,'80:19:67:25:FD:9A','0x01c2e4b1858b8c1caa0a869b734883ba5f','Access-Reject','2016-12-08 13:50:33'),(205827,'D0:E7:82:6D:6A:9F','0x06e08f03d1f30c9d0e7b3c838bbf961990','Access-Reject','2016-12-08 13:51:12'),(923428,'dodoos','','Access-Reject','2019-11-08 15:34:17'),(205829,'80:19:67:6E:13:6E','0x82895d2037cb1a5c277bebe04e1d384a97','Access-Reject','2016-12-08 13:51:26'),(205830,'80:19:67:92:5D:76','0x83da98ed1578365aa04d271de66fb922ff','Access-Reject','2016-12-08 13:51:51'),(205831,'E0:B6:F5:28:1E:C1','0x1dc84f6c65f38bd615554620a0d5d86c4c','Access-Reject','2016-12-08 13:52:26'),(205832,'00:15:6D:D8:31:2C','0xd31d46f3cce28471e5018d8e401b8a7e9c','Access-Reject','2016-12-08 13:53:06'),(205833,'74:04:2B:1B:BD:28','0x6a23ab992b89032aadcdf3c0c5fdd0665b','Access-Reject','2016-12-08 13:53:28'),(205834,'F0:5B:7B:12:C0:1B','0xd6646ae94978120cb1718e6e2b1acb7577','Access-Reject','2016-12-08 13:53:29'),(205835,'80:19:67:38:3F:2F','0x195d0fc6f008162f157c0ebeedd109b34a','Access-Reject','2016-12-08 13:54:10'),(205836,'14:9A:10:E9:0B:F6','0x953c5eb87544ba97f0903e95a5d6b22f4b','Access-Reject','2016-12-08 13:54:45'),(205837,'50:72:0D:39:AE:F7','0x2d4a41a8b76fd29cb653196d6e5c4668b7','Access-Reject','2016-12-08 13:54:53'),(205838,'18:CF:5E:9C:B5:83','0x981266b094b6edacbb6b53d5f1dadeea48','Access-Reject','2016-12-08 13:55:34'),(205839,'BC:B3:08:DB:ED:26','0xd41551bc7bb1e3e9027292506296e22896','Access-Reject','2016-12-08 13:55:40'),(205840,'A4:81:EE:DD:D0:78','0xece0818ceb1a7c1e00f898afd91612231a','Access-Reject','2016-12-08 13:56:25'),(205841,'78:C3:E9:F3:59:8C','0x6fc96f026c673da07e098cecb5d9b5402b','Access-Reject','2016-12-08 13:56:26'),(205842,'90:67:1C:0B:32:A0','0x8221aac69900f13b5137ea839e1055fe6b','Access-Reject','2016-12-08 13:56:37'),(205843,'88:C9:D0:D0:98:D5','0x659a18bea9d431cdcbd26145b8896950fa','Access-Reject','2016-12-08 13:56:38'),(205844,'1C:3E:84:A4:68:9D','0xd49bc0c2164aa363c2c88282d185421ac5','Access-Reject','2016-12-08 13:56:42'),(923427,'dodoos','','Access-Reject','2019-11-08 15:34:05'),(205846,'80:72:0D:39:33:5B','0x23aa038b43fe9ee3fcc92b5823b71d7672','Access-Reject','2016-12-08 13:58:33'),(205847,'80:72:0D:39:33:5B','0x9a5b5a247882867169f26d4b2e33d73925','Access-Reject','2016-12-08 13:58:56'),(205848,'E4:98:D1:E9:16:F8','0x81519ce7ba076d90ea1eda882cc220e524','Access-Reject','2016-12-08 14:01:22'),(205849,'80:19:67:F0:6D:34','0xc3cf1e258b2d901c983e932fe71b4578d3','Access-Reject','2016-12-08 14:01:40'),(205850,'7C:F9:0E:7A:80:A3','0x18efb00368e3e99ad0103bdf063deee22d','Access-Reject','2016-12-08 14:02:03'),(205851,'00:15:6D:D8:31:2C','0x396f589edf96b94a8231e230067ff2b4a2','Access-Reject','2016-12-08 14:03:06'),(205852,'E0:B6:F5:2A:D2:92','0xa635c478da7b1d4498571435f95f0a55db','Access-Reject','2016-12-08 14:03:20'),(205853,'44:6D:6C:3D:1E:F3','0x06d2ce3fba59b55f2c5ebcf56d05c94fe0','Access-Reject','2016-12-08 14:03:36'),(205854,'78:FF:CA:CB:85:EA','0xc7822a942fdfe8758dcd6adef4cb7c8a35','Access-Reject','2016-12-08 14:03:41'),(350757,'tpsbiz','','Access-Reject','2018-12-15 03:16:15'),(205856,'18:1E:B0:76:A4:30','0x2b99877c1104a7a556e4b103542f3b851e','Access-Reject','2016-12-08 14:04:50'),(350756,'tpsbiz','','Access-Reject','2018-12-15 03:15:44'),(205858,'74:DE:2B:3B:77:14','0x40dc27a61c0ad9f537e46e44eb0b14d82a','Access-Reject','2016-12-08 14:05:05'),(205859,'E4:98:D1:E9:16:F8','0x9da2a2e30d5febb5cee83c8adfee5188bb','Access-Reject','2016-12-08 14:05:32'),(205860,'0C:41:3E:02:71:B6','0x0ef6103e52643579575318a34dbc94ce5a','Access-Reject','2016-12-08 14:05:36'),(205861,'80:19:67:D7:73:48','0x96c6edd656aed22d3bbccf24bf4e68b4e6','Access-Reject','2016-12-08 14:07:05'),(205862,'F0:5B:7B:B6:FA:FE','0xa89b9d2620112b625da5891ab2edd8d74f','Access-Reject','2016-12-08 14:07:19'),(205863,'78:FF:CA:2C:49:0D','0xce90c6b5c5eb71b0fe0b093d7598587b57','Access-Reject','2016-12-08 14:07:51'),(205864,'84:A4:66:FC:7A:02','0x7622deb0a05adf3f4ec3c65a766329237b','Access-Reject','2016-12-08 14:08:10'),(205865,'00:27:15:45:03:3E','0x74328a44dae3ffd37890ed7c6b57f89b43','Access-Reject','2016-12-08 14:08:19'),(205866,'80:19:67:F0:6A:1F','0x51c623604c679f3a43cc2c91e653f2fdb7','Access-Reject','2016-12-08 14:08:25'),(205867,'A4:44:D1:46:9A:F0','0x6f54e7825548562651bf6280cda9d544e8','Access-Reject','2016-12-08 14:09:17'),(205868,'28:40:88:FA:24:AC','0x6dd8abcf3dd54ab42dda874473141dd8f3','Access-Reject','2016-12-08 14:10:19'),(205869,'48:D2:24:F6:AF:D6','0x53aae2487584e0fd85b7e95cf2e163d887','Access-Reject','2016-12-08 14:10:45'),(205870,'00:15:6D:D8:31:2C','0x9e44a474d9b2cb4639d033808920b769a6','Access-Reject','2016-12-08 14:11:36'),(205871,'80:19:67:F0:6D:34','0xe1b5f03e7a5d5aaf387cfae02d50936e2e','Access-Reject','2016-12-08 14:11:37'),(205872,'C4:88:E5:13:31:CA','0x49b95eb3fd4fec0ab178b5dca8df4aab2c','Access-Reject','2016-12-08 14:11:48'),(205873,'58:48:22:DB:B7:3A','0x2da48423c72956178701a4e01eb2aa72ab','Access-Reject','2016-12-08 14:11:59'),(305726,'Ed/bss/16/0017','0x1cac3d83c0da924ec603d6440a73e4219d','Access-Reject','2018-04-05 15:00:56'),(205875,'80:19:67:D7:73:48','0xfd8c9635c1640ee70f07f35b3d0791071d','Access-Reject','2016-12-08 14:12:51'),(205876,'E4:98:D1:E9:16:F8','0x2b0ebb2466935b7d08ab966f877720f856','Access-Reject','2016-12-08 14:13:01'),(205877,'00:15:6D:D8:31:2C','0xcf3ba48940536f00d8fd3299c43c3f585c','Access-Reject','2016-12-08 14:13:06'),(923426,'dodoos','','Access-Reject','2019-11-08 15:33:54'),(205879,'50:72:0D:39:79:31','0xeb74e59ac07ed51212adcafbbab33cf150','Access-Reject','2016-12-08 14:14:38'),(205880,'68:09:27:E6:6D:61','0x5356eaca7472097ac89d0dfec0b69a94dd','Access-Reject','2016-12-08 14:15:05'),(923425,'dodoos','','Access-Reject','2019-11-08 15:33:42'),(205882,'5C:F9:6A:8F:AA:30','0x1ef38c154c37632edaa2c3ba881d510d79','Access-Reject','2016-12-08 14:15:52'),(205883,'74:29:AF:04:CD:A3','0xed798a9d2117b4139c18e294e30e0ac009','Access-Reject','2016-12-08 14:16:01'),(205884,'00:24:D6:65:CD:DA','0x6f7b914db9528e1cbdf0690a4fbb9f0b21','Access-Reject','2016-12-08 14:16:56'),(205885,'34:14:5F:7D:C0:2D','0x5905ff88dcbcdce433474c74802c775682','Access-Reject','2016-12-08 14:17:18'),(923424,'dodoos','','Access-Reject','2019-11-08 15:33:31'),(205887,'C8:AA:21:36:E4:14','0x5e45971558f3fe35b149f36467a860778f','Access-Reject','2016-12-08 14:17:19'),(205888,'F0:5B:7B:B6:FA:FE','0xa70f64336aa95687a94d777e44009b5cfc','Access-Reject','2016-12-08 14:18:06'),(205889,'E0:B6:F5:24:A5:6F','0x4efd9977fade19976b48e14fcf9e5b8f8f','Access-Reject','2016-12-08 14:18:17'),(205890,'78:FF:CA:2C:49:0D','0x712b2f32a262db0fcb16632e78fe3ca7b8','Access-Reject','2016-12-08 14:18:47'),(205891,'80:19:67:F5:84:2F','0x859280c2067ab82995f63f6cf6f1dfa2bb','Access-Reject','2016-12-08 14:18:50'),(205892,'A8:26:D9:C5:C5:19','0xf2b874970432dcb6b82f5d7c01b064fbc5','Access-Reject','2016-12-08 14:19:44'),(205893,'84:A4:66:FC:7A:02','0x79219770b97cc753c49bd99d8e38175d10','Access-Reject','2016-12-08 14:20:43'),(205894,'84:A4:66:FC:7A:02','0xc39f841926e2b1d7d0e2c44c1a4f25d71f','Access-Reject','2016-12-08 14:20:47'),(205895,'84:A4:66:FC:7A:02','0xfa75b475c8a71b89cd2f449d295e424ce9','Access-Reject','2016-12-08 14:21:27'),(205896,'80:19:67:B3:27:C1','0x47251912eb44ad70d97fe8ffb71a9857bd','Access-Reject','2016-12-08 14:22:32'),(205897,'E4:98:D1:E9:16:F8','0xfd32b532053f9a53edd6264b5bb15ce01d','Access-Reject','2016-12-08 14:22:53'),(205898,'00:15:6D:D8:31:2C','0xd05afb06a1ff59beaf7488f2123881694b','Access-Reject','2016-12-08 14:23:05'),(205899,'78:C3:E9:F3:59:8C','0x4c41cb7f9d6d2be3230f957a20197407cc','Access-Reject','2016-12-08 14:23:11'),(205900,'24:EC:99:4C:58:64','0x299739b12bb9b597afb1eeb89aefd4af07','Access-Reject','2016-12-08 14:23:17'),(923423,'dodoos','','Access-Reject','2019-11-08 15:33:19'),(205902,'00:1B:9E:07:A0:E2','0x2b8e59a1cf8bb72556aacc330d52a420f4','Access-Reject','2016-12-08 14:24:31'),(205903,'3C:25:D7:7C:4B:94','0x9f87b7b89d878251cf29720ae5b35931c4','Access-Reject','2016-12-08 14:25:54'),(205904,'A4:44:D1:5B:BA:8C','0x4426d548cfa07a3217d4fd480fc89b6737','Access-Reject','2016-12-08 14:26:34'),(205905,'84:A4:66:FC:7A:02','0x54ccc9e3dfc2b221ce98589e20f95cca86','Access-Reject','2016-12-08 14:26:48'),(205906,'84:A4:66:FC:7A:02','0x646f67f6f794f6c5b2fc37075c69b475a9','Access-Reject','2016-12-08 14:26:52'),(205907,'A4:44:D1:5B:BA:8C','0x03e97fb190ae31b4dd396185f4b5a5e01c','Access-Reject','2016-12-08 14:28:19'),(205908,'00:24:D6:65:CD:DA','0x46f82af8e9a4a7610f2bbf571fb693fa4b','Access-Reject','2016-12-08 14:29:20'),(305643,'2mNKhfRacz','0x32790078afe4e26e5fa1a02285426e5338','Access-Reject','2018-04-04 13:23:55'),(205910,'CC:07:AB:60:4F:6D','0x47420f293d536a78db224becc1a8a08b5d','Access-Reject','2016-12-08 14:31:54'),(205911,'9C:6C:15:9A:A4:78','0xe34780f14edb0b7bf7747267d68373042f','Access-Reject','2016-12-08 14:32:05'),(205912,'48:50:73:89:9B:C2','0x32bbb5b2f0108caef837345948c59ec322','Access-Reject','2016-12-08 14:32:14'),(205913,'80:19:67:F6:0B:04','0x01df1f73cf141958c03ff9fb562af5b103','Access-Reject','2016-12-08 14:32:29'),(205914,'14:32:D1:58:26:27','0xb68110bd077cef925e5c7ffa0f35a6ee52','Access-Reject','2016-12-08 14:33:00'),(205915,'00:1B:B1:F5:E6:E2','0x7b412408ce1e2224e6ab087cd170d7f3f9','Access-Reject','2016-12-08 14:33:01'),(205916,'C8:AA:21:36:E4:14','0xa8d74d67a27fa0519f1d13aabfa05202ff','Access-Reject','2016-12-08 14:33:03'),(333563,'tpsbiz','','Access-Reject','2018-12-05 11:47:04'),(205918,'E0:CA:94:F1:23:B6','0x0368253e86391b6a5132ed8f310c1cb8da','Access-Reject','2016-12-08 14:33:12'),(205919,'F0:5B:7B:B6:FA:FE','0x1bcca299d54d53b69ec012488d7ff59a32','Access-Reject','2016-12-08 14:33:14'),(205920,'E4:98:D1:D0:9B:F2','0xe1c0dcd9958acdccbf9b668be5df87688a','Access-Reject','2016-12-08 14:33:35'),(205921,'5C:F9:6A:8F:CA:71','0x6381cddb998b2ca909190fd504b622be9a','Access-Reject','2016-12-08 14:34:57'),(205922,'A4:44:D1:61:E5:E4','0x2e413098eb08c6654f566318591576d3fb','Access-Reject','2016-12-08 14:35:44'),(205923,'58:F1:02:33:AD:45','0x40dd9c88941ada7bed0e2780e7a676d9b7','Access-Reject','2016-12-08 14:35:58'),(205924,'84:A4:66:FC:7A:02','0xfc4e8d18e6a45faa4e92ba083439748b80','Access-Reject','2016-12-08 14:36:24'),(205925,'84:A4:66:FC:7A:02','0x083455845ef65b05c025037ecef1d4758b','Access-Reject','2016-12-08 14:36:28'),(205926,'E0:A6:70:66:75:CB','0x60571411e089d7a5dc7c14af5a966f2189','Access-Reject','2016-12-08 14:36:52'),(205927,'E0:B6:F5:2A:D2:92','0xb183a01ae5beb616aa03b5e38f6da6c047','Access-Reject','2016-12-08 14:36:57'),(205928,'8C:99:E6:C7:A3:0A','0x25af5274f5bd4d9edca80570dd6a29510a','Access-Reject','2016-12-08 14:37:41'),(205929,'A0:88:B4:3F:19:EC','0x27497c86ab8cbfd8a59b32722a8e09a8e7','Access-Reject','2016-12-08 14:38:18'),(205930,'24:F0:94:35:AD:F5','0x3be54e345a462284632aa0ef86b62cf0a5','Access-Reject','2016-12-08 14:39:17'),(205931,'00:21:6B:AD:F7:FA','0x02f42c54717cdce1bbbbf4cee2334a2947','Access-Reject','2016-12-08 14:39:42'),(205932,'28:E3:47:77:9C:21','0x0a4bc58def3be97b07ee0a3dce332a9071','Access-Reject','2016-12-08 14:39:56'),(923421,'dodoos','','Access-Reject','2019-11-08 15:32:56'),(923422,'dodoos','','Access-Reject','2019-11-08 15:33:08'),(330647,'tpsbiz','','Access-Reject','2018-11-22 11:01:19'),(205935,'F0:25:B7:3E:1D:FA','0xcda5117ccbf6118304d276bcd54664cecb','Access-Reject','2016-12-08 14:41:39'),(205936,'18:21:95:95:B4:59','0x4632f43023ed9373f21cb770fba1e5a744','Access-Reject','2016-12-08 14:41:52'),(350829,'tpsbiz','','Access-Reject','2018-12-15 03:54:44'),(929681,'dodoos','','Access-Reject','2019-11-09 12:58:16'),(205939,'78:FF:CA:78:46:12','0x9b160086a0ae530164502beb1c2d153fbb','Access-Reject','2016-12-08 14:42:55'),(205940,'90:2E:1C:10:C7:0F','0x97d79189341da59349641980787b482c86','Access-Reject','2016-12-08 14:43:29'),(923420,'dodoos','','Access-Reject','2019-11-08 15:32:45'),(205942,'8C:99:E6:C7:A3:0A','0x181c8d100139ed76aa1cab432921a2f895','Access-Reject','2016-12-08 14:44:13'),(205943,'78:FF:CA:5C:1D:7F','0xf1c75e4037c0f3c3dc9ecf99ff62916d31','Access-Reject','2016-12-08 14:44:15'),(205944,'68:7C:6B:5C:81:40','0x818cb7f182d6623cd62c3a6ff234566fed','Access-Reject','2016-12-08 14:45:18'),(205945,'88:A7:3C:D7:4F:6A','0x8001e83b572fb9f4ec1cd13975fce4ba30','Access-Reject','2016-12-08 14:45:23'),(205946,'88:A7:3C:D7:4F:6A','0xcde99b95c877a80e119cffb74c7f1a5476','Access-Reject','2016-12-08 14:45:47'),(205947,'88:A7:3C:D7:4F:6A','0x0ec17ec80abb96c97ef8ce157a13c84e5e','Access-Reject','2016-12-08 14:46:06'),(205948,'B0:5B:67:5C:C7:B7','0xa333b4097865b6de992b04d7a1f03996a0','Access-Reject','2016-12-08 14:46:27'),(205949,'F0:5B:7B:B6:FA:FE','0xfebdd8b5994054c0302d06efd4071e0448','Access-Reject','2016-12-08 14:46:59'),(205950,'68:09:27:E6:6D:61','0x5375e87a116ce04e603a99f7d545fe7fc6','Access-Reject','2016-12-08 14:47:24'),(205951,'B0:5B:67:5C:C7:B7','0x8d51fe3d2e9676526743dbe088170237ad','Access-Reject','2016-12-08 14:47:47'),(923419,'dodoos','','Access-Reject','2019-11-08 15:32:33'),(205953,'14:74:11:21:3C:BA','0x545a4bdf92bd05aa2a57a445a9766bcd17','Access-Reject','2016-12-08 14:49:23'),(205954,'D4:6E:5C:B1:C2:83','0x978cf88a68c2fcc2c8c19eee13d49fa3c6','Access-Reject','2016-12-08 14:51:42'),(205955,'78:C3:E9:F3:59:8C','0xbc58c517d9965700198755ff5b52779b5b','Access-Reject','2016-12-08 14:52:58'),(205956,'00:15:6D:D8:31:2C','0xbe8fa1fb71e96602192354e68366f24de7','Access-Reject','2016-12-08 14:53:06'),(205957,'80:19:67:F0:6A:1F','0x197b6c62a9ffba9d78ae719e58f0b771e6','Access-Reject','2016-12-08 14:54:04'),(205958,'84:A4:66:FC:7A:02','0xcb09e95d67d4cbf2a49d0afb219aff40a2','Access-Reject','2016-12-08 14:54:47'),(205959,'78:FF:CA:89:0D:80','0xfbab8493665b24c8bd148b848b90f71444','Access-Reject','2016-12-08 14:56:18'),(205960,'90:67:1C:EE:8A:8C','0xf37c39f9592c26d1af46fd43a24b98acf0','Access-Reject','2016-12-08 14:56:25'),(205961,'E0:DB:10:AA:DF:5C','0x9ab6bf2074cf7695e4f8a056da05ca6e52','Access-Reject','2016-12-08 14:56:39'),(205962,'80:19:67:B3:27:C1','0xfd8735e1882e65e2f480c273fd8a3e935c','Access-Reject','2016-12-08 14:56:58'),(205963,'D4:6E:5C:B1:C2:83','0x7385474a45d84f1b35d958f7e332445d96','Access-Reject','2016-12-08 14:57:36'),(205964,'D8:9B:22:3A:84:77','0x3b8ceadde28d07b37e8687a7ed34781165','Access-Reject','2016-12-08 14:58:50'),(205965,'E4:98:D1:E9:16:F8','0x2d3689ebef58372f40bdbad6712065a7ff','Access-Reject','2016-12-08 14:59:08'),(205966,'00:51:E2:EA:A9:8D','0xb91c17b8510ca4b60b18a299c9903cdaba','Access-Reject','2016-12-08 14:59:28'),(205967,'B0:10:41:79:A0:02','0xc64574d8ed9538428db2b9d2a702e7eb34','Access-Reject','2016-12-08 15:00:31'),(205968,'14:9A:10:71:FB:72','0x21212f459c554a7e53979e11607af174d0','Access-Reject','2016-12-08 15:01:09'),(205969,'00:1D:E0:46:53:BB','0x7b900e0f9a553e00cc9a8995b558d6573b','Access-Reject','2016-12-08 15:01:57'),(205970,'48:D2:24:F6:AF:D6','0x322e43e2131f21034890f95f75ce5a6c30','Access-Reject','2016-12-08 15:02:06'),(205971,'00:15:6D:D8:31:2C','0xa98a9c9cf8fd00dbf53b2ce1504dd8508a','Access-Reject','2016-12-08 15:03:06'),(205972,'80:19:67:FB:8A:B4','0x0082b98e04dde196effee25bf31cdf029c','Access-Reject','2016-12-08 15:03:58'),(205973,'14:32:D1:58:26:27','0xfe3ad396ce6e598efe890170d7a9d47e01','Access-Reject','2016-12-08 15:04:26'),(350939,'tpsbiz','','Access-Reject','2018-12-15 04:52:25'),(205975,'78:FF:CA:49:B7:65','0x2f25e845c13a7a5e0fdfe788541ccf6209','Access-Reject','2016-12-08 15:04:32'),(205976,'00:15:6D:D8:31:2C','0x791bf77f6788b91ef9a442c69e7080da5a','Access-Reject','2016-12-08 15:04:36'),(205977,'A8:26:D9:C5:C5:19','0x6a569fbe7cc05e91e56719a70baffadc34','Access-Reject','2016-12-08 15:04:42'),(205978,'E4:32:CB:CC:BF:DE','0x32c9b2012d9655143a216dd0b45510dfd0','Access-Reject','2016-12-08 15:05:03'),(205979,'E0:B6:F5:D1:E6:BB','0xf6d12ea4577898d854697015916f6083a4','Access-Reject','2016-12-08 15:05:40'),(306063,'Adelaide','0xb0e5ee574c2eea9e71c48b2c0c583d08cb','Access-Reject','2018-04-11 12:21:30'),(205981,'94:D8:59:5F:FD:D8','0x1c1b73c95f6fd5a523c79530febeb5ae01','Access-Reject','2016-12-08 15:06:45'),(205982,'80:19:67:F0:83:52','0x0058c9a01a5df8e6de6b59c8443c0f5289','Access-Reject','2016-12-08 15:07:05'),(205983,'14:36:C6:F2:4A:C7','0xf0c601a2212d4cb7cac8d8ab4b0b2aa175','Access-Reject','2016-12-08 15:07:05'),(205984,'80:19:67:D5:78:3C','0xb841f0af557397ef5b0ab89868ff5ba23f','Access-Reject','2016-12-08 15:07:30'),(205985,'B0:10:41:79:A0:02','0x277eeb49d477462dfeaa75151c25e28625','Access-Reject','2016-12-08 15:07:33'),(205986,'A4:44:D1:46:39:8A','0x7f5b59ecd8d6fea965feb34e49e2822bc5','Access-Reject','2016-12-08 15:09:05'),(205987,'54:35:30:E0:7E:FB','0x92212085a06f8fa13028f43e85107c2ebf','Access-Reject','2016-12-08 15:10:04'),(205988,'70:77:81:31:7C:13','0x5fbecbbae6ae553c77e428596402d6a57f','Access-Reject','2016-12-08 15:10:15'),(205989,'84:A4:66:FC:7A:02','0x63aa1d909afa2ef25303cba5f19f8e8cda','Access-Reject','2016-12-08 15:10:21'),(205990,'84:A4:66:FC:7A:02','0x2434e348670ac3ca565c858411fc40b0a7','Access-Reject','2016-12-08 15:10:26'),(205991,'00:15:6D:D8:31:2C','0xd7b19296db7fb4e57e37fa5b1edc7d1a4f','Access-Reject','2016-12-08 15:10:30'),(205992,'80:19:67:B3:27:C1','0x8c5717a66e757c8ccf4a460356f4ff647e','Access-Reject','2016-12-08 15:11:02'),(205993,'34:14:5F:7D:C0:2D','0xc6916504fbb3d48e9707bc4921e2c4c20b','Access-Reject','2016-12-08 15:11:47'),(205994,'A8:26:D9:C5:C5:19','0x1044c87b161e048838c1013a819825ccd1','Access-Reject','2016-12-08 15:12:31'),(205995,'80:19:67:C5:6A:BF','0x336c6aa9cefc971098cddc6602484a6d23','Access-Reject','2016-12-08 15:12:38'),(205996,'00:15:6D:D8:31:2C','0x3936d5f23b966ced314632e4cb0ab8adba','Access-Reject','2016-12-08 15:13:05'),(205997,'90:21:81:E5:B2:4F','0x55988400a6f4adfee5217c5d15e465adcb','Access-Reject','2016-12-08 15:13:20'),(205998,'20:68:9D:CA:02:B2','0x7af71c326b36db62322166e9f4c9b34408','Access-Reject','2016-12-08 15:13:32'),(205999,'18:21:95:DA:BA:4F','0x6ffaa6a7578143d852d57257d0f81e813b','Access-Reject','2016-12-08 15:13:55'),(206000,'5C:2E:59:26:CF:29','0x9cd3ea6ed235ca1329634dc20a4ba16e49','Access-Reject','2016-12-08 15:13:59'),(206001,'78:FF:CA:5C:1D:7F','0xd8b7f280f724ebf66738fecda3b5d12a85','Access-Reject','2016-12-08 15:14:30'),(923417,'dodoos','','Access-Reject','2019-11-08 15:32:10'),(923418,'dodoos','','Access-Reject','2019-11-08 15:32:22'),(923416,'dodoos','','Access-Reject','2019-11-08 15:31:59'),(206004,'00:1B:9E:07:A0:E2','0xf1aeed12e9ca36ec06b2083fde8f974154','Access-Reject','2016-12-08 15:15:05'),(206005,'A4:44:D1:46:39:8A','0xe306b167354b2ae3cb6648860ab3cf0501','Access-Reject','2016-12-08 15:15:29'),(206006,'94:92:BC:77:56:A0','0xe45a457a537a856f030e7cd6bbe7a184c2','Access-Reject','2016-12-08 15:15:39'),(206007,'F8:E0:79:87:D8:B9','0x59acc7688bdb1b3177057f36167b3e651d','Access-Reject','2016-12-08 15:16:03'),(346823,'tpsbiz','','Access-Reject','2018-12-13 16:31:43'),(206009,'80:19:67:AA:5D:F5','0x2ac5935c61610e4d958eb2275cf6817573','Access-Accept','2016-12-08 15:17:16'),(206010,'80:19:67:FB:8A:B4','0x754b401dbe05d7f2459f90152344153715','Access-Reject','2016-12-08 15:17:42'),(206011,'78:C3:E9:76:1A:72','0x0f5ecfdeb280564a7806c5676324f388f1','Access-Reject','2016-12-08 15:17:55'),(206012,'9C:D2:1E:5D:BB:CD','0x9accab6db908ec61e0bbd3631171818d19','Access-Reject','2016-12-08 15:18:06'),(206013,'BC:E5:9F:BB:E8:F9','0xc8302eb9564c5318296ae7946228f81b9a','Access-Reject','2016-12-08 15:18:35'),(206014,'BC:44:34:A6:AD:BB','0x45c130c0e90bc4d6ffc82a23aab8ed4a92','Access-Reject','2016-12-08 15:20:31'),(206015,'C4:88:E5:42:8A:DE','0xc4ae65f7381140c6bb0df050ee26e344c4','Access-Reject','2016-12-08 15:20:41'),(206016,'6C:88:14:27:17:C4','0x7e816c0c9d45eac48855b8ddc1a2cb5ebd','Access-Reject','2016-12-08 15:20:44'),(206017,'E8:D5:16:A9:FF:6C','0x898adbdd5a29c021fddd5d520641b730c3','Access-Reject','2016-12-08 15:20:45'),(206018,'10:72:0D:39:72:23','0xd63882f01e8fe23533043495eb6fc2f76d','Access-Reject','2016-12-08 15:20:51'),(206019,'50:2E:5C:56:01:59','0xa997f6d8527e8ccdafe4976a9e16d5c47c','Access-Reject','2016-12-08 15:21:01'),(206020,'80:19:67:F6:0B:04','0xcc380d78dd37886478a5e1ec77315d1586','Access-Reject','2016-12-08 15:22:42'),(206021,'BC:44:34:A6:AD:BB','0x54a759556bf44d272dedbd2baa35a8dbc5','Access-Reject','2016-12-08 15:22:44'),(206022,'00:15:6D:D8:31:2C','0xb844c0dea6bc1ce1f77f8277998b4dfcd0','Access-Reject','2016-12-08 15:23:05'),(206023,'E8:D5:16:A9:FF:6C','0x2bbccf86c8a08cc006d5c5b19e03955196','Access-Reject','2016-12-08 15:23:08'),(923415,'dodoos','','Access-Reject','2019-11-08 15:31:47'),(923414,'dodoos','','Access-Reject','2019-11-08 15:31:36'),(923413,'dodoos','','Access-Reject','2019-11-08 15:31:25'),(923412,'dodoos','','Access-Reject','2019-11-08 15:31:13'),(206027,'00:DB:DF:C2:7C:25','0xe4bd378413f29486d112d9ab525a489d90','Access-Reject','2016-12-08 15:23:39'),(923411,'dodoos','','Access-Reject','2019-11-08 15:31:02'),(206029,'00:15:6D:D8:31:2C','0x85d9d80e9b14045ae641e15874c8d1252f','Access-Reject','2016-12-08 15:24:05'),(923410,'dodoos','','Access-Reject','2019-11-08 15:30:50'),(923409,'dodoos','','Access-Reject','2019-11-08 15:30:39'),(923408,'dodoos','','Access-Reject','2019-11-08 15:30:27'),(206033,'58:F1:02:C9:98:00','0x4e9d6447e6c5c7c2a9f546ca578abce628','Access-Reject','2016-12-08 15:25:05'),(206034,'00:1B:9E:07:A0:E2','0xb5711ba429a08c716ac3f5112914cb5c90','Access-Reject','2016-12-08 15:25:10'),(206035,'78:FF:CA:87:53:10','0x2bb887691b5da7d044abdddfbe365d0ad0','Access-Reject','2016-12-08 15:25:33'),(206036,'88:A7:3C:D7:4F:6A','0xb7bcc8400483f3b906bdee29018a98d685','Access-Reject','2016-12-08 15:25:36'),(206037,'F0:25:B7:A8:B9:78','0xfcd49d1087ec6fce13efb39b3f60ce96de','Access-Reject','2016-12-08 15:25:48'),(206038,'C0:38:96:40:F3:8B','0xf0b0db57aaeb1b60311a6cce6837643d23','Access-Reject','2016-12-08 15:26:12'),(350828,'tpsbiz','','Access-Reject','2018-12-15 03:54:13'),(206040,'D8:9B:22:3A:84:77','0x9fe618759651bbf3f3f9c987aaa9381afd','Access-Reject','2016-12-08 15:26:48'),(923407,'dodoos','','Access-Reject','2019-11-08 15:30:16'),(206042,'88:A7:3C:D7:4F:6A','0x34a46e6a2a560a5c945ae494f9bf9d98e5','Access-Reject','2016-12-08 15:28:08'),(206043,'78:FF:CA:18:19:04','0x93173dc65c77488b068ee6c9bb533d1a48','Access-Reject','2016-12-08 15:29:03'),(206044,'44:78:3E:4F:A0:9C','0x3f80df754ce50fc1dc15cf4e8f06c31525','Access-Reject','2016-12-08 15:29:12'),(206045,'00:27:15:37:24:D3','0x2a70cb724721cb7aa2fa6f6fbbf7bfc3fe','Access-Reject','2016-12-08 15:29:14'),(206046,'78:FF:CA:CB:5D:41','0x46d7ecbabd942354bc1b8e17c14467de0d','Access-Reject','2016-12-08 15:29:15'),(206047,'00:15:6D:D8:31:2C','0x38e85e79e09768e14d2c184fe819f11d7f','Access-Reject','2016-12-08 15:29:26'),(351318,'tpsbiz','','Access-Reject','2018-12-15 08:10:52'),(206049,'6C:88:14:27:17:C4','0x44c3a9af584aba9bf63d5fcfccc35855dc','Access-Reject','2016-12-08 15:29:51'),(923406,'dodoos','','Access-Reject','2019-11-08 15:30:05'),(206051,'80:19:67:2F:1E:B4','0x489c2a7587faf1e6b0eac78fc66d82ab20','Access-Reject','2016-12-08 15:31:30'),(206052,'78:FF:CA:87:53:10','0xdcffa1a74663ec4e0cc7135ad4d6ac0e6b','Access-Reject','2016-12-08 15:32:37'),(923405,'dodoos','','Access-Reject','2019-11-08 15:29:53'),(206054,'00:15:6D:D8:31:2C','0x6912f2c7cb3ebd8bd08155d78f108986dc','Access-Reject','2016-12-08 15:33:06'),(206055,'20:54:76:8E:14:52','0x11c46c03ba49512d427c052f6b2459e25b','Access-Reject','2016-12-08 15:33:34'),(206056,'A4:44:D1:20:45:E0','0xcd3ef78956d007563f9825bc147edf6950','Access-Reject','2016-12-08 15:33:45'),(206057,'74:29:AF:04:CD:A3','0x9a7148e99a5992299e7817a92edc8990b7','Access-Reject','2016-12-08 15:33:51'),(206058,'3C:25:D7:7C:4B:94','0xeb071c3fd6f3348e120b9d5897b27ef25a','Access-Reject','2016-12-08 15:34:28'),(206059,'80:19:67:B5:DE:9C','0x27a22c9992d26998efaf9fa6e3b1d710f6','Access-Reject','2016-12-08 15:34:42'),(206060,'78:FF:CA:87:53:10','0x018a4cd436a27e9f2ef52a0cc377e6b8a4','Access-Reject','2016-12-08 15:34:44'),(923404,'dodoos','','Access-Reject','2019-11-08 15:29:42'),(206062,'80:19:67:CA:2D:B6','0xdb13432ee3ca223564f9916b0734cb2ea7','Access-Reject','2016-12-08 15:35:15'),(206063,'F0:5B:7B:B6:FA:FE','0xe7e5368e3c8f5c4b2c8a0ff3ab284c7989','Access-Reject','2016-12-08 15:35:16'),(206064,'28:BA:B5:B9:9B:75','0xb896a542b37b360ec8d8f01e2682c5c873','Access-Reject','2016-12-08 15:35:18'),(206065,'28:BA:B5:B9:9B:75','0xa33db1b91b003502eda8aebd39e39dc6dd','Access-Reject','2016-12-08 15:35:22'),(923403,'dodoos','','Access-Reject','2019-11-08 15:29:30'),(206067,'80:19:67:F2:55:5F','0x5b15e54168baeef4b85845ca7a63dc7e9f','Access-Reject','2016-12-08 15:35:40'),(350596,'tpsbiz','','Access-Reject','2018-12-15 01:52:29'),(206069,'00:18:60:87:25:C0','0xeb8a41c65a61a46100415cf3575167cb1a','Access-Reject','2016-12-08 15:38:48'),(206070,'00:15:6D:D8:31:2C','0x3000ec60a17de6b6536a1d5d1b4ef90f10','Access-Reject','2016-12-08 15:39:27'),(206071,'80:19:67:8E:9D:CC','0x68ea286759b5d8db56d1d0dcc962b1d064','Access-Reject','2016-12-08 15:40:01'),(206072,'3C:83:75:4D:40:E6','0x2fffc4f5310d982570716cf65ab24afbe0','Access-Reject','2016-12-08 15:40:36'),(206073,'9C:6C:15:9A:A4:78','0xcda32b1286ace0027e1b8f55fd30eb9e70','Access-Reject','2016-12-08 15:40:39'),(206074,'F8:E0:79:87:D8:B9','0x93db5d3668beab95d1ac7bdbc90d786d95','Access-Reject','2016-12-08 15:41:03'),(350587,'tpsbiz','','Access-Reject','2018-12-15 01:47:41'),(206076,'BC:B3:08:CA:F9:8D','0xcf5b2d8c2cd5c9e41567c6f7c973fbb387','Access-Reject','2016-12-08 15:41:16'),(206077,'A4:81:EE:C1:4A:50','0x8d690b0519b6b5726953b73813dcae119c','Access-Reject','2016-12-08 15:41:37'),(206078,'B4:CE:F6:49:2A:E3','0x7f228c734a9d7a91ea608cdcc3a2979ea0','Access-Reject','2016-12-08 15:42:02'),(206079,'A4:44:D1:46:39:8A','0x20e5e10434f3a27a8254181702165c7176','Access-Reject','2016-12-08 15:42:34'),(206080,'00:15:6D:D8:31:2C','0xfa0a75744bf903f2d82991e034b5efb0a9','Access-Reject','2016-12-08 15:43:06'),(206081,'00:24:D6:65:CD:DA','0x707997872ee3ff820eadd340f11b5c8ec5','Access-Reject','2016-12-08 15:43:19'),(206082,'90:2E:1C:10:C7:0F','0x60704281eba18cceb7109896669cf684b8','Access-Reject','2016-12-08 15:43:34'),(206083,'90:2E:1C:10:C7:0F','0xf21cc8c649239bbc5bad99592ef42a7b6a','Access-Reject','2016-12-08 15:43:36'),(206084,'48:86:E8:A8:05:98','0xcf248e4834eb031e6565b7ee8bb19172d8','Access-Reject','2016-12-08 15:43:45'),(206085,'80:19:67:6F:70:5B','0xbb78d539ecceaa1e388f454e4f89c21a9b','Access-Reject','2016-12-08 15:44:16'),(923402,'dodoos','','Access-Reject','2019-11-08 15:29:18'),(206087,'9C:D2:1E:1C:4F:CB','0x525925d1636297bb6cba9f3b22957096a7','Access-Reject','2016-12-08 15:45:37'),(206088,'54:27:1E:4E:11:61','0x3df6a434a6c24ecad73a6cf93822d13922','Access-Reject','2016-12-08 15:46:05'),(206089,'80:19:67:D7:73:48','0x74bd4e4640d69ef9166e8ebcc5c13183a5','Access-Reject','2016-12-08 15:46:47'),(923401,'dodoos','','Access-Reject','2019-11-08 15:29:07'),(206091,'60:FE:1E:85:50:E2','0x7d44ec4bab08f1a396bb113d68de3cd367','Access-Reject','2016-12-08 15:47:44'),(206092,'78:FF:CA:87:53:10','0x4420b079efb5c8a965db17ba42a69739b1','Access-Reject','2016-12-08 15:47:53'),(206093,'28:E3:47:77:9C:21','0xbeefa72a436ce385cf44c2433eec13ca66','Access-Reject','2016-12-08 15:48:18'),(923400,'dodoos','','Access-Reject','2019-11-08 15:28:55'),(206095,'A4:44:D1:26:96:86','0xc3caae79c07ab730b47147e36734cdaa9a','Access-Reject','2016-12-08 15:48:36'),(923399,'dodoos','','Access-Reject','2019-11-08 15:28:43'),(206097,'80:19:67:98:D9:C0','0xcddb49c3233e22b89d16f8344edab372a9','Access-Reject','2016-12-08 15:49:10'),(206098,'F8:A9:D0:4F:A2:B5','0x48c7a08800601bb706b611288320f5e8c0','Access-Reject','2016-12-08 15:49:13'),(206099,'BC:B3:08:CA:F9:8D','0x8bd8bf1eea8351c3db46a24c0b5ce57abe','Access-Reject','2016-12-08 15:49:46'),(206100,'20:54:76:8E:14:52','0x662dd65e3aca8f4c9649c20a805431135e','Access-Reject','2016-12-08 15:50:25'),(206101,'00:15:6D:D8:31:2C','0x95225667221c9d48961fe2864b0aaa2b05','Access-Reject','2016-12-08 15:50:49'),(206102,'80:19:67:6F:70:5B','0x4937f8e3a2e7760833e127ba0f795f14c1','Access-Reject','2016-12-08 15:51:56'),(206103,'80:19:67:6E:34:98','0x27d7df356637a163a3cc14a412b9343a60','Access-Reject','2016-12-08 15:52:05'),(206104,'6C:88:14:27:17:C4','0x10f7e2702d8ac884c9d0d8d445d35a8159','Access-Reject','2016-12-08 15:52:22'),(206105,'CC:89:FD:F7:32:CE','0x8166b4aa564a013f90ca5f6dda185a840f','Access-Reject','2016-12-08 15:52:30'),(206106,'6C:88:14:27:17:C4','0x1f087faf8543bc883f8596886293704d96','Access-Reject','2016-12-08 15:52:52'),(206107,'6C:88:14:E2:28:40','0xfe4ded08442840b6746443731d4d1b9d95','Access-Reject','2016-12-08 15:52:58'),(206108,'00:15:6D:D8:31:2C','0x86e52fade5fa9c204b12a8805699574348','Access-Reject','2016-12-08 15:53:06'),(206109,'00:13:02:2F:B1:E9','0x90f1375487ad8a7b129f6036a8d4366220','Access-Reject','2016-12-08 15:53:17'),(206110,'80:19:67:2B:E4:77','0xdf8fc3393f8d19363abbd47ff2157f8022','Access-Reject','2016-12-08 15:53:29'),(206111,'00:1B:9E:07:A0:E2','0xb267f4b9409025fe7fab3d8bd4b2dcf310','Access-Reject','2016-12-08 15:55:20'),(206112,'80:19:67:5E:50:05','0x6f4ef8649866ed84e708ea78fb3dc085d3','Access-Reject','2016-12-08 15:55:35'),(206113,'78:FF:CA:FE:BE:FC','0x0905831ace38e3cffb670d1047f889bed9','Access-Reject','2016-12-08 15:55:35'),(923398,'dodoos','','Access-Reject','2019-11-08 15:28:31'),(206115,'E4:98:D1:E9:16:F8','0xf37d4a93dabc134acd3219701bea63b846','Access-Reject','2016-12-08 15:56:48'),(206116,'F0:5B:7B:B6:FA:FE','0x970f83f3e039e4ca082ab9eac9417e572c','Access-Reject','2016-12-08 15:56:50'),(206117,'74:04:2B:1B:BD:28','0x3d40026c2716849f4b328a0781142c67b9','Access-Reject','2016-12-08 15:57:45'),(206118,'80:19:67:91:F5:E0','0xe72780b55b3b6a01b3149781df2efe8942','Access-Reject','2016-12-08 15:58:32'),(206119,'B4:74:9F:DE:D0:AD','0x61913d1f392f32a6a4bd7a6ecf6eadcda4','Access-Reject','2016-12-08 15:59:34'),(206120,'70:72:0D:3A:4C:11','0x298a7f61951c8b53e9175a03af488ff04f','Access-Reject','2016-12-08 15:59:45'),(206121,'A4:44:D1:46:39:8A','0x82f2cb3dab7b7860c5a978fe3d9b19c6a3','Access-Reject','2016-12-08 15:59:51'),(206122,'88:9F:FA:A2:70:99','0xc4a0105ce189759551407744908c92cf7c','Access-Reject','2016-12-08 16:00:14'),(206123,'00:26:B6:01:41:D4','0x4dc53576789a6460d010c6e04b1d3e7697','Access-Reject','2016-12-08 16:00:23'),(206124,'F8:E0:79:87:D8:B9','0xdc3a6f5db2d3dc725ddf775af25de01ce9','Access-Reject','2016-12-08 16:00:26'),(206125,'EVANS ARYEE','0xfded73bb869969fe46ff768b3709cce2f0','Access-Reject','2016-12-08 16:00:27'),(206126,'00:15:6D:D8:31:2C','0x1fcd3a5399106eb1b286a672cb036bf557','Access-Reject','2016-12-08 16:00:50'),(206127,'E8:50:8B:8D:20:BC','0x8a15ce99576b240544731e36a079e3ed10','Access-Reject','2016-12-08 16:02:00'),(206128,'80:19:67:6F:70:5B','0xf86793626ea222e1e4dc2502b9ed0f81b9','Access-Reject','2016-12-08 16:02:36'),(206129,'4C:74:03:57:37:61','0x0acc18bd336e2699d3fa77154d2a805072','Access-Reject','2016-12-08 16:02:41'),(206130,'80:19:67:30:CE:34','0xac445392aabc7da4a092c0203fe30148e5','Access-Reject','2016-12-08 16:03:04'),(206131,'00:15:6D:D8:31:2C','0x79b2a9a4625c91ffa422c1f547fe1271d7','Access-Reject','2016-12-08 16:03:05'),(206132,'BC:B3:08:D7:4B:53','0x2bed2bbf6986474dd30f0fe372fe8a90b3','Access-Reject','2016-12-08 16:03:26'),(206133,'80:19:67:DF:99:C5','0x428e1ebefbabe2b161fc348b0745fb36ab','Access-Reject','2016-12-08 16:03:40'),(206134,'28:BA:B5:B9:9B:75','0x48b4ce2f1c32830476fe44e8bcc4f1f7c4','Access-Reject','2016-12-08 16:04:48'),(206135,'E4:98:D1:E9:16:F8','0xc57c70667eb8f706f43d31098418532c8e','Access-Reject','2016-12-08 16:05:25'),(206136,'04:FE:31:25:EE:9A','0x76a453cfe5eeae2da3edb73e7129111cdd','Access-Reject','2016-12-08 16:05:45'),(206137,'6C:88:14:27:17:C4','0x6c0d6a647c3354f386264d4c8c0e55f8cd','Access-Reject','2016-12-08 16:05:46'),(206138,'04:C2:3E:25:1F:5B','0x00b6aef6f659feb46f8b9049e005680c80','Access-Reject','2016-12-08 16:05:47'),(206139,'B0:C4:E7:7F:02:71','0x866321b26b55784ba7ba46bd524e188678','Access-Reject','2016-12-08 16:06:14'),(206140,'80:19:67:5E:50:05','0x942f56a190d08edba6a38f74a5fe23e130','Access-Reject','2016-12-08 16:07:17'),(206141,'30:AA:BD:64:71:80','0xec87fa18678ed1b24d110212bcac0da756','Access-Reject','2016-12-08 16:07:30'),(206142,'24:A4:3C:32:2D:3E','0xd59b8b9ddd852c0398c3e7cb40945c8579','Access-Reject','2016-12-08 16:07:33'),(206143,'00:27:22:AE:6D:D7','0x98804edc1a044bde929f6a42cc7891351a','Access-Reject','2016-12-08 16:07:33'),(206144,'00:27:22:A4:1E:8F','0xc93daf219373a8bcd47cdb0df815881e8b','Access-Reject','2016-12-08 16:07:33'),(206145,'98:FC:11:56:30:31','0x293e2befd5c96aae52aec0c4e64ec7702b','Access-Reject','2016-12-08 16:07:33'),(206146,'00:25:9C:5E:4D:87','0x65663430b9f0bb89751ddd92ee3b73dbbe','Access-Reject','2016-12-08 16:07:33'),(206147,'68:7F:74:1B:94:AF','0x0d8d71aebf0c11fe671755d3709a3068b3','Access-Reject','2016-12-08 16:07:33'),(206148,'24:A4:3C:48:15:0D','0x3638a60ff844e995f9d67063f3ff1ffc4e','Access-Reject','2016-12-08 16:07:33'),(206149,'68:72:51:00:72:BF','0x3ebf871d5884c7b2bc9466873392e0f2ec','Access-Reject','2016-12-08 16:07:33'),(206150,'68:72:51:42:E8:2D','0x0c8662e0dbe3f23746313480c5d9fe7e53','Access-Reject','2016-12-08 16:07:33'),(206151,'68:72:51:42:E6:6E','0x67ab45ab52cb2bffd7cc2b29f9f0196485','Access-Reject','2016-12-08 16:07:33'),(206152,'68:7F:74:B2:0E:51','0xbcdf7215937dd106e6fcc3f5aefe0c0b3f','Access-Reject','2016-12-08 16:07:33'),(206153,'68:7F:74:26:E7:E2','0xc75329f72ab87949a54a64a4c8028e2318','Access-Reject','2016-12-08 16:07:33'),(206154,'00:40:77:BB:55:10','0x6abdc58ea67aa7bce9b28828eabeeb3c18','Access-Reject','2016-12-08 16:07:34'),(206155,'00:15:6D:72:8C:AE','0xdbefc48f821dc5d18101e973980aef6fe4','Access-Reject','2016-12-08 16:07:34'),(206156,'80:19:67:B3:27:C1','0xfdeb974410b77fbe3ffc81493d34286cb3','Access-Reject','2016-12-08 16:07:35'),(206157,'00:25:9C:5E:50:C0','0xc722e3ecbcfbc4a2e12816fd31c4b66dfc','Access-Reject','2016-12-08 16:07:35'),(206158,'80:19:67:AA:5E:4D','0xf8dcd172bc9054941ba42c9497d4ed05ef','Access-Reject','2016-12-08 16:09:02'),(206159,'F0:25:B7:A8:B9:78','0xe3ecb490ad64d2ce3a5a41ab45282fa16a','Access-Reject','2016-12-08 16:09:47'),(206160,'78:FF:CA:94:79:53','0x9b3d5e60978fb41697ff7e932e045c85a6','Access-Reject','2016-12-08 16:10:26'),(206161,'80:19:67:9D:B4:C0','0x8d8a6c0563cd0d213ad3128b65ed41b436','Access-Reject','2016-12-08 16:10:35'),(346885,'tpsbiz','','Access-Reject','2018-12-13 17:06:31'),(206163,'00:15:6D:D8:31:2C','0xcc61de3f5f31b116c942377c67afb52cfd','Access-Reject','2016-12-08 16:10:54'),(206164,'B8:4F:D5:1F:C4:3A','0xae8a01f9c00d2dc29d3341771cbc5f293b','Access-Reject','2016-12-08 16:11:08'),(206165,'1C:3E:84:A4:68:9D','0xe5e3552424c48186545a2a19cb198406f6','Access-Reject','2016-12-08 16:11:58'),(206166,'88:A7:3C:06:2C:9A','0x1c34a6fc2aefa6b126c539c139bd8bf2dc','Access-Reject','2016-12-08 16:12:05'),(206167,'90:48:9A:A5:E7:61','0x0a409a668d2b106787440246c2af7d2ac5','Access-Reject','2016-12-08 16:13:03'),(206168,'00:15:6D:D8:31:2C','0xb6ed3c7ea8549aa32fd375bb3095ba792d','Access-Reject','2016-12-08 16:13:05'),(206169,'90:48:9A:A5:E7:61','0x3b36b56b77e6c506e237a072126ee05951','Access-Reject','2016-12-08 16:13:16'),(206170,'BC:B3:08:D7:35:26','0x2f404cbc609f4d14bf07c3e0c6b9acc633','Access-Reject','2016-12-08 16:13:44'),(206171,'A4:44:D1:71:E2:90','0xd39dd9524ffae39449f44fe484908a64c2','Access-Reject','2016-12-08 16:13:46'),(206172,'80:19:67:FB:8A:B4','0x63499c8b614305f53c05321f958c778869','Access-Reject','2016-12-08 16:14:07'),(206173,'48:86:E8:A8:05:98','0x51c864b56b8ffc7715effed30581afe8ea','Access-Reject','2016-12-08 16:15:25'),(206174,'00:1B:9E:07:A0:E2','0x00c355931a3dacf52b0fbc762da79ea647','Access-Reject','2016-12-08 16:15:25'),(206175,'88:9F:FA:A2:70:99','0x49a09befbf55c528b2489a740b572e77b8','Access-Reject','2016-12-08 16:16:18'),(206176,'6C:88:14:27:17:C4','0xb091535fd7c54354e291d1c7751cf2f57d','Access-Reject','2016-12-08 16:16:32'),(206177,'60:FE:1E:90:60:16','0x04c0cc738090c6b9eddd2549ee4eda6faf','Access-Reject','2016-12-08 16:16:55'),(206178,'88:A7:3C:06:2C:9A','0x97313c037559711d6781ce0fd1b9206780','Access-Reject','2016-12-08 16:17:03'),(923397,'dodoos','','Access-Reject','2019-11-08 15:28:19'),(206180,'B8:4F:D5:1F:C4:3A','0xe87a0ddbc8fbdae62b0e06032ca8a920e5','Access-Reject','2016-12-08 16:17:39'),(206181,'B0:5B:67:4B:52:CB','0xf765570a4e5959d4e34e59dba1c2438fe4','Access-Reject','2016-12-08 16:18:13'),(206182,'00:1B:B1:F5:E6:E2','0xffba12a50bef13ad1d7f1ee51d37ac5cd1','Access-Reject','2016-12-08 16:18:33'),(206183,'88:A7:3C:06:2C:9A','0x542b34963de00353b77598401655ff1a28','Access-Reject','2016-12-08 16:18:43'),(206184,'80:19:67:35:15:2D','0x4a316d0dea08dd08acbe7577aadaefea98','Access-Reject','2016-12-08 16:18:45'),(206185,'BC:76:70:4F:C5:D3','0x792b7ac92e7337a882d487859a1283729d','Access-Reject','2016-12-08 16:19:10'),(206186,'E0:B6:F5:2E:88:47','0x4a109ee52b926b31f90487d3adaaaa37de','Access-Reject','2016-12-08 16:19:31'),(206187,'BC:B3:08:CC:0E:D3','0x3c83a6108ef56afbb90725ab59300345a0','Access-Reject','2016-12-08 16:19:59'),(206188,'14:74:11:21:3C:BA','0xc3223216819a6e8d2eedeba3c20db44322','Access-Reject','2016-12-08 16:20:00'),(206189,'F0:5B:7B:B6:FA:FE','0xe7408dcafbf21090539f6130581022b546','Access-Reject','2016-12-08 16:20:06'),(206190,'78:FF:CA:89:EC:46','0xe6d340f4de3f52132b5b90adc7c6c92c52','Access-Reject','2016-12-08 16:20:35'),(206191,'80:19:67:43:3D:E3','0x5e9efbff85a520d6925557a8626ad0e905','Access-Reject','2016-12-08 16:20:41'),(206192,'00:15:6D:D8:31:2C','0x214e03cbad2380db7be3befe8b65c0f36d','Access-Reject','2016-12-08 16:20:54'),(206193,'88:A7:3C:06:2C:9A','0x79fcb5df3649b246a9f788d1981e4c8375','Access-Reject','2016-12-08 16:21:10'),(206194,'A4:44:D1:5B:BA:8C','0x90ed58a2cbfe2aca8364024b91bdba9117','Access-Reject','2016-12-08 16:21:19'),(206195,'78:FF:CA:0B:E5:B9','0x602d1d6356d0b0f7c7b1af596fb5f7574e','Access-Reject','2016-12-08 16:21:37'),(206196,'88:A7:3C:06:2C:9A','0xbe39290b477f012734024a28b35653f058','Access-Reject','2016-12-08 16:22:00'),(927957,'dodoos','','Access-Reject','2019-11-09 06:23:37'),(206198,'28:40:88:FA:24:AC','0x05ffd98da8cbd2ad8c191375d4699dbc48','Access-Reject','2016-12-08 16:22:36'),(206199,'00:15:6D:D8:31:2C','0xc6ca0a328075aff1da6373e1314f0f1021','Access-Reject','2016-12-08 16:23:06'),(923396,'dodoos','','Access-Reject','2019-11-08 15:28:08'),(206201,'B0:5B:67:4B:52:CB','0x5b3f302d11ab9e2bcac83c34605621fd42','Access-Reject','2016-12-08 16:23:49'),(206202,'80:19:67:6E:2C:3C','0xb85a52ca59e28ef74f1aedbb22d99cf99c','Access-Reject','2016-12-08 16:24:09'),(206203,'90:48:9A:A5:E7:61','0x0bc8ccc4f1b6578300ca22c392fc4f7379','Access-Reject','2016-12-08 16:24:26'),(206204,'80:19:67:FB:8A:B4','0x3ba67aaca5e33a888e213d96ef74f61001','Access-Reject','2016-12-08 16:24:38'),(206205,'08:D4:0C:45:38:37','0x01287b94ebdb829eb99b408a6042e3c475','Access-Reject','2016-12-08 16:24:52'),(206206,'F0:5B:7B:B6:FA:FE','0xde2188ade1dff2123f7e19c703664bdec3','Access-Reject','2016-12-08 16:25:19'),(206207,'00:1B:9E:07:A0:E2','0xa91cc8691a19a164e230973c33099bc9ee','Access-Reject','2016-12-08 16:25:30'),(206208,'18:21:95:18:41:8E','0x2cba5984ffc9586d5ce57dbe5c5ea6ab49','Access-Reject','2016-12-08 16:29:32'),(206209,'00:51:E2:EA:A9:8D','0x4dee55373520f74a07ab2dbecfcc33d383','Access-Reject','2016-12-08 16:29:44'),(206210,'60:FE:1E:94:88:29','0x754aa2db9746dfba84b61d0edb23a7a8a5','Access-Reject','2016-12-08 16:29:59'),(206211,'E8:50:8B:8D:20:BC','0xdb72b3a7e8048deaf3a310044b27f1fd75','Access-Reject','2016-12-08 16:30:51'),(206212,'00:15:6D:D8:31:2C','0x0e5c399ba093f2f211bd963792f9dce532','Access-Reject','2016-12-08 16:30:55'),(206213,'78:C3:E9:F3:59:8C','0x581cc4792e235d09e346b33c13e3a491c6','Access-Reject','2016-12-08 16:31:00'),(206214,'28:CC:01:E6:E2:E3','0x7adbf3326e9377dc12a9de36d4b063239a','Access-Reject','2016-12-08 16:31:53'),(206215,'8C:99:E6:C7:A3:0A','0xd187b89b025fe05a7936957a3a65629f1a','Access-Reject','2016-12-08 16:32:14'),(206216,'00:15:6D:D8:31:2C','0x3a212ddc745094d2fab1b4294f088d4fd1','Access-Reject','2016-12-08 16:33:06'),(206217,'BC:76:70:4F:C5:D3','0x95d6a7d687032ffab10beaa171477dc61a','Access-Reject','2016-12-08 16:33:07'),(206218,'F8:A9:D0:2B:16:75','0x763804fe73aa68d65c86ef5308bdf33c1c','Access-Reject','2016-12-08 16:34:04'),(206219,'28:BA:B5:B9:9B:75','0x49d58adbbc5091a6a6db532621305e0dbd','Access-Reject','2016-12-08 16:34:16'),(206220,'BC:B3:08:B1:AF:D7','0x368ec25f181d0b9eee7a7690b437ec574d','Access-Reject','2016-12-08 16:34:22'),(206221,'00:24:D6:65:CD:DA','0x18df4a8980409b72e0e4288731a4b10f19','Access-Reject','2016-12-08 16:34:26'),(206222,'A4:44:D1:26:96:86','0xfe2479e1e98b8858ac1fab444b60a837e0','Access-Reject','2016-12-08 16:37:41'),(206223,'88:A7:3C:06:2C:9A','0x048a32a0049a931eef45ef3c294a805568','Access-Reject','2016-12-08 16:38:03'),(206224,'B4:74:9F:DE:D0:AD','0x2dc8f005f3ec5d116454ec30372a585878','Access-Reject','2016-12-08 16:38:20'),(206225,'00:23:4D:1A:01:B5','0x724b7cbf9da066725de0f95403e48a4d7a','Access-Reject','2016-12-08 16:38:38'),(206226,'18:21:95:DA:B9:09','0x950a90ca63c49cd24e4a09683e459ce294','Access-Reject','2016-12-08 16:38:55'),(206227,'04:C2:3E:25:1F:5B','0x96253107c6881620d830cf655e06f341c4','Access-Reject','2016-12-08 16:39:13'),(923395,'dodoos','','Access-Reject','2019-11-08 15:27:57'),(206229,'78:FF:CA:70:6B:6C','0x98bad04f12a9c516e9e170d5fef96dc728','Access-Reject','2016-12-08 16:39:30'),(206230,'90:2E:1C:10:C7:0F','0xde83d8d61545a825eb06b62796ab665b34','Access-Reject','2016-12-08 16:39:43'),(206231,'BC:B3:08:CA:F9:8D','0x8fb67562c4157eeafa779dcf099eb94d91','Access-Reject','2016-12-08 16:40:10'),(206232,'3C:BB:FD:23:7C:51','0x9b077b3e6fbb765841f6876b66dea573e1','Access-Reject','2016-12-08 16:40:45'),(206233,'00:15:6D:D8:31:2C','0xa9fdab2276956c8454c020b2c40c7b861f','Access-Reject','2016-12-08 16:40:55'),(206234,'CC:89:FD:F7:32:CE','0xd3f60e51dc8b5bac6df85e7c808f2f2dba','Access-Reject','2016-12-08 16:41:02'),(206235,'D0:53:49:39:69:F5','0x44b978c62bcec25bbb4c74fbd60cefbb5f','Access-Reject','2016-12-08 16:41:28'),(206236,'78:FF:CA:87:5C:5C','0x42cd8c588758582de31cb1b34d6a1b263b','Access-Reject','2016-12-08 16:41:41'),(206237,'84:10:0D:96:5E:32','0x198d2bef745324ed0f538d10c13b63d7f5','Access-Reject','2016-12-08 16:42:20'),(346900,'tpsbiz','','Access-Reject','2018-12-13 17:15:23'),(923393,'dodoos','','Access-Reject','2019-11-08 15:27:34'),(206240,'80:19:67:30:5C:97','0xfd3812a5b0d15061120143f3173f8fae6e','Access-Reject','2016-12-08 16:42:25'),(206241,'CC:79:4A:EE:D3:29','0x3bf3c876695ef2f801ef1f5ecf5528f534','Access-Reject','2016-12-08 16:42:36'),(206242,'00:15:6D:D8:31:2C','0x1334f836af25f5386776ca37db631fd36c','Access-Reject','2016-12-08 16:43:06'),(206243,'3C:25:D7:7C:4B:94','0x35669fde7ec7039d1a09d724771f213960','Access-Reject','2016-12-08 16:43:12'),(206244,'AC:81:12:79:74:11','0x6846eb872de0a99ccb7bc89cdb8021c36e','Access-Reject','2016-12-08 16:43:14'),(206245,'00:71:86:19:7C:44','0xc80d9ccb17759a11d602fbb525cd80875a','Access-Reject','2016-12-08 16:43:42'),(206246,'00:08:22:2D:3F:79','0x18aea61a6e2347647fc1b8f3f221fa7c2c','Access-Reject','2016-12-08 16:44:09'),(206247,'88:C9:D0:C3:4B:07','0x02d14a8f811d9cb3378a03b9b70bb744ae','Access-Reject','2016-12-08 16:44:18'),(206248,'44:6D:57:D9:89:4C','0x2c03daa28093ea0ddc028bb7e9bc76deb4','Access-Reject','2016-12-08 16:44:27'),(206249,'58:F1:02:30:C8:62','0x12d81f67735afe9556c02e3cad1dba537f','Access-Reject','2016-12-08 16:44:33'),(206250,'58:F1:02:30:C8:62','0xed7593b59663ef76e823eb2d1b4b2fd39e','Access-Reject','2016-12-08 16:44:34'),(206251,'BC:76:70:4F:C5:D3','0x66cbcaa332cc5293bd639d476c681f4eae','Access-Reject','2016-12-08 16:45:11'),(206252,'90:21:81:F1:5A:E3','0xf16009ea4c0885fe8704e3928b6257c1b3','Access-Reject','2016-12-08 16:45:14'),(206253,'78:FF:CA:87:5C:5C','0x08264412e97e79c975fcfc053b7e89b14f','Access-Reject','2016-12-08 16:46:00'),(206254,'78:FF:CA:87:5C:5C','0xa6461bcc4122704a923383817eb76be8b6','Access-Reject','2016-12-08 16:46:01'),(206255,'E4:32:CB:CC:BF:DE','0x5c3d10dda3eab02117529ff972fcf04de9','Access-Reject','2016-12-08 16:46:20'),(206256,'00:08:22:7E:B8:0A','0xfeedd1115f204f31eb83c04695ac734afc','Access-Reject','2016-12-08 16:47:37'),(206257,'48:D2:24:F6:AF:D6','0xf161a1b9bfad89c152d47e0b1750351891','Access-Reject','2016-12-08 16:47:43'),(206258,'68:A3:C4:98:6F:C2','0x18de535330cb8c34e45a849520a5f2ced0','Access-Reject','2016-12-08 16:48:19'),(206259,'00:51:E2:EA:A9:8D','0xb3cec614917326be1b4505a4b9298c65d4','Access-Reject','2016-12-08 16:48:27'),(206260,'40:CB:A8:26:64:1F','0xafca57b474555f20b5db79638c291cf39c','Access-Reject','2016-12-08 16:48:45'),(206261,'78:FF:CA:3E:23:07','0x774bc644357bcb9c4c2167cb2681be0b14','Access-Reject','2016-12-08 16:49:12'),(206262,'34:14:5F:7D:C0:2D','0x966e936a0c96a5c245a807140bd4349fb3','Access-Reject','2016-12-08 16:50:09'),(206263,'00:15:6D:D8:31:2C','0xdb3c4a38e9a4cc8b36d03f1192d74f3fb0','Access-Reject','2016-12-08 16:51:00'),(206264,'BC:76:70:4F:C5:D3','0x2e0aff36c59749dfe71a30da6963b1a516','Access-Reject','2016-12-08 16:51:24'),(206265,'18:21:95:A1:E2:13','0x8b4cbb1640c19c19607cadd8409edd8a56','Access-Reject','2016-12-08 16:51:34'),(206266,'6C:88:14:27:17:C4','0x0ce32c5dff55f4e21131c5ee87001c2f24','Access-Reject','2016-12-08 16:51:49'),(206267,'C0:18:85:6D:DA:40','0x550c97ee35260590e35ccc215e9c4e6368','Access-Reject','2016-12-08 16:52:32'),(206268,'00:15:6D:D8:31:2C','0xc1c27fd418391007f73592b2aaed97fda5','Access-Reject','2016-12-08 16:53:06'),(206269,'60:FE:1E:91:90:11','0x8f593a56b4edcd3a7f3fc323eb3c768e4a','Access-Reject','2016-12-08 16:53:42'),(206270,'BC:B3:08:CA:F9:8D','0xba5a207a8aa628a9603587c77571368914','Access-Reject','2016-12-08 16:54:31'),(923392,'baduwa','','Access-Accept','2019-11-08 15:27:28'),(206272,'00:1B:9E:07:A0:E2','0x3088471a46b7b893a8b09d3429e0fecae4','Access-Reject','2016-12-08 16:55:40'),(206273,'00:27:15:64:67:08','0xda17105115d5579024fc7164fed0e60dd3','Access-Reject','2016-12-08 16:55:44'),(206274,'6C:88:14:E2:28:40','0x43cddaf9b0958c0428edb49df315905693','Access-Reject','2016-12-08 16:55:52'),(206275,'90:48:9A:A5:E7:61','0x3d07d59bf357e717685e266ef8d82bbf9f','Access-Reject','2016-12-08 16:56:11'),(206276,'00:24:D6:65:CD:DA','0x9f3f0328b11494f686ab8588ad3010204f','Access-Reject','2016-12-08 16:56:19'),(206277,'A4:44:D1:5B:BA:8C','0x6d2f6309643e13eb9e73cb26b94e3b5c9c','Access-Reject','2016-12-08 16:56:49'),(206278,'A4:44:D1:6E:50:E4','0x6ea6ae2c84abec982045ddf994400f126d','Access-Reject','2016-12-08 16:57:12'),(206279,'00:08:22:7E:B8:0A','0x88d73166732203741c3916c402abf7c45a','Access-Reject','2016-12-08 16:57:55'),(206280,'00:24:D7:80:BB:BC','0x2556c23e16f89bfbc99272976530a86137','Access-Reject','2016-12-08 16:57:56'),(206281,'48:D2:24:F6:AF:D6','0xdf7e438f166b48d8cbcea6843e871cc18f','Access-Reject','2016-12-08 16:58:03'),(206282,'00:08:22:7E:B8:0A','0xf7469a1b45dbe07f9735a9a708a313840d','Access-Reject','2016-12-08 16:58:58'),(206283,'60:FE:1E:94:88:29','0xd357c4f8f1515c6cab2bcaccb2a5f467e6','Access-Reject','2016-12-08 16:58:59'),(206284,'80:19:67:30:5C:97','0x1a3b93879b08f977646313053a4878b5f4','Access-Reject','2016-12-08 16:59:14'),(206285,'A4:44:D1:71:E1:5E','0xe66ccd78e3f80ea3787656f41cf1d9bea8','Access-Reject','2016-12-08 16:59:20'),(206286,'C0:64:C6:CC:74:F8','0x1cc9f923be3c40033549d1147584528fde','Access-Reject','2016-12-08 16:59:22'),(206287,'0C:60:76:6A:81:8A','0xad9cbc6108f198faeca9d32b729611b159','Access-Reject','2016-12-08 16:59:49'),(206288,'14:32:D1:76:3F:BF','0x09254b9b9f4af2880f5c5adc203b0164fe','Access-Reject','2016-12-08 16:59:57'),(206289,'78:FF:CA:78:46:12','0xc238137a0c2f84c0d007e4f207f4c701db','Access-Reject','2016-12-08 17:00:22'),(206290,'BC:76:70:4F:C5:D3','0x88679a92d5ebc7bde9a6fbb37f2e88303f','Access-Reject','2016-12-08 17:00:38'),(206291,'BC:B3:08:B1:AF:D7','0xdb2adaed410fb6dd7ce08f816266f31d6f','Access-Reject','2016-12-08 17:00:40'),(206292,'00:0A:00:72:6F:B8','0xdd26d1a08fdacf5dc53ea948355fd9ed10','Access-Reject','2016-12-08 17:00:42'),(206293,'00:15:6D:D8:31:2C','0x01776e9aa88309160d14991572c1ab80f3','Access-Reject','2016-12-08 17:01:06'),(206294,'80:19:67:9E:4E:4C','0xf2bee9021f9735d82957367e55d4c4c221','Access-Reject','2016-12-08 17:01:07'),(206295,'C8:D1:5E:37:64:0F','0xf6285b0bcb9d23ff01670eef3a017b3113','Access-Reject','2016-12-08 17:01:35'),(206296,'08:EE:8B:93:14:F1','0xc7414e40da13b1345641399aea51593df0','Access-Reject','2016-12-08 17:01:37'),(206297,'80:19:67:B4:8B:75','0x277b0c3526975b98bf10703646dae3d6f1','Access-Reject','2016-12-08 17:01:42'),(206298,'E0:B6:F5:F4:E6:41','0xa8887f86c6286a75338db4072d2c5f1fb3','Access-Reject','2016-12-08 17:01:44'),(206299,'00:08:22:7E:B8:0A','0x3cc401fecaca9542d304f94bb6f8121810','Access-Reject','2016-12-08 17:02:21'),(206300,'00:15:6D:D8:31:2C','0x749d59e2f5f8cb0f0c732de495b66603dd','Access-Reject','2016-12-08 17:03:05'),(206301,'00:08:22:7E:B8:0A','0x9f15720b90b11328da663afc94eb970ee7','Access-Reject','2016-12-08 17:03:11'),(206302,'28:BA:B5:B9:9B:75','0xe3bd9734c78b6be0e6341a8a88d1dcf0ea','Access-Reject','2016-12-08 17:03:30'),(206303,'78:FF:CA:3C:93:3C','0xaeddea1a4b081b4f8291aca06ed93d30e1','Access-Reject','2016-12-08 17:03:58'),(206304,'00:08:22:2D:3F:79','0x2ef762884ce16f029de938220680cfe515','Access-Reject','2016-12-08 17:04:11'),(206305,'6C:27:79:A1:81:38','0x0fe7d4f0dc95bab293a4cb6f739ca3f86d','Access-Reject','2016-12-08 17:04:15'),(206306,'BC:B3:08:F5:70:D6','0xfc2423865b6d40fdb5aff33d20e02a4f2e','Access-Reject','2016-12-08 17:04:29'),(206307,'54:27:58:DC:B8:AE','0x4af040ad7ba55d16e42f9f33717836a346','Access-Reject','2016-12-08 17:04:42'),(206308,'A4:44:D1:20:48:06','0x0cc3c3c3196e38282d61baf7ea1bff8c28','Access-Reject','2016-12-08 17:05:07'),(206309,'84:A4:66:FC:7A:02','0x2d2d156b346f3b68e381682074bccf8592','Access-Reject','2016-12-08 17:07:46'),(206310,'78:FF:CA:39:D7:E0','0xa6f173a7636190aec686f33621faaaf358','Access-Reject','2016-12-08 17:07:57'),(206311,'6C:88:14:27:17:C4','0x3d5196751d5c1c7745ce0d43ec30804cd7','Access-Reject','2016-12-08 17:08:05'),(206312,'68:72:51:00:73:68','0xc1e351ffd7030162c41d21cefa4d44bce4','Access-Reject','2016-12-08 17:08:28'),(206313,'00:08:22:7E:B8:0A','0x7c3b7f33c648cb7d98fcf8110b8a89db20','Access-Reject','2016-12-08 17:08:39'),(206314,'80:19:67:F3:11:E2','0xdc7cb81e8c2cba94a815c8f71b676f1796','Access-Reject','2016-12-08 17:08:42'),(206315,'84:A4:66:FC:7A:02','0x6bd3bcb13e7f3c1c7d7e224047e0de7710','Access-Reject','2016-12-08 17:08:57'),(206316,'80:19:67:63:14:A9','0xd2341133a549c58bd2dfb58256df5cd774','Access-Reject','2016-12-08 17:09:16'),(206317,'38:2D:E8:B2:E2:D2','0x813cc0530ff6b9277568a2e7025dbc2641','Access-Reject','2016-12-08 17:09:21'),(206318,'00:08:22:7E:B8:0A','0x4f423377252ed3ef11afd6b55134f3c1a4','Access-Reject','2016-12-08 17:09:43'),(206319,'BC:B3:08:F5:70:D6','0xae5c2dfc74ed20c2d7707449a552b901f9','Access-Reject','2016-12-08 17:09:49'),(206320,'80:19:67:5A:69:94','0xffadaa23c55e837d097a6d6e405fcede13','Access-Reject','2016-12-08 17:10:11'),(206321,'84:A4:66:FC:7A:02','0x44551437efb3847616c9066908eb09c835','Access-Reject','2016-12-08 17:10:19'),(206322,'84:A4:66:FC:7A:02','0x1190435952e01ed43367bf510478596228','Access-Reject','2016-12-08 17:10:45'),(206323,'00:15:6D:D8:31:2C','0xaf655672f597033bcd3f11f8ddb82b9791','Access-Reject','2016-12-08 17:11:14'),(206324,'48:DB:50:2A:1E:E4','0x04f1b56bdf11dad69cd77ccac0e8ee2327','Access-Reject','2016-12-08 17:11:22'),(206325,'7C:E9:D3:50:B7:B1','0xb3f3b0d1455767204eb47d10b94df79545','Access-Reject','2016-12-08 17:11:27'),(923391,'dodoos','','Access-Reject','2019-11-08 15:27:22'),(206327,'84:A4:66:FC:7A:02','0x7b698e774173b47484656aee15a2263cc3','Access-Reject','2016-12-08 17:11:27'),(206328,'20:62:74:AE:A9:14','0xce5b8316cabd2328b60e0933c8ee2ef84f','Access-Reject','2016-12-08 17:11:30'),(206329,'3C:43:8E:C4:01:9A','0x395dfb3054f490d7ba2133d1d357410e3f','Access-Reject','2016-12-08 17:11:36'),(206330,'00:08:22:7E:B8:0A','0xa8d8718034eabfa7449039f0c4f687ba7b','Access-Reject','2016-12-08 17:11:42'),(206331,'80:19:67:30:5C:97','0x517d24c8dd346f68a1b99af5e6e2050ced','Access-Reject','2016-12-08 17:11:49'),(206332,'00:27:15:80:76:6F','0xbf63dcab37b44d9a908fa2fbf1eb5a91fd','Access-Reject','2016-12-08 17:11:52'),(206333,'8C:00:6D:3D:A5:A5','0xbb63bb9a39dd8ce2d04c5ecb1a633d9e5f','Access-Reject','2016-12-08 17:11:56'),(206334,'00:08:22:7E:B8:0A','0xdaefacd9877c3f058d64052b03aca80ec3','Access-Reject','2016-12-08 17:12:32'),(206335,'78:FF:CA:39:D7:E0','0x15b028ff91a0dd892718c5bc4b1d95e969','Access-Reject','2016-12-08 17:12:39'),(206336,'14:9A:10:5C:54:60','0x20d6aadc49eadb2287e19d2ea4c6a6d4e5','Access-Reject','2016-12-08 17:12:48'),(206337,'00:15:6D:D8:31:2C','0x562c3c1dca8add2de340162386db74c63f','Access-Reject','2016-12-08 17:13:05'),(206338,'00:08:22:BE:DE:FE','0x001fc66f663e167af1d33a5b4f318d0679','Access-Reject','2016-12-08 17:13:10'),(206339,'60:FE:1E:91:90:11','0x18fc5a4b3217a67e053ce2e57c39db04a4','Access-Reject','2016-12-08 17:13:54'),(206340,'80:19:67:38:77:78','0x80feaae64d0e6e9f5f5dba5b62c1e41827','Access-Reject','2016-12-08 17:14:00'),(206341,'40:CB:A8:26:64:1F','0x29e19e0840a5e5d064f4bf84416655e743','Access-Reject','2016-12-08 17:14:12'),(206342,'00:27:15:00:72:D3','0xc7d9ea6b104a4f7fa95a1d492fc8e36a05','Access-Reject','2016-12-08 17:15:40'),(206343,'00:1B:9E:07:A0:E2','0x5a1894dc0b9fafb1ea00249d9dfd566d8d','Access-Reject','2016-12-08 17:15:41'),(206344,'CC:89:FD:F7:32:CE','0x4c0dfc4fb6e490995961c8d54b46e3f5c3','Access-Reject','2016-12-08 17:15:56'),(206345,'A4:44:D1:53:F0:26','0x4bb7bf369edc2d9dd8bcdb8cf83a81d5c2','Access-Reject','2016-12-08 17:15:59'),(206346,'D0:53:49:39:69:F5','0x77ba80091fc812c8891bbab13bc2ebe806','Access-Reject','2016-12-08 17:16:07'),(206347,'88:9F:FA:A2:70:99','0x129ffbbf74abd27ac45312cafa09c195c3','Access-Reject','2016-12-08 17:16:18'),(206348,'80:19:67:4B:BA:83','0x0863d1e0e71ff802c23467c3c1d8b68da6','Access-Reject','2016-12-08 17:16:19'),(206349,'64:6C:B2:33:6F:A3','0xe538e44b6cca189215b4499eaab5dfd2f8','Access-Reject','2016-12-08 17:16:29'),(206350,'48:D2:24:F6:AF:D6','0xa285df132e0811e48ebca094205f607230','Access-Reject','2016-12-08 17:16:52'),(206351,'E8:D5:63:77:10:61','0x9fde4051b907837a959b0c304259991b07','Access-Reject','2016-12-08 17:16:53'),(206352,'1C:3E:84:A4:68:9D','0x7d7dfb9bbee0c79abbf925dfe9866cf093','Access-Reject','2016-12-08 17:17:32'),(206353,'74:DE:2B:3B:77:14','0x5f31708e61b41c09f959b1ff7d36a65ea2','Access-Reject','2016-12-08 17:17:52'),(206354,'B4:CE:F6:82:06:50','0x376f07e96b04f9fb7773ea937e44ec083e','Access-Reject','2016-12-08 17:18:09'),(206355,'E8:15:0E:E8:CF:50','0x0ba6f2bf0aee98df2c3a8759ad59f5be2e','Access-Reject','2016-12-08 17:18:51'),(206356,'10:3B:59:F2:6F:CB','0xa1b79d327cf424ed1e9ed1eb52802a89aa','Access-Reject','2016-12-08 17:19:29'),(206357,'80:19:67:F6:0B:04','0x1ad600f84615d44bd204b5f56f7ee918f4','Access-Reject','2016-12-08 17:19:34'),(206358,'14:9A:10:E9:0B:F6','0xf9987661c0b370bac5dc5c684ed88b66f8','Access-Reject','2016-12-08 17:19:43'),(206359,'00:15:6D:D8:31:2C','0x3c2fe56b26d727380901ec3ab3e719ad4c','Access-Reject','2016-12-08 17:21:17'),(206360,'CC:52:AF:9A:1A:98','0x74dafb746bd07c05f2f0b9d26a7f9436b1','Access-Reject','2016-12-08 17:21:19'),(206361,'68:72:51:00:73:68','0x13a8d2e8144729e7eb0a1f60464d1729c7','Access-Reject','2016-12-08 17:21:24'),(206362,'10:3B:59:F2:6F:CB','0xafd3b382d273fd6dfd460edad54e15c981','Access-Reject','2016-12-08 17:22:17'),(206363,'24:FD:52:98:FC:2C','0x8c863903d6e761b482e8135289e106857e','Access-Reject','2016-12-08 17:22:28'),(206364,'80:19:67:6E:13:6E','0xf0305af614c6c3ac27aaf437b405ff706c','Access-Reject','2016-12-08 17:22:41'),(206365,'60:FE:1E:94:88:29','0x8ff77aa7928246771f4d719261c196cfde','Access-Reject','2016-12-08 17:22:48'),(206366,'00:15:6D:D8:31:2C','0xaba053a30600db48de171157dcf665171b','Access-Reject','2016-12-08 17:23:06'),(206367,'78:FF:CA:1C:55:DA','0x26941ca1cb8e02d616bce00c3f60b4b5ff','Access-Reject','2016-12-08 17:24:08'),(206368,'78:FF:CA:3C:93:3C','0xf6b1d1098e5ee27ff2ed4e85f978cb6ca4','Access-Reject','2016-12-08 17:25:01'),(206369,'00:6C:1E:BB:A4:D3','0xe519c3069f14ef1224ed1641d5dba62927','Access-Reject','2016-12-08 17:25:10'),(206370,'40:CB:A8:26:64:1F','0x9eeb5548c1813a5b9bb5d456c90d118f18','Access-Reject','2016-12-08 17:25:35'),(206371,'00:1B:9E:07:A0:E2','0x664e84fff1341eac53059049d1696e3467','Access-Reject','2016-12-08 17:25:42'),(206372,'9C:6C:15:94:8F:62','0xaf8f222ed797a5efbe5c1427b9c1d53bf0','Access-Reject','2016-12-08 17:26:44'),(206373,'80:19:67:64:28:E8','0xeb38da2028540bb9926fa226cc36bc1f1f','Access-Reject','2016-12-08 17:26:55'),(206374,'BC:B3:08:D7:3A:5E','0xced277d2dc0051b7a3f3e9027cc6c40a93','Access-Reject','2016-12-08 17:27:00'),(206375,'E0:B6:F5:29:BA:3C','0x000f958df101d2a458e24f5fdd28185d24','Access-Reject','2016-12-08 17:27:21'),(206376,'9C:D2:1E:1C:4F:CB','0x9a69cfe6684dd1a7c60b21f5820809df3b','Access-Reject','2016-12-08 17:27:30'),(206377,'40:B0:FA:70:1F:E2','0x5e6f84cd481b4eb557cd998ff4535f152f','Access-Reject','2016-12-08 17:27:38'),(206378,'44:6D:57:D9:89:4C','0x7b7e6533231d3e0946837a75bda381e4a9','Access-Reject','2016-12-08 17:28:01'),(206379,'BC:B3:08:CA:F9:8D','0xeab7cd7bc49e806c9c927166de3394de28','Access-Reject','2016-12-08 17:28:29'),(350439,'tpsbiz','','Access-Reject','2018-12-15 00:30:22'),(206381,'A4:44:D1:4E:93:3C','0x42f8970f81259c6c65dbdff32222bbf931','Access-Reject','2016-12-08 17:29:04'),(206382,'60:FE:1E:90:60:16','0x863d98ca5ce28facb4067c64720fb3fe8b','Access-Reject','2016-12-08 17:29:17'),(206383,'28:CC:01:E6:E2:E3','0x85bdeb21d522d72684d7116cb655797e13','Access-Reject','2016-12-08 17:29:31'),(206384,'00:08:22:2D:3F:79','0xae731a6290ab6a8ded7038d4a2aa6510d6','Access-Reject','2016-12-08 17:29:51'),(206385,'78:FF:CA:18:28:8B','0x93a66793ef0bfaa16f864bb587fe1c4c15','Access-Reject','2016-12-08 17:30:29'),(206386,'6C:88:14:27:17:C4','0x288c85db2b5f8548d475619a989bcd0e8b','Access-Reject','2016-12-08 17:31:02'),(206387,'38:2D:E8:B2:E2:D2','0xb59cb27cb4084207aa87876dc6e8be7745','Access-Reject','2016-12-08 17:31:16'),(206388,'74:29:AF:04:CD:A3','0x5c96a938942f58eddb1769ec00e96833a5','Access-Reject','2016-12-08 17:32:03'),(206389,'F0:5B:7B:B6:FA:FE','0x95f44851c2f39ca33cebc65d31f2bb295f','Access-Reject','2016-12-08 17:32:10'),(206390,'40:CB:A8:26:64:1F','0xa9b8a60e7ae36cbfea7f145a0095a4ca6e','Access-Reject','2016-12-08 17:32:23'),(923390,'dodoos','','Access-Reject','2019-11-08 15:27:11'),(206392,'28:BA:B5:B9:9B:75','0xd71c48ab9e36de286e03818a43893ad8db','Access-Reject','2016-12-08 17:32:53'),(206393,'00:15:6D:D8:31:2C','0xd9afadbd1f767bdd4429ba7a08c52ae01f','Access-Reject','2016-12-08 17:33:06'),(206394,'88:9F:FA:A2:70:99','0x13d263f8aaddf237d9a9a8864e417ee27e','Access-Reject','2016-12-08 17:33:49'),(206395,'80:19:67:DC:F2:14','0xa86f2d92a87a2e8253ff3d532918c735c5','Access-Reject','2016-12-08 17:34:36'),(206396,'8C:3A:E3:39:48:26','0xa2b1cf5dd0ccc1182af31b03d5034b2628','Access-Reject','2016-12-08 17:35:57'),(206397,'00:08:22:E2:B3:FB','0xbc1e983b3d795c1e7892f98514d5819ab8','Access-Reject','2016-12-08 17:37:49'),(206398,'00:15:6D:D8:31:2C','0xd39ba84f129361560751d858ffd5fc3036','Access-Reject','2016-12-08 17:37:58'),(206399,'94:D8:59:77:32:86','0xc4f136a4fd7cec533ebed498a0a656fed8','Access-Reject','2016-12-08 17:38:31'),(206400,'38:94:96:F6:77:71','0xc0d24513a25c180940d8dd8b4439a425ef','Access-Reject','2016-12-08 17:40:19'),(206401,'80:19:67:DC:F2:14','0x1c79486a96fd8dc2c2e1f94aefa4506023','Access-Reject','2016-12-08 17:40:45'),(206402,'CC:89:FD:F7:32:CE','0x8927c65ebf9d4f0aa5a4be94303b607360','Access-Reject','2016-12-08 17:41:36'),(206403,'AC:E0:10:65:4C:65','0x1f07ae0c22f15dc014cd986027cf226eb0','Access-Reject','2016-12-08 17:41:44'),(206404,'80:19:67:BB:2E:59','0x4fdf0472bf3a4d2a1fff24c0e0f2b10aaf','Access-Reject','2016-12-08 17:42:10'),(206405,'0C:41:3E:02:71:B6','0x63e6e51153d8fcd1bd60ad97ecf2b10183','Access-Reject','2016-12-08 17:42:19'),(206406,'A4:44:D1:20:8A:06','0x28ea71b4a267b0f15d7849aaff808086b3','Access-Reject','2016-12-08 17:42:36'),(206407,'E0:B6:F5:2E:97:C2','0xa1b5a21f19afdcc708e20bbf9f69cd0522','Access-Reject','2016-12-08 17:42:43'),(206408,'A4:44:D1:46:62:6A','0x89682fdbf66bccea01f7432e6a5d455b59','Access-Reject','2016-12-08 17:43:04'),(206409,'00:15:6D:D8:31:2C','0x8f5c95bce0f59c5c69df5a37c07906de7c','Access-Reject','2016-12-08 17:43:06'),(206410,'D0:53:49:39:69:F5','0x8cfe4280dcdd12bd055eafab0bcfd41313','Access-Reject','2016-12-08 17:43:42'),(206411,'80:19:67:92:5D:76','0xaff3cec1435018a4e3cd18f60102d5cb68','Access-Reject','2016-12-08 17:43:45'),(206412,'14:F4:2A:6F:8D:1C','0x59097807c0312f1f20eac8403fcd60bcb7','Access-Reject','2016-12-08 17:44:52'),(206413,'80:19:67:D3:E5:CF','0xa5753c2064b7b66c972ad258d9683f4a69','Access-Reject','2016-12-08 17:45:12'),(206414,'A4:77:60:08:7F:81','0x84d58d1e48a88e17bbac5ef1d35b84fc80','Access-Reject','2016-12-08 17:45:16'),(206415,'40:F3:08:58:BD:9F','0x5d0dd84125c31c28780386c1810021c6ab','Access-Reject','2016-12-08 17:45:39'),(206416,'00:08:22:7E:B8:0A','0xdbfa27f06652e3242c970f3cf29bb5ed11','Access-Reject','2016-12-08 17:45:51'),(206417,'00:24:D6:65:CD:DA','0x5627e39a8dbb4e86fe8e503595eb0803b3','Access-Reject','2016-12-08 17:45:52'),(206418,'20:54:76:8E:14:52','0x9eb615f916267bda86eb6d810787e02007','Access-Reject','2016-12-08 17:46:16'),(206419,'00:27:15:41:22:48','0x4f2637d1a022029984ce75207cff104729','Access-Reject','2016-12-08 17:46:50'),(206420,'2C:54:CF:AC:C4:7C','0xf12fa7f24d9531294f5cf6e3f3c4065bd4','Access-Reject','2016-12-08 17:46:50'),(206421,'20:A9:9B:A9:E5:70','0x53effc253cf6716b8f0664820b11e7e566','Access-Reject','2016-12-08 17:47:18'),(206422,'80:19:67:43:3D:E3','0x141010c35cc0e3eeb5bd498e0f098f7bde','Access-Reject','2016-12-08 17:48:13'),(206423,'04:FE:31:84:0B:3D','0x96b2709844cdb528685cde2d8d4570b326','Access-Reject','2016-12-08 17:48:20'),(206424,'00:15:6D:D8:31:2C','0x3b44cc620aca0e1b696e96cb772b58fec7','Access-Reject','2016-12-08 17:48:29'),(206425,'80:19:67:BB:2E:59','0xfce70a3ca80f73ef855522c3bf0bbe7f69','Access-Reject','2016-12-08 17:48:32'),(206426,'00:0A:00:73:74:45','0x156788a622304cdb26b2f369496e7fb673','Access-Reject','2016-12-08 17:48:33'),(206427,'80:19:67:92:5D:76','0x3ba834103d86abe6135c8be7f6b2c340bb','Access-Reject','2016-12-08 17:49:30'),(206428,'80:19:67:D3:E5:CF','0xbb5e17f7052e4cf4d7164b5db81fdf65b4','Access-Reject','2016-12-08 17:49:41'),(206429,'88:C9:D0:D0:98:D5','0x215d6220948f06aaa491de3609b5403d9e','Access-Reject','2016-12-08 17:49:53'),(206430,'88:9F:FA:A2:70:99','0x413c31cd6abf16b76a872f862b43735791','Access-Reject','2016-12-08 17:50:19'),(206431,'D0:2D:B3:6D:BC:B7','0xef3d1cb0e29bbdaf4c0c3df4b5f386ea5b','Access-Reject','2016-12-08 17:50:48'),(206432,'78:FF:CA:19:12:13','0xde37fe5a114113dab06bef3f63c6405db4','Access-Reject','2016-12-08 17:50:57'),(206433,'0549733012','0x6c00abf504959e0ae050ac2ca7b81127a3','Access-Reject','2016-12-08 17:51:36'),(206434,'1C:3E:84:A4:68:9D','0x92ea21941b7fd1e108c6f3b34984b191af','Access-Reject','2016-12-08 17:51:48'),(206435,'0549733012','0x1dc80be54acf4096f4d582648ddb74ace6','Access-Reject','2016-12-08 17:51:50'),(206436,'3C:25:D7:7C:4B:94','0xf043ac9703c42d5cc624fae48ff15c6fb9','Access-Reject','2016-12-08 17:51:52'),(931552,'dodoos','','Access-Reject','2019-11-09 19:12:59'),(206438,'00:08:22:E2:B3:FB','0x287fd85ee9a4ed3cc57058b9141ee7f0f2','Access-Reject','2016-12-08 17:52:01'),(206439,'0549733012','0x11181a6553f3833786fce9c987cf891b1e','Access-Reject','2016-12-08 17:52:05'),(206440,'00:08:22:38:78:18','0xf583a7577dfd33f387a2add44e993dc314','Access-Reject','2016-12-08 17:52:13'),(206441,'8C:77:16:32:F1:BA','0x41226e657fb42e1283412f785b561dc123','Access-Reject','2016-12-08 17:52:17'),(206442,'0549733012','0x38c80be54acf4096f4d582648ddb74ace6','Access-Reject','2016-12-08 17:52:30'),(206443,'BC:B3:08:CA:F9:8D','0x1f09a999238bdd70be3081ddb05ec4d12b','Access-Reject','2016-12-08 17:53:04'),(206444,'00:15:6D:D8:31:2C','0x77cbc37045206e533b4e71205f10a45d3b','Access-Reject','2016-12-08 17:53:06'),(206445,'18:26:66:18:39:A8','0xf5123f5e66e74226a5df20ca50b896fcb9','Access-Reject','2016-12-08 17:53:28'),(206446,'00:15:6D:D8:31:2C','0x295275edd9e2770e96516cc7385a4bba0d','Access-Reject','2016-12-08 17:53:35'),(206447,'78:0C:B8:88:F2:39','0x894ffab06e97cc5850352ba72d2d74e681','Access-Reject','2016-12-08 17:54:19'),(206448,'00:08:22:7E:B8:0A','0x9614ec8760e42b595d6bc3a8b3105de647','Access-Reject','2016-12-08 17:54:32'),(206449,'00:1B:9E:07:A0:E2','0xf7b63be893c6fb361ca0d61e16338a2239','Access-Reject','2016-12-08 17:55:57'),(206450,'B0:47:BF:E8:4E:4A','0xf61f0641e83cafe7d72ad4396200dcf9b9','Access-Reject','2016-12-08 17:56:07'),(206451,'CC:52:AF:9A:1A:98','0xe29d53b7a0ed4aab816d5bef38e14c6c96','Access-Reject','2016-12-08 17:56:19'),(206452,'CC:52:AF:9A:1A:98','0x6a9179edb753f1fa56c91a95a17aa2bb10','Access-Reject','2016-12-08 17:56:24'),(206453,'80:19:67:2B:33:09','0x68feee3e19182798e8bb7b357f37932903','Access-Reject','2016-12-08 17:56:40'),(206454,'94:D8:59:77:32:86','0x29fedb4ec95f887ff505ff5b003e45b200','Access-Reject','2016-12-08 17:56:43'),(206455,'80:19:67:F6:0B:04','0x405d8cf717112c00db5b610a22d5d5c1e2','Access-Reject','2016-12-08 17:56:57'),(206456,'4C:BB:58:74:5A:A5','0x9f484b84463c06be2ab5e43e8d83a5fa98','Access-Reject','2016-12-08 17:57:02'),(206457,'44:D4:E0:BA:12:16','0x691bc99f50452238099dd6e20308d6e31c','Access-Reject','2016-12-08 17:57:15'),(206458,'A4:44:D1:5B:BA:8C','0x732a49dacc137ffc008ae853999b13c64a','Access-Reject','2016-12-08 17:57:19'),(206459,'E0:B6:F5:F4:E6:41','0x56b87904f7613ba53b07af2d4fd59609ca','Access-Reject','2016-12-08 17:57:49'),(206460,'D8:5B:2A:96:16:1D','0xdf05e8f6df9189c0bf55ee1d3fe2e79eea','Access-Reject','2016-12-08 17:58:20'),(206461,'BC:B3:08:CA:F9:8D','0xa35eb30f856646d87c22264f4270274884','Access-Reject','2016-12-08 17:58:25'),(206462,'40:88:05:EF:E4:3D','0xf8af0c8b7fec0d762474b3f37f23a11b63','Access-Reject','2016-12-08 17:59:48'),(206463,'10:3B:59:F2:6F:CB','0x55977f35d383a531c36c1bae4669ee0a8c','Access-Reject','2016-12-08 18:00:35'),(206464,'F0:25:B7:A8:B9:78','0x9a001cc7d4b2a3fb34abf533ebc58a15fb','Access-Reject','2016-12-08 18:01:41'),(206465,'50:2E:5C:56:01:59','0xbef04bb969c947b834f9e8b78df3bc6e65','Access-Reject','2016-12-08 18:02:10'),(206466,'28:BA:B5:B9:9B:75','0x777284ce5b2798ca0a02bdbb79c2c48ce9','Access-Reject','2016-12-08 18:02:16'),(346884,'tpsbiz','','Access-Reject','2018-12-13 17:06:00'),(206468,'94:D8:59:77:32:86','0xc9660f5b5099b831c8daaa853e3ab34f89','Access-Reject','2016-12-08 18:02:39'),(206469,'00:15:6D:D8:31:2C','0x10d01fc89c634b13f675fc805e85b30400','Access-Reject','2016-12-08 18:03:05'),(206470,'78:FF:CA:2A:AD:AB','0x5f34382474780fcb23da04d6ce0ffffa34','Access-Reject','2016-12-08 18:03:29'),(206471,'D2:C6:98:04:EE:64','0x47b6d3f532b0cd847509620b35a0ab39b2','Access-Reject','2016-12-08 18:03:34'),(206472,'3C:25:D7:7C:4B:94','0x34b7041b57a6191d64dba1af9ab4f4f782','Access-Reject','2016-12-08 18:03:48'),(206473,'80:19:67:30:DA:B8','0xfb3a45c36539a867a7cff9c1f6b343f48e','Access-Reject','2016-12-08 18:04:00'),(923389,'dodoos','','Access-Reject','2019-11-08 15:26:59'),(206475,'BC:76:70:4F:C5:D3','0xb67c2a7e6a5cb08046cb75f58fce680b75','Access-Reject','2016-12-08 18:04:32'),(206476,'00:27:15:03:76:E1','0x3fa013cbfd9cfb95765c25f7f84da78d50','Access-Reject','2016-12-08 18:04:47'),(206477,'44:74:6C:09:96:A9','0x0709c0de17083b1189f1f16e468fd73f38','Access-Reject','2016-12-08 18:04:52'),(206478,'40:CB:A8:26:64:1F','0xb95ee3fdb5b86838432af69c479658faa8','Access-Reject','2016-12-08 18:04:54'),(206479,'00:08:22:7E:B8:0A','0x8d23add2e35b73669326099664ee295a80','Access-Reject','2016-12-08 18:05:49'),(206480,'78:FF:CA:08:7F:75','0x6fdfb3e7d67f94421bde8d06abd10cdbc8','Access-Reject','2016-12-08 18:06:28'),(206481,'00:08:22:7E:B8:0A','0xcaa6dba3f91d8ab1f0b30a691a72933c7b','Access-Reject','2016-12-08 18:07:04'),(206482,'18:21:95:95:B4:59','0xd3bb162f80491ed0b6c29ab7eb04f22614','Access-Reject','2016-12-08 18:07:40'),(206483,'80:4E:81:71:00:F7','0x31e12eb7c53fbc7b681c5c56fc4a39da38','Access-Reject','2016-12-08 18:07:41'),(206484,'00:08:22:7E:B8:0A','0x600acdfe104af9e418413f0fadac1b4f93','Access-Reject','2016-12-08 18:07:42'),(206485,'84:A4:66:FC:7A:02','0x1df9cdd17737df6fd62d02f42e788570c2','Access-Reject','2016-12-08 18:07:53'),(206486,'80:19:67:2B:33:09','0x7b1fb31af81ad2c568705f2a35be2b1617','Access-Reject','2016-12-08 18:07:57'),(206487,'80:19:67:B2:F2:4C','0x3bfc05e1d25ef17158b78d3ac30272e10e','Access-Reject','2016-12-08 18:08:46'),(206488,'00:15:6D:D8:31:2C','0x24f8af03da32bf19caa8de6c456f5f6115','Access-Reject','2016-12-08 18:08:47'),(206489,'8C:BF:A6:D2:28:8A','0xae4d81279e21ca1ee262c9d1654db07af3','Access-Reject','2016-12-08 18:09:21'),(206490,'80:19:67:33:63:9B','0x3727158387bf79ccb3a3b5d4386c38dcc6','Access-Reject','2016-12-08 18:09:53'),(206491,'BC:B3:08:F5:70:D6','0x5ebaf348f3b005ed0b5dc70344e81512c8','Access-Reject','2016-12-08 18:10:05'),(206492,'00:24:D6:65:CD:DA','0x1f6384240a79d37eed365c40923702166f','Access-Reject','2016-12-08 18:10:14'),(206493,'D4:37:D7:9C:D4:A3','0x3c12c86b0e0766d29c5241c765168264e1','Access-Reject','2016-12-08 18:10:45'),(206494,'DC:F1:10:9C:5D:94','0x1163cc36fc54674f8ceb868edc321d7fcc','Access-Reject','2016-12-08 18:12:13'),(206495,'30:AA:BD:54:D5:64','0x6c893ad9f8493f536f5915cf4900be4309','Access-Reject','2016-12-08 18:12:18'),(206496,'30:AA:BD:54:D5:64','0x37d1de1aef160226a444681b43050241f1','Access-Reject','2016-12-08 18:12:31'),(206497,'2C:54:CF:AC:C4:7C','0x1a528a965028305d883208f6ac41dd4273','Access-Reject','2016-12-08 18:12:33'),(206498,'80:19:67:3B:01:5D','0x34e885aecd51c11f492060b5dfa465131c','Access-Reject','2016-12-08 18:12:49'),(206499,'00:15:6D:D8:31:2C','0x9612c48c646ffcb3d406c6d3e420b82104','Access-Reject','2016-12-08 18:13:06'),(206500,'60:FE:1E:91:90:11','0xd33bdcc60b3e774f31d4eb69642b8d0ea3','Access-Reject','2016-12-08 18:13:10'),(206501,'F8:A9:D0:2B:16:75','0xfd831b42dcd05cffa4c37ef49195f2d05f','Access-Reject','2016-12-08 18:13:20'),(206502,'80:19:67:30:DA:B8','0xdf201ad393dc5b9e4f8239a000c94c2080','Access-Reject','2016-12-08 18:13:21'),(206503,'CC:3A:61:37:F2:50','0x15a94ca11bfac8a3da2b1ae6c631193dab','Access-Reject','2016-12-08 18:13:29'),(206504,'68:72:51:00:73:68','0x710f9e92e73f3f036d8ea170c42aafd0b6','Access-Reject','2016-12-08 18:13:29'),(206505,'78:FF:CA:28:6A:A5','0x0a70f9ce2dd80bef1e712c03b9c5c754ed','Access-Reject','2016-12-08 18:13:57'),(206506,'78:FF:CA:87:53:10','0xbcf3d99d31bb1789b530103282688fde7e','Access-Reject','2016-12-08 18:15:01'),(206507,'14:74:11:21:3C:BA','0x93146a967619dc6046e2d0b953ddd12f6a','Access-Reject','2016-12-08 18:15:29'),(206508,'00:27:15:39:20:FA','0x6154a60ba5468e347f81ae03ef6133a9dc','Access-Reject','2016-12-08 18:15:40'),(923388,'dodoos','','Access-Reject','2019-11-08 15:26:48'),(206510,'78:FF:CA:09:57:BD','0xc5a1af35d7c8b8666535f1eaa6f693faf3','Access-Reject','2016-12-08 18:16:18'),(206511,'00:24:D6:65:CD:DA','0x2ac3625b650711704ee3aad452ea3e4f29','Access-Reject','2016-12-08 18:16:48'),(206512,'F0:5B:7B:B6:FA:FE','0x2aec77b5a7b94621e5b2d24db09de052a3','Access-Reject','2016-12-08 18:17:06'),(206513,'A4:44:D1:5B:BA:8C','0x1ed51bb2b44ce02830ec1589f2a5db5ada','Access-Reject','2016-12-08 18:17:30'),(206514,'00:15:6D:D8:31:2C','0x165e300dd9c8c0dde98aa899e8a869b4d1','Access-Reject','2016-12-08 18:18:48'),(206515,'D0:2D:B3:6D:BC:B7','0x7fe4dd3c5a309bb78844efaa4762889cce','Access-Reject','2016-12-08 18:19:03'),(206516,'80:19:67:4B:43:45','0xcc6bacd9a260639160fea8fa182481679a','Access-Reject','2016-12-08 18:19:19'),(206517,'7C:B1:5D:6F:75:CE','0x2fee09cd0a178fe12b4416802fd6e60c28','Access-Reject','2016-12-08 18:19:52'),(206518,'7C:B1:5D:6F:75:CE','0x6ace38ccbf794497db593456499eb3c39a','Access-Reject','2016-12-08 18:19:55'),(206519,'FC:C2:DE:9E:85:85','0x07be35f024db118f41f43d12a8a5a5dc0d','Access-Reject','2016-12-08 18:20:02'),(206520,'78:FF:CA:19:12:13','0x6af31ca6163bec238777e71a223c7f391c','Access-Reject','2016-12-08 18:20:06'),(206521,'BC:76:70:4F:C5:D3','0x5b2ba99a54b6d425df5e89990fe67ce3b7','Access-Reject','2016-12-08 18:20:17'),(206522,'00:08:22:E2:B3:FB','0x565d72cac0fa6e6e643f114acc0d7bdc42','Access-Reject','2016-12-08 18:20:32'),(206523,'78:FF:CA:08:7F:75','0x9f7e7902b1828f597a5ab944493f01493a','Access-Reject','2016-12-08 18:20:37'),(346852,'tpsbiz','','Access-Reject','2018-12-13 16:47:40'),(206525,'80:19:67:AA:5D:F5','0xd427ff2a19a3352e165e74ddeb12ae8f94','Access-Accept','2016-12-08 18:21:17'),(206526,'F8:F1:B6:18:46:43','0x25d5e57d101a7033c5b1bfe7be5aad4dfa','Access-Reject','2016-12-08 18:21:21'),(206527,'78:C3:E9:F3:59:8C','0x40f0caa4fe7b336118231dee9cd950d50c','Access-Reject','2016-12-08 18:21:22'),(206528,'80:19:67:AA:5D:F5','0xfc11a55dacb61df481610003093e94b3fd','Access-Accept','2016-12-08 18:21:22'),(206529,'F8:A9:D0:2B:16:75','0xdf8a7bc626eb262fc906e4fca8cfdb084b','Access-Reject','2016-12-08 18:22:12'),(345976,'tpsbiz','','Access-Reject','2018-12-13 09:04:18'),(206531,'7C:91:22:64:65:36','0x0fab413c9216e5c6e402149947ee49ff75','Access-Reject','2016-12-08 18:22:31'),(206532,'00:15:6D:D8:31:2C','0x4621437bfa4bcbb7e59102181b42028bcf','Access-Reject','2016-12-08 18:23:06'),(206533,'D0:7E:35:E5:44:C6','0x3e4ec094d921c220f6c5f55b6b31f3ab79','Access-Reject','2016-12-08 18:23:15'),(206534,'78:FF:CA:07:39:32','0xbb4c566a73bc53658baf7ffe209a630ed3','Access-Reject','2016-12-08 18:23:17'),(206535,'78:FF:CA:19:12:13','0x17e480aa26547e30531f05ee7eef71abe7','Access-Reject','2016-12-08 18:23:47'),(206536,'78:FF:CA:07:39:32','0x08e71fc4fc9d9c47f56db675ffbfa5d1c3','Access-Reject','2016-12-08 18:23:53'),(206537,'BC:85:56:48:7F:BD','0x5598665dbc0d5a3e093f52980e73baebd8','Access-Reject','2016-12-08 18:24:20'),(206538,'10:30:47:9F:9D:F6','0x8b3072be86a8dea6f60a6efbe216559eff','Access-Reject','2016-12-08 18:24:20'),(206539,'00:26:C7:4B:4C:6C','0x22d7c77b64ec9ae0f0d9d15597f72f938d','Access-Reject','2016-12-08 18:24:31'),(206540,'80:19:67:E4:52:07','0x924c67cbb931cc3e7f3d311e43627a101c','Access-Reject','2016-12-08 18:25:26'),(206541,'48:D2:24:80:43:EA','0xd443821874ac04608476bac2dc2f63c0a6','Access-Reject','2016-12-08 18:26:15'),(923387,'dodoos','','Access-Reject','2019-11-08 15:26:36'),(206543,'2C:54:CF:AC:C4:7C','0x9b0a646698b8929447950c0145b7f8b1e6','Access-Reject','2016-12-08 18:27:56'),(206544,'A4:44:D1:5B:BA:8C','0x171de1755661ab7dfffa6195c6aed9bd12','Access-Reject','2016-12-08 18:28:38'),(206545,'34:4D:F7:54:92:2D','0xb6a4a397dfa57f74b2a8c5cd19c95db3c0','Access-Reject','2016-12-08 18:29:03'),(206546,'9C:D2:1E:E8:1E:57','0x14fa4125b14f18214592408764c5378b2f','Access-Reject','2016-12-08 18:29:20'),(206547,'44:74:6C:09:96:A9','0x382bf006dd14df894fad8e3372d7befbeb','Access-Reject','2016-12-08 18:29:34'),(206548,'24:E3:14:C1:7D:88','0x878c3bda3e1ed9378eb2b150c2a244191b','Access-Reject','2016-12-08 18:30:30'),(206549,'00:05:7E:CB:E0:F2','0x28e0411cee5212846a8e1ff83678cac911','Access-Reject','2016-12-08 18:30:45'),(206550,'80:19:67:C8:CB:CC','0x8b8dc94ff4bbdc6d76a059f55cd9069b5e','Access-Reject','2016-12-08 18:31:21'),(206551,'28:BA:B5:B9:9B:75','0x6d5fe79946ff45b1dd599ab45539cf427e','Access-Reject','2016-12-08 18:31:40'),(206552,'DC:F1:10:9C:5D:94','0x76dd7b7aaafca95f73e16762b444ca01c8','Access-Reject','2016-12-08 18:31:46'),(206553,'80:19:67:A0:FB:33','0x362a7bfb87bd2c0ce74cf887ef49e96cd3','Access-Reject','2016-12-08 18:32:00'),(206554,'80:19:67:F0:6C:FD','0x6351a83274fc8311cfeebb169e599f55e1','Access-Reject','2016-12-08 18:32:01'),(206555,'BC:76:70:4F:C5:D3','0x496dbcfb33d9f9dab1cacd952147733752','Access-Reject','2016-12-08 18:32:08'),(206556,'00:15:6D:D8:31:2C','0x78256245d1e28157fbfcaae9de62c1070e','Access-Reject','2016-12-08 18:33:05'),(206557,'24:E3:14:C1:7D:88','0x5610c21e8d6f201d3614a0bbddc4a9a16b','Access-Reject','2016-12-08 18:33:25'),(206558,'24:E3:14:C1:7D:88','0x5552d686e62e5b2efb22c310c83e4011a9','Access-Reject','2016-12-08 18:33:30'),(206559,'24:00:BA:03:79:BF','0x1f1b11ade48f19726f29933a70e17a22fc','Access-Reject','2016-12-08 18:33:37'),(931123,'dodoos','','Access-Reject','2019-11-09 17:36:20'),(206561,'54:40:AD:82:6D:42','0xf6bcb6ca149a9612408bfaf6c5c56a5028','Access-Reject','2016-12-08 18:34:00'),(206562,'80:4E:81:71:00:F7','0x8801af56107877f5148a675be87c6e2697','Access-Reject','2016-12-08 18:34:36'),(206563,'60:BE:B5:AB:E3:57','0x7138cb6ad83a21e4534d324fa49372ef3c','Access-Reject','2016-12-08 18:34:56'),(206564,'24:A4:3C:32:2D:3E','0x8fb3f3b2c13ceb7787f0831def2347e1e4','Access-Reject','2016-12-08 18:35:49'),(206565,'00:27:22:A4:1E:8F','0x25613a972b04e23fe60a4205e4fac602d4','Access-Reject','2016-12-08 18:35:49'),(206566,'68:7F:74:1B:94:AF','0x608c30ceccacb16d8d9e0574a89c7a51db','Access-Reject','2016-12-08 18:35:49'),(206567,'00:27:22:AE:6D:D7','0xcd74e5bcc5d4142998cc39ac5abe9a51e0','Access-Reject','2016-12-08 18:35:49'),(206568,'00:25:9C:5E:4D:87','0x2d7ae4a67755b5ef319b835c4b29ec2296','Access-Reject','2016-12-08 18:35:49'),(206569,'98:FC:11:56:30:31','0x37830ae751b4fcc5af97f325c81197da54','Access-Reject','2016-12-08 18:35:49'),(206570,'00:40:77:BB:55:10','0x2583986ee1c1c685f461362f635613f91b','Access-Reject','2016-12-08 18:35:49'),(206571,'24:A4:3C:48:15:0D','0xb519eb049b529e5dd88bf3b5215db341bf','Access-Reject','2016-12-08 18:35:49'),(206572,'00:15:6D:72:8C:AE','0x44e597e197d637edb3edc7ef904a8909d7','Access-Reject','2016-12-08 18:35:49'),(206573,'68:72:51:42:E6:6E','0x6e55bebb12c2d8734977b339ec8d841d69','Access-Reject','2016-12-08 18:35:49'),(206574,'00:15:6D:D8:31:2C','0x6e63cc28ed05e6176c782bb8d472491934','Access-Reject','2016-12-08 18:35:49'),(206575,'00:25:9C:5E:50:C0','0xe0f01992441f61f88307d5d9f4abeb39b0','Access-Reject','2016-12-08 18:35:49'),(206576,'68:7F:74:B2:0E:51','0xa0cd78ebc5017429e9739db5ea98572b52','Access-Reject','2016-12-08 18:35:49'),(206577,'68:7F:74:26:E7:E2','0x1570ef55a1ea9efc30b25961724d2ab997','Access-Reject','2016-12-08 18:35:49'),(206578,'24:A4:3C:7E:C7:FD','0xefbc8793a161d0c7feb98a850d9da57834','Access-Reject','2016-12-08 18:35:49'),(206579,'90:48:9A:A5:E7:61','0x7f76536883594c178c2fc88cc406be5d7f','Access-Reject','2016-12-08 18:35:51'),(206580,'E8:99:C4:01:0B:BD','0x1622ac5c49c649a957e5b53dbc8a86ad46','Access-Reject','2016-12-08 18:36:17'),(206581,'80:4E:81:71:00:F7','0x71c4a5f89241f48c68eff597480c70d4fa','Access-Reject','2016-12-08 18:36:36'),(206582,'F0:5B:7B:B6:FA:FE','0x9475ce26ce0f8d1070fa839a6d7c272601','Access-Reject','2016-12-08 18:36:52'),(206583,'40:CB:A8:26:64:1F','0x315db7f7bf917f288a7afcdf9526c1dcc0','Access-Reject','2016-12-08 18:37:01'),(346366,'tpsbiz','','Access-Reject','2018-12-13 12:34:59'),(206585,'Gih','0xf84dab4ce52adeef77a803eccbcbb68d73','Access-Reject','2016-12-08 18:38:10'),(345617,'tpsbiz','','Access-Reject','2018-12-13 05:55:45'),(206587,'A4:81:EE:DD:D0:78','0x4ff20d0dae5f779551beeb337d82807c48','Access-Reject','2016-12-08 18:39:38'),(347228,'tpsbiz','','Access-Reject','2018-12-13 20:04:15'),(206589,'Gih','0x286a19b3380cc50ab9b3fb5d37c6ae42fc','Access-Reject','2016-12-08 18:39:57'),(923386,'dodoos','','Access-Reject','2019-11-08 15:26:25'),(206591,'18:21:95:95:B4:59','0x58b2fdbd9917bdda445bfb3d57682432d6','Access-Reject','2016-12-08 18:41:10'),(206592,'68:72:51:42:E6:6E','0x2df77bbe7bb64959501b8b8051c88156d8','Access-Reject','2016-12-08 18:41:25'),(206593,'68:7F:74:1B:94:AF','0xea8b3cf52a176035ae40d23881498225f7','Access-Reject','2016-12-08 18:41:25'),(206594,'00:25:9C:5E:4D:87','0xa3ac37ef122f497ef941561276393dc971','Access-Reject','2016-12-08 18:41:25'),(206595,'68:7F:74:B2:0E:51','0x58d05547e1cbf6ec12c0ce8efdf75edd54','Access-Reject','2016-12-08 18:41:25'),(206596,'68:7F:74:26:E7:E2','0x6fad39fc3f06f118131acbfcbbee1df22b','Access-Reject','2016-12-08 18:41:25'),(206597,'80:4E:81:71:00:F7','0x79e1d25b13de591ee7735246c0363844f8','Access-Reject','2016-12-08 18:41:53'),(206598,'1C:65:9D:ED:C5:B4','0x3411d0c977bdec81c0d2f481f53d3dfdae','Access-Reject','2016-12-08 18:42:26'),(206599,'A4:44:D1:5B:BA:8C','0x9c5b125fd8058f9b984ae35cdaf7794758','Access-Reject','2016-12-08 18:42:26'),(206600,'08:86:20:53:85:B3','0xcc0243029c49613c41c5d71d7be47be177','Access-Reject','2016-12-08 18:42:28'),(206601,'78:FF:CA:49:B7:65','0x35afc3c8b83d0f13b0725407df9bba5e3d','Access-Reject','2016-12-08 18:42:38'),(206602,'78:FF:CA:19:12:13','0xec838f2b589a39f42b3723c89f051a3806','Access-Reject','2016-12-08 18:42:38'),(206603,'C4:9A:02:19:9A:18','0x9204c5f51f01cd086e3b2e3c69806bd732','Access-Reject','2016-12-08 18:42:51'),(206604,'C4:9A:02:19:9A:18','0xa4dba41a419d010ded933997266d2011d0','Access-Reject','2016-12-08 18:42:56'),(206605,'00:15:6D:D8:31:2C','0xb0aa29319ddcca2a281a9c2fa7ebd96278','Access-Reject','2016-12-08 18:43:05'),(206606,'E0:B6:F5:2E:97:C2','0x69adb841d7a670ff7353b968554a94abad','Access-Reject','2016-12-08 18:43:08'),(206607,'58:F1:02:44:42:6B','0x26821e66be077e4783d0a6bea5bc2ae596','Access-Reject','2016-12-08 18:43:09'),(206608,'30:AA:BD:20:27:CE','0x881ad7af7cf6e598e4211207ea479a2998','Access-Reject','2016-12-08 18:43:27'),(346365,'tpsbiz','','Access-Reject','2018-12-13 12:34:27'),(206610,'90:48:9A:A5:E7:61','0xb2a665a481169f619f24fb521c4aa111e6','Access-Reject','2016-12-08 18:43:39'),(346362,'tpsbiz','','Access-Reject','2018-12-13 12:32:53'),(346363,'tpsbiz','','Access-Reject','2018-12-13 12:33:25'),(346364,'tpsbiz','','Access-Reject','2018-12-13 12:33:56'),(206613,'24:A4:3C:32:2D:3E','0x341f3784e43ee88380085a5ff8d2b9553e','Access-Reject','2016-12-08 18:44:17'),(206614,'00:15:6D:D8:31:2C','0xcb323cafc2a54c8bc1d3a61f02e0a35ce7','Access-Reject','2016-12-08 18:44:17'),(206615,'00:27:22:A4:1E:8F','0xafbd30aa53140704f549dc58e3e2d472c4','Access-Reject','2016-12-08 18:44:17'),(206616,'00:40:77:BB:55:10','0x90c99b147129c4d473f89308924a0c1b57','Access-Reject','2016-12-08 18:44:17'),(206617,'00:25:9C:5E:50:C0','0x6160f1b9f8fe7de71e251191b0c5198ae9','Access-Reject','2016-12-08 18:44:17'),(206618,'60:FE:1E:91:90:11','0x2e1d1aa4a4be58ba001d556b038373a38e','Access-Reject','2016-12-08 18:44:31'),(206619,'78:FF:CA:87:53:10','0x90082ca89989666fa3de61e9bafebcb697','Access-Reject','2016-12-08 18:44:32'),(206620,'78:FF:CA:11:39:62','0x6900a613e3a3c2c9f5469c960a2c0945da','Access-Reject','2016-12-08 18:44:39'),(206621,'B4:30:52:8F:47:91','0x6007f7b9ccf9ad85c46c92f95a88187226','Access-Reject','2016-12-08 18:44:46'),(346361,'tpsbiz','','Access-Reject','2018-12-13 12:32:22'),(206623,'8C:99:E6:C7:A3:0A','0xb99be7d1061bd9e54fbc5f5d38b1e6ad7f','Access-Reject','2016-12-08 18:44:50'),(206624,'C0:64:C6:CC:74:F8','0x32994ca0bd84f6ce312681d8ebb6736e1f','Access-Reject','2016-12-08 18:44:59'),(923385,'dodoos','','Access-Reject','2019-11-08 15:26:13'),(206626,'CC:3A:61:37:F2:50','0x33cb8b8184a97322ef07cbaba833d3a916','Access-Reject','2016-12-08 18:45:53'),(923384,'dodoos','','Access-Reject','2019-11-08 15:25:44'),(206628,'B4:E1:C4:29:B2:E8','0x74449ff26a074283ea312eb97ca7305cfc','Access-Reject','2016-12-08 18:47:36'),(206629,'00:B6:7F:3E:D9:78','0x6789300e7876d8c8d9ed0f34a6b0a2fafc','Access-Reject','2016-12-08 18:48:27'),(206630,'50:9E:A7:81:1A:DF','0x00ae00c3c7ca108b020b259d832e914da1','Access-Reject','2016-12-08 18:48:31'),(932315,'dodoos','','Access-Reject','2019-11-09 21:50:30'),(206632,'B0:E0:3C:E4:81:DA','0xb9563aeea28632917bd5ee9339c2a6af79','Access-Reject','2016-12-08 18:48:39'),(206633,'78:FF:CA:56:88:DA','0x7ab92dc6beb7ef20cfb74ecb6f45b96c08','Access-Reject','2016-12-08 18:49:32'),(206634,'80:19:67:6B:6E:A7','0x4df2243ed6e7df5a74f0621247832ecbaf','Access-Reject','2016-12-08 18:50:06'),(206635,'6C:88:14:27:17:C4','0xc28fd318b6ddeb5f3ebb5c956e512443b3','Access-Reject','2016-12-08 18:50:14'),(206636,'F0:5B:7B:B6:FA:FE','0x67ee06603925c6897fa5d9f8a0faffce9d','Access-Reject','2016-12-08 18:50:14'),(206637,'AC:D1:B8:8B:40:4A','0x924f1bd4c34bd4dd7fe148474212876457','Access-Reject','2016-12-08 18:50:42'),(350800,'tpsbiz','','Access-Reject','2018-12-15 03:39:35'),(206639,'68:7F:74:1B:94:AF','0xa86174d92971a8cdceb86c8fa70446055c','Access-Reject','2016-12-08 18:51:21'),(206640,'00:27:22:AE:6D:D7','0x01fd2fe8b48d317da828aae8e4a007ef74','Access-Reject','2016-12-08 18:51:21'),(206641,'98:FC:11:56:30:31','0x1c4c404095b1c4fa86b0851a1e8f277e00','Access-Reject','2016-12-08 18:51:21'),(206642,'00:25:9C:5E:4D:87','0xa52b9584b671ae25b173e31782799cc1a1','Access-Reject','2016-12-08 18:51:21'),(206643,'00:15:6D:72:8C:AE','0xc72a84a3161cdfce6f364f505a42f3f72e','Access-Reject','2016-12-08 18:51:21'),(206644,'24:A4:3C:48:15:0D','0x472e8a91efa85df1acd04688e3c156882f','Access-Reject','2016-12-08 18:51:21'),(206645,'68:7F:74:B2:0E:51','0x314ca32447946ebe10f3e5f81c55045230','Access-Reject','2016-12-08 18:51:21'),(206646,'68:7F:74:26:E7:E2','0x07306937eefc273d81b6611bf60cbdd085','Access-Reject','2016-12-08 18:51:21'),(206647,'00:25:9C:5E:50:C0','0xe11a665c1b14c1ffe52d88e3f06279491a','Access-Reject','2016-12-08 18:51:21'),(206648,'68:72:51:42:E8:2D','0xa1090c574d35f48a625c5e9cbb1a6002a6','Access-Reject','2016-12-08 18:51:21'),(923383,'dodoos','','Access-Reject','2019-11-08 15:25:32'),(206650,'90:48:9A:A5:E7:61','0xa59226f974c6d2a30b6210e097bca11dbd','Access-Reject','2016-12-08 18:51:55'),(206651,'00:15:6D:D8:31:2C','0x1853532cfcf4343c6326a27d309a47ac39','Access-Reject','2016-12-08 18:52:11'),(206652,'BC:B3:08:D7:43:00','0xde164ea6a8922c93b6d2283d1287fb8f89','Access-Reject','2016-12-08 18:52:14'),(206653,'30:AA:BD:20:27:CE','0xc2b504234549ad148bb3c243be1defa0de','Access-Reject','2016-12-08 18:52:16'),(206654,'34:BB:1F:64:2D:C1','0x762a5799c3204b1162cce0f7da319f48bf','Access-Reject','2016-12-08 18:52:18'),(206655,'E8:99:C4:A9:BC:56','0xc623fb75cadcb5bd065999d262ec4dce38','Access-Reject','2016-12-08 18:52:26'),(206656,'78:FF:CA:2D:92:BD','0x21afd1b0bf43adfc372863df2d832e6437','Access-Reject','2016-12-08 18:52:55'),(206657,'00:15:6D:D8:31:2C','0x4ee0d646c14d1312907bedf8b93d0e34fd','Access-Reject','2016-12-08 18:53:06'),(206658,'00:B6:7F:3E:D9:78','0xc8060889de2ac56d4842765e6b08eae8bd','Access-Reject','2016-12-08 18:54:03'),(206659,'10:92:66:16:1E:70','0xbd55f411f0f1af89e31774c1943141fd66','Access-Reject','2016-12-08 18:54:18'),(206660,'00:3A:DF:57:3A:F8','0x4a935de604128b19b88109147e2097f294','Access-Reject','2016-12-08 18:54:27'),(206661,'80:19:67:32:57:B3','0x79fe7c7520a7a802d3adf768b90cfae6ce','Access-Reject','2016-12-08 18:54:32'),(206662,'80:71:7A:AB:E1:E5','0x640989cc4b2d48d3a455c8154a84530af3','Access-Reject','2016-12-08 18:54:33'),(206663,'08:86:20:72:00:81','0xad05d47ccf1a2430dcb3908f83c4c02247','Access-Reject','2016-12-08 18:55:04'),(206664,'80:19:67:D0:1C:0D','0xbf6ec77e509a647809f70d812645e95bcf','Access-Reject','2016-12-08 18:55:17'),(206665,'58:F1:02:44:42:6B','0x7f7430d4ee5fc5e0d4e8d671682339976c','Access-Reject','2016-12-08 18:56:33'),(350493,'tpsbiz','','Access-Reject','2018-12-15 00:58:46'),(206667,'00:16:CF:CE:8A:73','0x9cc9775c6dc3d4dd80039e5f46b0bc49d0','Access-Reject','2016-12-08 18:58:33'),(206668,'74:29:AF:04:CD:A3','0x29a4998c578d04c60fa5093eb53c4c62a4','Access-Reject','2016-12-08 18:58:35'),(923382,'dodoos','','Access-Reject','2019-11-08 15:25:21'),(206670,'BC:B3:08:CA:F9:8D','0x38b767df78a30aff192de98ea2a84af6e6','Access-Reject','2016-12-08 18:59:28'),(206671,'6C:88:14:27:17:C4','0x751fd7de267faa09bfd102edacf61041b0','Access-Reject','2016-12-08 18:59:35'),(206672,'48:D2:24:F6:AF:D6','0xa6cd44390feb7d2fc4eb0c14e5681833e6','Access-Reject','2016-12-08 19:00:29'),(206673,'00:08:22:26:45:FE','0x64f55b6f233f89c11778b867a7397cc602','Access-Reject','2016-12-08 19:00:54'),(206674,'80:19:67:79:B8:90','0x481f48d5e6913d7561d4e8c2028b26d958','Access-Reject','2016-12-08 19:01:04'),(206675,'78:FF:CA:14:47:6F','0x60387330f2310ac40ccc4c39d896e90906','Access-Reject','2016-12-08 19:01:45'),(206676,'00:08:22:B6:74:48','0x3cb9c33e907c085f22138134927f9f9fb5','Access-Reject','2016-12-08 19:02:18'),(206677,'30:AA:BD:20:27:CE','0x4e4e0674dcaeaa9f7f727a22d59b7b7870','Access-Reject','2016-12-08 19:02:42'),(206678,'80:19:67:D0:1C:0D','0x1425f2dede8dbdc50e7e980a4de014d906','Access-Reject','2016-12-08 19:02:43'),(206679,'00:15:6D:D8:31:2C','0xc1b3706ea047a40bfefb042e9cc790c7ea','Access-Reject','2016-12-08 19:03:06'),(206680,'D8:9B:22:3A:84:77','0x3dd5fd9b87448b7753acdb510e1211391c','Access-Reject','2016-12-08 19:04:09'),(206681,'90:48:9A:A5:E7:61','0x9d9d9568defdbb206669fdb38166d9bb3e','Access-Reject','2016-12-08 19:04:41'),(206682,'80:19:67:43:3D:E3','0x49bff60a71408b6e7b7aed84c55758f4f7','Access-Reject','2016-12-08 19:04:43'),(206683,'7C:F9:0E:7A:80:A3','0x50ccd09f39189dfbc9f8b45bdf51455c94','Access-Reject','2016-12-08 19:04:53'),(206684,'BC:B3:08:F5:70:D6','0x569c318ef54a6f500ab76930cfea8356b0','Access-Reject','2016-12-08 19:05:16'),(206685,'micashamissah@gmail.com','0xa27dc039a9651324cbc4a8cf54f94198cd','Access-Reject','2016-12-08 19:05:29'),(206686,'48:D2:24:F6:AF:D6','0x0fb31e31c349f973b66f11ff945ff10912','Access-Reject','2016-12-08 19:05:42'),(206687,'00:08:22:5C:34:4C','0x4d372d5d81eb57d69fffc84699674e6409','Access-Reject','2016-12-08 19:05:44'),(930602,'dodoos','','Access-Reject','2019-11-09 15:50:55'),(206689,'D8:9B:22:3A:84:77','0xeaca6af2664735a47764a0bcb581c8b2c9','Access-Reject','2016-12-08 19:06:03'),(206690,'3C:25:D7:7C:4B:94','0xa40d767a425275d9ddb74633372c7aa24b','Access-Reject','2016-12-08 19:06:07'),(206691,'micashamissah@gmail.com','0x607c59f9723d041080ccdecf637f4219d1','Access-Reject','2016-12-08 19:06:09'),(206692,'78:FF:CA:5C:1D:7F','0xf0a475b2ebd3f2372831d4ea0938c9b103','Access-Reject','2016-12-08 19:06:21'),(346939,'tpsbiz','','Access-Reject','2018-12-13 17:36:06'),(206694,'micashamissah@gmail.com','0x58a6fc0eff52974bb8f72756aa45827af5','Access-Reject','2016-12-08 19:06:55'),(206695,'00:19:13:8D:4B:63','0x66ebb02472b26f6fe2f03efd0917464676','Access-Reject','2016-12-08 19:07:03'),(206696,'28:E3:47:77:9C:21','0xc6cffff5d96234e13eac442fdda67ac891','Access-Reject','2016-12-08 19:07:13'),(852901,'kumi','','Access-Reject','2019-09-06 17:29:40'),(206699,'30:AA:BD:20:27:CE','0x74edc2bda996ad82efee95cc9c75f16b26','Access-Reject','2016-12-08 19:09:13'),(206700,'24:E3:14:C1:7D:88','0x311b23098aa19e2da14cfd605f95304c6b','Access-Reject','2016-12-08 19:09:26'),(206701,'24:FD:52:98:FC:2C','0xea85d921c5e564a29ada589a9a9bbda8c9','Access-Reject','2016-12-08 19:10:11'),(206702,'48:D2:24:F6:AF:D6','0x908a7c54bf68fbc2cb1bdb67648789f51a','Access-Reject','2016-12-08 19:10:53'),(206703,'A0:E4:53:3D:E0:FE','0xe5aaa5f7af7686423ecd314d784f117bf5','Access-Reject','2016-12-08 19:11:20'),(206704,'80:19:67:5E:50:05','0x317f7d5b88fafa70fac2284b02f333c6ac','Access-Reject','2016-12-08 19:11:33'),(350438,'tpsbiz','','Access-Reject','2018-12-15 00:29:51'),(206706,'10:2F:6B:7F:BD:DC','0xda28bdc36b0f0610f150d8874d776d46a4','Access-Reject','2016-12-08 19:12:55'),(206707,'00:15:6D:D8:31:2C','0x983e27c40ad12246b60e4a48fc7c19ec6c','Access-Reject','2016-12-08 19:13:06'),(206708,'20:7C:8F:28:CA:5E','0xd3a6cd989e7a08dba78abf0639043aaa6f','Access-Reject','2016-12-08 19:13:32'),(206709,'34:BB:1F:64:2D:C1','0x1758b475ede539cea7e32b2bcd27429c22','Access-Reject','2016-12-08 19:15:55'),(206710,'5C:F9:6A:8F:CA:71','0x89dfd9534e4195f018f692de4241323193','Access-Reject','2016-12-08 19:16:09'),(206711,'00:08:22:2D:3F:79','0x9741de51d43ab7305c549038a76d50df1b','Access-Reject','2016-12-08 19:16:35'),(206712,'18:E3:BC:2F:96:85','0xc1ca02c1f60e7d7e200f9789d9262b65bf','Access-Reject','2016-12-08 19:16:44'),(206713,'18:E3:BC:2F:96:85','0xac5d459a5c140bbbd5b137275aa4eb3e10','Access-Reject','2016-12-08 19:16:46'),(206714,'78:FF:CA:2D:92:BD','0x0373fdf4241f017f7819d7afc098bab6a1','Access-Reject','2016-12-08 19:16:49'),(206715,'10:FA:CE:9F:10:1D','0xf31d2d56d7f6ae293fd68f143649e99c12','Access-Reject','2016-12-08 19:16:53'),(206716,'5C:F9:6A:8F:E5:4F','0x7482f3ea58ec486f1357c14d0e5ed6a18f','Access-Reject','2016-12-08 19:16:59'),(206717,'A4:44:D1:4C:18:A2','0x80db1b977f0d912f30c21c1b41bc9aa759','Access-Reject','2016-12-08 19:17:11'),(923381,'dodoos','','Access-Reject','2019-11-08 15:25:09'),(206719,'80:19:67:AB:34:25','0xc7d67948ba99a714cfa5918ddb1b9c3384','Access-Reject','2016-12-08 19:18:47'),(206720,'BC:B3:08:D7:CC:BB','0xaf46b42a2312086bc8e007d70fc6a16746','Access-Reject','2016-12-08 19:18:53'),(206721,'7C:61:93:32:AC:F0','0xd3a84a6635dd495d68ce49f3b4e9698aed','Access-Reject','2016-12-08 19:19:12'),(206722,'78:FF:CA:87:53:10','0x226b1bf1671ee33696db43580f5fc17886','Access-Reject','2016-12-08 19:19:12'),(206723,'00:08:22:5C:34:4C','0x7f832195bbfc090b89a1094ca813b1612e','Access-Reject','2016-12-08 19:19:13'),(206724,'7C:61:93:32:AC:F0','0x7e204d81d21a0dc225671e9e0ea5dddf0c','Access-Reject','2016-12-08 19:19:13'),(206725,'A8:16:B2:4F:DA:38','0xc67af8c2dcd1ff86e5fc924d6742a1ee5c','Access-Reject','2016-12-08 19:20:00'),(206726,'80:19:67:5E:50:05','0xfd09abb29d0cde1a9fd3767f5bab741a37','Access-Reject','2016-12-08 19:21:00'),(206727,'54:40:AD:82:6D:42','0x1e971c7c1d94dbaee41e73e496ad1b89c5','Access-Reject','2016-12-08 19:21:10'),(206728,'00:44:B5:71:D4:65','0xe5911c9d5badbb48282928ef4df1e402c6','Access-Reject','2016-12-08 19:21:11'),(206729,'00:44:B5:71:D4:65','0xc7eced2bd73b4409d492bf350b8fa06130','Access-Reject','2016-12-08 19:21:26'),(206730,'78:FF:CA:2D:92:BD','0x52dd2ab7977c2f743e743bc4960e817812','Access-Reject','2016-12-08 19:21:55'),(206731,'00:15:6D:D8:31:2C','0x4f2e77f3805684ded5680d882d688927d0','Access-Reject','2016-12-08 19:23:06'),(206732,'E0:B6:F5:2E:97:C2','0x0ffdd2c07bc17d67f1aa59f891ccc0df62','Access-Reject','2016-12-08 19:23:10'),(206733,'78:FF:CA:5C:1D:7F','0x80183afc5c3582bf06a1288d59af78e3f9','Access-Reject','2016-12-08 19:24:04'),(206734,'60:BE:B5:AB:E3:57','0x8ed9cc5a58f98f9f8b33a0ba04a23cd1c5','Access-Reject','2016-12-08 19:24:19'),(206735,'A8:88:08:7A:8A:1D','0x0a30e974063941eb0b0fbf635d7acacadc','Access-Reject','2016-12-08 19:24:22'),(206736,'00:44:B5:71:D4:65','0xd9becc8132303c95e17d19daa6fbcc3c10','Access-Reject','2016-12-08 19:24:31'),(206737,'58:F1:02:30:C8:62','0xc4e8b17ecbbae1bc28a0935d5da342cc07','Access-Reject','2016-12-08 19:24:42'),(206738,'78:FF:CA:89:BD:52','0x9ec712bad17e822c48bbc0d51dd7be4634','Access-Reject','2016-12-08 19:25:22'),(206739,'A0:88:B4:3F:19:EC','0x96f0c08b4444e71342b6ccbf95317a1dcb','Access-Reject','2016-12-08 19:27:00'),(206740,'38:B1:DB:F7:20:AD','0x327acd065f33d4a10b08a77018454f799e','Access-Reject','2016-12-08 19:27:12'),(206741,'78:FF:CA:87:53:10','0x419cd927e5435302e9955b01cac35dc43c','Access-Reject','2016-12-08 19:27:30'),(206742,'80:19:67:18:78:B9','0x764758256777f9911bbd32c1e6af12674e','Access-Reject','2016-12-08 19:28:04'),(206743,'80:19:67:5E:50:05','0x576490d5a7cd368bf43b895be40cd72e9a','Access-Reject','2016-12-08 19:28:38'),(206744,'18:E3:BC:2F:96:85','0x7d0544c1916b0076013157920371325a3e','Access-Reject','2016-12-08 19:28:55'),(206745,'9C:D2:1E:1C:4F:CB','0x97ba71bb7df930e8bcd3e5cbd5fb5ecd9f','Access-Reject','2016-12-08 19:28:58'),(206746,'40:72:0D:3A:BE:16','0x184c588a1647a1f99e2bfeeefc5f119b57','Access-Reject','2016-12-08 19:29:05'),(206747,'1C:3E:84:C8:EB:B3','0x59cf226184196793a044c476626b5b22a2','Access-Reject','2016-12-08 19:29:20'),(346066,'tpsbiz','','Access-Reject','2018-12-13 09:52:16'),(923379,'dodoos','','Access-Reject','2019-11-08 15:24:46'),(923380,'dodoos','','Access-Reject','2019-11-08 15:24:57'),(923378,'dodoos','','Access-Reject','2019-11-08 15:24:35'),(923377,'dodoos','','Access-Reject','2019-11-08 15:24:23'),(206752,'34:14:5F:7D:C0:2D','0xe260fd3dfbeb4fa6069140a3f4f0584054','Access-Reject','2016-12-08 19:30:46'),(206753,'30:AA:BD:F3:C7:A4','0x91c86bc3c57117394d5cbf23d322909113','Access-Reject','2016-12-08 19:30:56'),(206754,'00:44:B5:71:D4:65','0x9b7a94b78151a1ef581bc31ab8a723cfbd','Access-Reject','2016-12-08 19:31:29'),(206755,'00:08:28:5E:B9:FC','0xbd7fd22ef14eee0ac050bb4ea0d720269d','Access-Reject','2016-12-08 19:32:08'),(206756,'9E:DB:22:66:50:60','0x8964fad263d7e8a65059dc5ee1aa902a87','Access-Reject','2016-12-08 19:32:32'),(206757,'80:19:67:5E:50:05','0x1e4e8a156cd4b398f4cdf718a91eb339fc','Access-Reject','2016-12-08 19:33:02'),(206758,'00:15:6D:D8:31:2C','0xd06fed800e4cbed0905e7a8996490981e1','Access-Reject','2016-12-08 19:33:06'),(206759,'6C:88:14:E2:28:40','0x410b6cf4a393aeceba2fa33b049ba88a4b','Access-Reject','2016-12-08 19:33:22'),(206760,'10:92:66:16:1E:70','0x1ee9913ed4a23d0a45aa2277d620e03ff8','Access-Reject','2016-12-08 19:33:53'),(206761,'44:74:6C:09:96:A9','0xd0f8ff4243b152383051dad2577b69148d','Access-Reject','2016-12-08 19:33:59'),(206762,'D4:6E:5C:B1:C2:83','0x99281becadeb0eb859f45a379808c19a92','Access-Reject','2016-12-08 19:33:59'),(206763,'C4:62:EA:92:85:72','0x17f5ac3e51844189115164633ee37b5992','Access-Reject','2016-12-08 19:35:10'),(206764,'F0:5B:7B:B6:FA:FE','0x6eb1d8145fdcbdccabfae55aae5c057a10','Access-Reject','2016-12-08 19:35:14'),(923376,'dodoos','','Access-Reject','2019-11-08 15:24:12'),(206766,'1C:AF:05:DA:73:12','0xf9f2ed4989a8980fa1947dc7cf9aede085','Access-Reject','2016-12-08 19:35:19'),(206767,'78:FF:CA:87:53:10','0xd5dcf046e84a0dbd95cb0434d3097fb564','Access-Reject','2016-12-08 19:35:24'),(206768,'AC:5A:14:93:5C:71','0xb64eece6d18136be5a29b3a080a3fdd357','Access-Reject','2016-12-08 19:37:41'),(206769,'F4:09:D8:28:27:1F','0xd5dd0e6e1bb991010a4d5a6d02632c50af','Access-Reject','2016-12-08 19:38:02'),(206770,'C0:F8:DA:1D:C2:37','0xc6e9168be89671caae7565e55009debb96','Access-Reject','2016-12-08 19:38:09'),(206771,'00:08:22:B4:13:33','0x834c77ae3329fcb6f7e0c24f939b1a5f3e','Access-Reject','2016-12-08 19:39:12'),(350837,'tpsbiz','','Access-Reject','2018-12-15 03:59:00'),(206773,'80:19:67:2B:45:FE','0xbaf21621102da639ab435b46bf4df104c3','Access-Reject','2016-12-08 19:39:46'),(206774,'B0:10:41:79:A0:02','0x1438cc4c44997ffd50c5fc089264b14455','Access-Reject','2016-12-08 19:39:51'),(206775,'3C:BB:FD:13:6F:59','0xcf21972f59b52dbb968c28cbe8c9e3634e','Access-Reject','2016-12-08 19:40:13'),(206776,'E0:B6:F5:20:59:7D','0xccc7c1adbc40e84a78cf9701ba8a34bfb8','Access-Reject','2016-12-08 19:40:24'),(206777,'80:19:67:D5:D0:29','0xd16b840deb70525346914625d0a972f579','Access-Reject','2016-12-08 19:40:29'),(206778,'F4:09:D8:E1:FE:BD','0x5adeed5a87ae8847fc2ab35419dfface3d','Access-Reject','2016-12-08 19:41:09'),(206779,'E0:B6:F5:20:59:7D','0x6902c8a112fc3446a0692fc608f2737cc8','Access-Reject','2016-12-08 19:41:51'),(206780,'80:19:67:2F:F4:AA','0x0a8e09ae2710d828dbfb835aaf85b12082','Access-Reject','2016-12-08 19:41:57'),(206781,'00:08:22:A6:7E:35','0xde08a7aebc178ceec9503d22f2f8d609c1','Access-Reject','2016-12-08 19:42:02'),(206782,'48:D2:24:F6:AF:D6','0x00c1854950a4c816fcc2861bf62eb3c279','Access-Reject','2016-12-08 19:42:11'),(206783,'1C:3E:84:A4:68:9D','0xbb4fc121d4191fb8c51b2d8b78148ab630','Access-Reject','2016-12-08 19:42:49'),(206784,'00:15:6D:D8:31:2C','0x44fa10119e2986c69db00850cac2c75ce4','Access-Reject','2016-12-08 19:43:05'),(206785,'18:E3:BC:2F:96:85','0x896e3ca0b75355bcbbac1aea3384e53d26','Access-Reject','2016-12-08 19:43:19'),(206786,'00:08:22:FA:C8:FB','0x34c56a0e8a170bd259004025e52720f8ca','Access-Reject','2016-12-08 19:43:33'),(206787,'80:19:67:A0:FB:33','0x7547d5a80a2db37ff067e80e293d7b2762','Access-Reject','2016-12-08 19:43:51'),(206788,'00:08:22:E6:41:23','0x7ccb35224df04367e4be286a0de33fc2ed','Access-Reject','2016-12-08 19:43:53'),(206789,'80:19:67:63:14:A9','0xecd2a650d950a1b0e02606a3009909215e','Access-Reject','2016-12-08 19:44:17'),(206790,'00:15:6D:D8:31:2C','0x9ebfec6ccd967c07b12589312f43c363d7','Access-Reject','2016-12-08 19:44:40'),(206791,'30:AA:BD:8E:A3:75','0xbccadc7edc04964be0109bac1591aac9b6','Access-Reject','2016-12-08 19:45:39'),(206792,'00:C3:A4:F3:32:C7','0xe823e022c9261ce7c40b429419afe816d7','Access-Reject','2016-12-08 19:45:55'),(206793,'00:B6:7F:3E:D9:78','0x85ba00317110934e91d4b46d63c36586d8','Access-Reject','2016-12-08 19:46:53'),(206794,'80:19:67:B5:DE:9C','0x9fbcfb59a14a9b2e7fc365c039f1cc0f14','Access-Reject','2016-12-08 19:47:04'),(206795,'CC:3A:61:37:F2:50','0xc8f45009749ee14ae1b972f074a5688bae','Access-Reject','2016-12-08 19:47:41'),(206796,'48:D2:24:F6:AF:D6','0xecb8e19361a733c9fe432ee9310ab04ab7','Access-Reject','2016-12-08 19:48:33'),(206797,'AC:38:70:25:0E:C6','0xdcfeca142fd91b07eefcdd45964fbe6f30','Access-Reject','2016-12-08 19:48:38'),(206798,'00:44:B5:71:D4:65','0xbbf211d7f29fde26e922fcabe024395018','Access-Reject','2016-12-08 19:48:47'),(206799,'88:A7:3C:06:2C:9A','0x854f614f0cae68eefc00b774d6df1f1582','Access-Reject','2016-12-08 19:48:53'),(206800,'30:AA:BD:8E:A3:75','0x01e4233b0d34ed6fa588d488b70ef45ea8','Access-Reject','2016-12-08 19:48:55'),(206801,'80:19:67:B5:DE:9C','0x5ba7bce6c35f209db0221c5b6f0942f487','Access-Reject','2016-12-08 19:48:55'),(206802,'00:F8:1C:61:C7:3A','0xaa33a7d46fc688b9807cfe5a7b3e40eff1','Access-Reject','2016-12-08 19:49:22'),(206803,'80:19:67:F2:55:5F','0x3e46eba7e8139a0e10aab306ecf32d016b','Access-Reject','2016-12-08 19:49:45'),(206804,'D0:7E:35:E5:44:C6','0x626dd80ae9e80256cd2bea208e72b417ad','Access-Reject','2016-12-08 19:49:51'),(206805,'F4:42:8F:BA:58:B0','0x5f5e11081ffab840c28b9cfb70de2aac66','Access-Reject','2016-12-08 19:51:06'),(206806,'CC:89:FD:F7:32:CE','0x0dbf63a91ca22b846576e8b6b6e27470c8','Access-Reject','2016-12-08 19:51:33'),(206807,'F0:25:B7:A8:B9:78','0x3d33ec02dbe342d6c18abee47a3e8c0499','Access-Reject','2016-12-08 19:51:34'),(206808,'78:FF:CA:2D:92:BD','0x6b44a73fcb4834ee5e7aad2070f8a59227','Access-Reject','2016-12-08 19:52:18'),(346883,'tpsbiz','','Access-Reject','2018-12-13 17:05:28'),(206810,'00:15:6D:D8:31:2C','0xeecc3a315b292bfba04384145a8fcd3a43','Access-Reject','2016-12-08 19:53:05'),(206811,'80:19:67:E0:FA:16','0xaf2a6a7cab6d87c73734015fe1b2088397','Access-Reject','2016-12-08 19:53:08'),(206812,'5C:B5:24:28:F0:C6','0x22a8e1cbd04a840f586f41ae120ece8e8c','Access-Reject','2016-12-08 19:53:38'),(206813,'08:86:20:72:00:81','0xd9e7ca093cdc783a319132fcd012496dfc','Access-Reject','2016-12-08 19:53:42'),(206814,'A0:E4:53:3D:E0:FE','0x73cb370143bc0b1dd6b8062b6a7e51bbaf','Access-Reject','2016-12-08 19:54:35'),(350492,'tpsbiz','','Access-Reject','2018-12-15 00:58:12'),(206816,'00:27:15:75:72:8C','0x485d20645cc25eb8d33431cd95f1876be6','Access-Reject','2016-12-08 19:55:27'),(206817,'44:74:6C:09:96:A9','0x6be4b050fef3602be038c7022e61ad9f46','Access-Reject','2016-12-08 19:56:07'),(206818,'9C:D2:1E:1C:4F:CB','0x1a0e58ea3196992978dfde11954ab4a359','Access-Reject','2016-12-08 19:56:07'),(923375,'dodoos','','Access-Reject','2019-11-08 15:24:00'),(206820,'9C:D3:5B:9E:9E:BE','0x5f0c5bc2b0e24db6fb25734990203967d9','Access-Reject','2016-12-08 19:57:35'),(206821,'80:19:67:92:5D:76','0xabd879815f86499d6cb672bc9113cfd5bb','Access-Reject','2016-12-08 19:58:10'),(206822,'80:19:67:25:FD:9A','0x3c89043661760fd78e9933860d36e2d4c6','Access-Reject','2016-12-08 19:58:19'),(206823,'00:08:22:C6:00:74','0xad99250227d69e15b06ca71ed57dbf14ef','Access-Reject','2016-12-08 19:58:39'),(206824,'F0:5A:09:29:D5:A3','0x30b9b203273f097926d289295aea649530','Access-Reject','2016-12-08 19:59:00'),(206825,'34:14:5F:7D:C0:2D','0x8aa472e5304e1b965e8e85ebb5a1f927c1','Access-Reject','2016-12-08 19:59:27'),(206826,'00:08:22:FE:47:46','0x45f31ed71ffc85d5991aaf0346665c38aa','Access-Reject','2016-12-08 19:59:41'),(206827,'AC:5F:3E:C9:F8:58','0x62d2dcf6e7e767eef8a3afc8cf5e9479ee','Access-Reject','2016-12-08 19:59:46'),(206828,'30:AA:BD:20:23:17','0xd80259a4dcd627d635a1cd181aec43a03e','Access-Reject','2016-12-08 19:59:52'),(206829,'30:AA:BD:20:23:17','0x3c0f21608012055453de0a1be870fc94c2','Access-Reject','2016-12-08 19:59:54'),(206830,'3C:47:11:51:A2:7E','0x91c8acf192955cb59fefff4698d77146b5','Access-Reject','2016-12-08 20:00:01'),(206831,'80:19:67:ED:92:09','0x5328484d59ce1f8b22bb78d3830dfeee1f','Access-Reject','2016-12-08 20:00:04'),(206832,'54:40:AD:82:6D:42','0x728b76b41ccdb0b4c19ef3eafd080b14a8','Access-Reject','2016-12-08 20:00:19'),(206833,'B0:DF:3A:76:36:5F','0x7321d95f4c2f1c347f334c63fd7314f1b4','Access-Reject','2016-12-08 20:00:20'),(206834,'80:19:67:3B:01:5D','0x5608be350c0c168994c130da76b9a36d4a','Access-Reject','2016-12-08 20:00:57'),(206835,'28:BA:B5:B9:9B:75','0x48495a7c1fdb7170448427ab82b0c611ed','Access-Reject','2016-12-08 20:00:58'),(206836,'D8:5B:2A:A7:80:A1','0x7c9eb1b8ef208a6d4aa9bfd7d862cd7b49','Access-Reject','2016-12-08 20:01:10'),(206837,'00:27:15:55:45:7E','0x0a2e9a71ae7dc35c9f3395e20e9c7f3172','Access-Reject','2016-12-08 20:02:10'),(206838,'00:08:22:FE:47:46','0xc111cbdef9671232f87e91e9d714e8e469','Access-Reject','2016-12-08 20:02:19'),(206839,'24:E3:14:C1:7D:88','0x8bac15aa57c85de9bd7f6aee803c0b6bf2','Access-Reject','2016-12-08 20:02:39'),(206840,'80:19:67:CC:EB:44','0xd7f0558712dc173c5f70c471f0f73a4049','Access-Reject','2016-12-08 20:02:45'),(206841,'38:B1:DB:F7:20:AD','0xb080c277ffc878a8785e980d72da578578','Access-Reject','2016-12-08 20:02:51'),(206842,'A0:B4:A5:B2:69:2E','0xeecfc309bb253a4c6388e6f61634fca380','Access-Reject','2016-12-08 20:02:59'),(206843,'00:15:6D:D8:31:2C','0xfd834493c6bb3d31fafc9c2456fdc8ea7d','Access-Reject','2016-12-08 20:03:06'),(206844,'9C:2A:70:5E:79:19','0x65f044debf639dd5f2fb0d6ead74f84645','Access-Reject','2016-12-08 20:03:26'),(923374,'dodoos','','Access-Reject','2019-11-08 15:23:49'),(923373,'dodoos','','Access-Reject','2019-11-08 15:23:37'),(206847,'9E:DB:22:66:50:60','0x79ea245aa935556b8a090b00732f87d939','Access-Reject','2016-12-08 20:04:12'),(206848,'54:88:0E:3F:00:46','0x679d467903eb006793f746368c7c5d17c1','Access-Reject','2016-12-08 20:04:17'),(904641,'cegrad','','Access-Accept','2019-09-19 20:10:05'),(206850,'30:AA:BD:AB:AD:6E','0x23af39a8316e0fde2a459b3a7694f845bf','Access-Reject','2016-12-08 20:05:16'),(206851,'E4:98:D1:E9:16:F8','0x10edb49b25b8575dce9e53bec285ccd09d','Access-Reject','2016-12-08 20:05:37'),(904640,'affiliation','','Access-Accept','2019-09-19 20:10:03'),(904639,'mfantsipim','','Access-Accept','2019-09-19 20:10:02'),(923372,'dodoos','','Access-Reject','2019-11-08 15:23:26'),(206854,'BC:B3:08:CD:61:CA','0x75c7536045bb6905b992a87df310dce5d1','Access-Reject','2016-12-08 20:07:19'),(206855,'80:C5:E6:8E:20:F0','0x452e3e482c1e25ae7304e5c0d5b1a5a1c6','Access-Reject','2016-12-08 20:07:44'),(206856,'9C:D2:1E:1C:4F:CB','0xae9875750c54aac757e43edc5611f3ea50','Access-Reject','2016-12-08 20:07:57'),(206857,'30:AA:BD:F9:22:93','0xebaa5d4b8887eeec0eeeec703ec7d4f3de','Access-Reject','2016-12-08 20:08:15'),(206858,'A4:44:D1:5B:BA:8C','0x67f654185dfc6961cfaa40973e9c6bf442','Access-Reject','2016-12-08 20:08:25'),(206859,'3C:25:D7:7C:4B:94','0x61f9bceb7a8bb27baac652af9523a1f356','Access-Reject','2016-12-08 20:08:30'),(206860,'80:19:67:82:79:70','0xd1f0df944b2ffd9aac6c1fd814f664263f','Access-Reject','2016-12-08 20:08:49'),(206861,'A8:88:08:7A:8A:1D','0xc59d85d1ab311ee0765c190c317921f7ca','Access-Reject','2016-12-08 20:09:04'),(206862,'14:F4:2A:77:EA:BF','0xd9ec39678800e49772c3b2f32f30d2e811','Access-Reject','2016-12-08 20:09:09'),(305806,'nana','0x94b9f94e00d25f6be13e77ef0cc8657a4f','Access-Reject','2018-04-06 15:07:26'),(206864,'9C:6C:15:94:8F:62','0x12fcbcc3a01194f73d8e9470270a0af1f9','Access-Reject','2016-12-08 20:10:04'),(206865,'A4:44:D1:26:99:7C','0xcb3a4cb65c53531122b1e608edbdc4993b','Access-Reject','2016-12-08 20:10:08'),(206866,'3C:83:75:4D:40:E6','0x191ab10cdfc92341f9cdd0899aeacf8dbc','Access-Reject','2016-12-08 20:10:56'),(350769,'tpsbiz','','Access-Reject','2018-12-15 03:23:14'),(206868,'24:A4:3C:32:2D:3E','0xc3d6cc905f328739da745f006d64c4589f','Access-Reject','2016-12-08 20:11:28'),(206869,'68:72:51:00:72:BF','0xadd23b34a4f9e1e6f77030a0d31f962b58','Access-Reject','2016-12-08 20:11:28'),(206870,'68:72:51:42:E6:6E','0x274205f515583ed143441da7a2ed9a06f3','Access-Reject','2016-12-08 20:11:28'),(206871,'00:27:22:A4:1E:8F','0xedc6a3dd4149058500b700eb35a8a6d902','Access-Reject','2016-12-08 20:11:28'),(206872,'00:27:22:AE:6D:D7','0xf405cfd9e3c0e44c29666d7695f408c93f','Access-Reject','2016-12-08 20:11:28'),(206873,'00:25:9C:5E:4D:87','0x6a17694a6b652748a6f16ecf4b5e832368','Access-Reject','2016-12-08 20:11:28'),(206874,'98:FC:11:56:30:31','0x63afecf20d875ad54fe3cd1b6fb54a642c','Access-Reject','2016-12-08 20:11:28'),(206875,'00:15:6D:D8:31:2C','0xecb12e480b2e1a1b3590a2d5244331e083','Access-Reject','2016-12-08 20:11:28'),(206876,'68:7F:74:1B:94:AF','0x26a39184982f1873a230686a756dd6ff66','Access-Reject','2016-12-08 20:11:28'),(206877,'68:72:51:42:E8:2D','0x69382926c724b0c9c9284b570ed5e82b00','Access-Reject','2016-12-08 20:11:28'),(206878,'24:A4:3C:7E:C7:FD','0x07cdefca462d0a76db991903d057d80862','Access-Reject','2016-12-08 20:11:28'),(206879,'24:A4:3C:48:15:0D','0xa3ecad1e89bc6c9010c032d76bae0ce5ce','Access-Reject','2016-12-08 20:11:28'),(206880,'00:15:6D:72:8C:AE','0xaaf0b60e2daa0bfeee08bcc3026304a53a','Access-Reject','2016-12-08 20:11:28'),(206881,'00:25:9C:5E:50:C0','0xe39af533d05bf792e0badfa122d4deeb51','Access-Reject','2016-12-08 20:11:28'),(206882,'00:40:77:BB:55:10','0xb84fe697b2418c570a2b43f4a49e8ad65b','Access-Reject','2016-12-08 20:11:28'),(206883,'68:7F:74:26:E7:E2','0xbf30538d4bf232ff392f34e493ac913900','Access-Reject','2016-12-08 20:11:28'),(206884,'90:48:9A:A5:E7:61','0xbe1b15a1783b6a02c03ecf87f1109176e2','Access-Reject','2016-12-08 20:11:41'),(206885,'F0:5A:09:29:D5:A3','0x6acc392e78fc9bb25df8a852485f958cef','Access-Reject','2016-12-08 20:11:42'),(206886,'50:F0:D3:DA:A5:DC','0x7873339f4bbbec53cc480508cac52590d0','Access-Reject','2016-12-08 20:11:49'),(206887,'88:9F:FA:8F:20:3D','0x331ca4c4093e82766e5db5378ed9aa0415','Access-Reject','2016-12-08 20:11:56'),(206888,'A4:70:D6:83:3F:F6','0x34281c61d8b76998c19b2fa543c75d112f','Access-Reject','2016-12-08 20:12:43'),(206889,'78:FF:CA:2D:92:BD','0xb77618423ac773021a1919ebc9d5732077','Access-Reject','2016-12-08 20:13:04'),(206890,'00:15:6D:D8:31:2C','0x0192b9d26c4b9b9507c53b164722eaf054','Access-Reject','2016-12-08 20:13:06'),(206891,'A0:E4:53:3D:E0:FE','0x7f45f7e9dba903ab44f665b30c42345fd8','Access-Reject','2016-12-08 20:13:06'),(206892,'30:AA:BD:64:A2:DF','0xe7e0d9366f34a8c5a9094bebec5cbc2ce2','Access-Reject','2016-12-08 20:13:58'),(206893,'DC:F1:10:9C:5D:94','0x68056545056c4c05e42d94c5ec412e1f20','Access-Reject','2016-12-08 20:13:59'),(206894,'B8:86:87:D3:1B:A7','0x1fcf9c6ce070a1d5866da1d151536ae0b5','Access-Reject','2016-12-08 20:14:14'),(206895,'A4:44:D1:26:99:7C','0xb3d23aff4e40ea3ba42c16fb25763a38d1','Access-Reject','2016-12-08 20:14:18'),(206896,'30:AA:BD:64:A2:DF','0x6f9c94618c08a54f6f101d9a6676996e6d','Access-Reject','2016-12-08 20:14:40'),(206897,'5C:B5:24:28:F0:C6','0x5ffe43f6bb3250259e249970533e6be16a','Access-Reject','2016-12-08 20:14:52'),(206898,'80:19:67:F3:72:AC','0x0d8135bb2c2f1e518f8e016afd03958e83','Access-Reject','2016-12-08 20:16:08'),(206899,'80:19:67:63:14:A9','0x63c3e81449088425fb999ef301872c3a8b','Access-Reject','2016-12-08 20:16:34'),(206900,'A8:16:B2:9A:53:95','0x8263356398dd74564ea1d7f09641b691eb','Access-Reject','2016-12-08 20:16:49'),(206901,'54:40:AD:82:6D:42','0xfa4d708d09eda3766a0badb604be940733','Access-Reject','2016-12-08 20:16:56'),(206902,'9C:D2:1E:1C:4F:CB','0xec6459d1081b6369e339bae3a10bd484d7','Access-Reject','2016-12-08 20:17:46'),(206903,'F8:E0:79:64:9B:53','0x094c83465aaf487d52124018fe65c5fbf9','Access-Reject','2016-12-08 20:17:47'),(330714,'tpsbiz','','Access-Reject','2018-11-22 11:36:23'),(206905,'EC:0E:C4:34:37:C1','0x38c320d80dfbdda056b451480a05367be3','Access-Reject','2016-12-08 20:17:55'),(206906,'80:19:67:ED:92:09','0x722bfc28e4a868b2a3055d90c63eff22b8','Access-Reject','2016-12-08 20:18:02'),(206907,'D0:2D:B3:6D:BC:B7','0xd77a9f0c3ba611b60f26fdf5e8a3b22e23','Access-Reject','2016-12-08 20:18:46'),(206908,'D8:5B:2A:A7:80:A1','0xcc936be8f3ea2a1132a1b533e0537326de','Access-Reject','2016-12-08 20:18:57'),(206909,'A4:44:D1:26:99:7C','0x012e03bb6ca71d2452663979bfef3b812f','Access-Reject','2016-12-08 20:19:10'),(346803,'tpsbiz','','Access-Reject','2018-12-13 16:21:10'),(206911,'18:E3:BC:D2:78:52','0x7391bf0b0b0dca9b6d80098bc1f06156a0','Access-Reject','2016-12-08 20:19:43'),(206912,'CC:07:AB:78:E2:78','0x3b0107608a8b77d9b50ed38df0d691ba98','Access-Reject','2016-12-08 20:19:53'),(206913,'78:FF:CA:FE:C8:46','0x69ddee028b4682769117dd8fb8f33ca0c5','Access-Reject','2016-12-08 20:20:08'),(206914,'78:FF:CA:FE:C8:46','0x6196411db21c4a6df2ed9f75131bcc3de4','Access-Reject','2016-12-08 20:20:10'),(206915,'30:AA:BD:64:A2:DF','0xb07ec3ea1d9820ea55427bfcafdb59067f','Access-Reject','2016-12-08 20:20:17'),(206916,'BC:B3:08:CD:36:B0','0xf0c7bf84d80462830b845e6dfb9ebae9fe','Access-Reject','2016-12-08 20:20:19'),(206917,'30:AA:BD:F9:22:93','0xaf869ff217f4446f8721eca62c9b350a40','Access-Reject','2016-12-08 20:21:37'),(927951,'dodoos','','Access-Reject','2019-11-09 06:22:28'),(206919,'00:08:22:A4:2A:13','0xa2ebd9afc02f7a7092930ed306f2f90e18','Access-Reject','2016-12-08 20:22:14'),(206920,'AC:81:12:79:74:11','0xcd49dfd27ea1398c89b22abff74dbec36f','Access-Reject','2016-12-08 20:23:00'),(206921,'5C:93:A2:AE:4C:21','0x4e65f737d8175b773eca22a200b7c5345b','Access-Reject','2016-12-08 20:23:00'),(206922,'14:9A:10:E9:0B:F6','0x0cf43dbbaf694979b5a6dbfd77467ab8e3','Access-Reject','2016-12-08 20:23:03'),(206923,'00:15:6D:D8:31:2C','0x927e3a6fc39632a22cc019ef00db293d50','Access-Reject','2016-12-08 20:23:05'),(206924,'50:F0:D3:DA:A5:DC','0xde448da85ad098553bfc8604ea23b59f83','Access-Reject','2016-12-08 20:23:08'),(923371,'dodoos','','Access-Reject','2019-11-08 15:23:15'),(206926,'74:29:AF:04:CD:A3','0x6023d5fe31a72e0ed2fad7de7e4c223f8b','Access-Reject','2016-12-08 20:23:43'),(206927,'F0:5B:7B:B6:FA:FE','0xff2af91f6869efe3310a9d5c6af871da50','Access-Reject','2016-12-08 20:24:03'),(206928,'80:19:67:F8:23:F7','0xe3f2c37af1f120b6b5965e99ff56ce5f5a','Access-Reject','2016-12-08 20:24:05'),(206929,'00:08:22:20:CB:17','0xb65e8cd2acdc54743c4a7baa51590c455a','Access-Reject','2016-12-08 20:24:33'),(206930,'00:90:4C:C5:12:38','0x8903ec38a9aee9cb9560ec0cd34e54a00f','Access-Reject','2016-12-08 20:24:39'),(923370,'dodoos','','Access-Reject','2019-11-08 15:23:03'),(206932,'1C:3E:84:00:2E:1F','0xe5c4307a53e85e931203fccfb6523f7562','Access-Reject','2016-12-08 20:25:17'),(206933,'E4:98:D1:E9:16:F8','0x2a68f4eb79198d440276c5bc79a076cc59','Access-Reject','2016-12-08 20:25:56'),(206934,'A8:A6:68:E2:73:97','0x05fa418cbbc7316f8ef0199d6f5b8e6edc','Access-Reject','2016-12-08 20:26:06'),(206935,'80:19:67:C5:53:0F','0x97efe6ceeb57993fcf29aa7d464cd96412','Access-Reject','2016-12-08 20:26:10'),(206936,'00:40:3F:7D:2E:DD','0x027aa52184c83ba4f58ad05d0cc2f4419c','Access-Reject','2016-12-08 20:26:18'),(206937,'38:B1:DB:A2:3A:89','0x76501af6739063719293834fceb9ba79aa','Access-Reject','2016-12-08 20:27:01'),(206938,'80:19:67:82:70:A0','0xd94b48b4ff95e572045d69e6744a459705','Access-Reject','2016-12-08 20:27:09'),(206939,'00:08:22:1C:B1:FB','0xdeb060c1275c4e9a290977f8cc11513077','Access-Reject','2016-12-08 20:27:13'),(206940,'34:14:5F:7D:C0:2D','0x9b0306fcbff830a4076c3a3e3e4fb52b24','Access-Reject','2016-12-08 20:27:21'),(923369,'dodoos','','Access-Reject','2019-11-08 15:22:52'),(206942,'80:19:67:F2:55:5F','0xaa4580a3e699bde81225e5cc0b090fe3bb','Access-Reject','2016-12-08 20:27:41'),(206943,'A4:44:D1:20:8A:06','0x40ca7fbc4bb4e3663231dcec085658fc44','Access-Reject','2016-12-08 20:27:47'),(923368,'dodoos','','Access-Reject','2019-11-08 15:22:40'),(206945,'00:08:22:20:CB:17','0x33af0183d6d6084c1403ea8afc0ca083c8','Access-Reject','2016-12-08 20:28:03'),(346924,'tpsbiz','','Access-Reject','2018-12-13 17:28:43'),(206947,'44:74:6C:09:96:A9','0xdb8a2b972f4f895133c7de67105b3d888c','Access-Reject','2016-12-08 20:28:47'),(206948,'80:19:67:2B:E4:77','0x92588c5990ca93f5b34c2f19aadc1094d1','Access-Reject','2016-12-08 20:28:49'),(206949,'AC:81:12:79:74:11','0xbb5a452df5aec4a3b133e688bb150550fa','Access-Reject','2016-12-08 20:29:11'),(206950,'78:FF:CA:11:39:62','0x94ddfd1fadf010fe01f0faf15e26979f2d','Access-Reject','2016-12-08 20:29:18'),(206951,'BC:85:56:48:7F:BD','0x0cfee1305aacf16a75580f691de7909ada','Access-Reject','2016-12-08 20:29:24'),(206952,'A4:44:D1:46:5C:7C','0x1054723ae0d6d85e8e24a1ced5875d10d2','Access-Reject','2016-12-08 20:29:30'),(206953,'50:F0:D3:C0:08:7F','0x9aabc3766a889c44b0ea527a67fd9950b2','Access-Reject','2016-12-08 20:30:06'),(206954,'90:48:9A:A5:E7:61','0x7edee7d9677ee8f10b8a3f4225fbe31bd8','Access-Reject','2016-12-08 20:30:08'),(206955,'28:BA:B5:B9:9B:75','0xa10de1f61b594797d61a18dddd292cd52a','Access-Reject','2016-12-08 20:30:21'),(206956,'10:68:3F:82:8A:48','0xd29801d88dc384793d9be40b464907d82f','Access-Reject','2016-12-08 20:30:29'),(923367,'dodoos','','Access-Reject','2019-11-08 15:22:29'),(206958,'00:1C:BF:9D:BF:96','0x05ae217c8110ddf92126386c6af733a611','Access-Reject','2016-12-08 20:30:54'),(206959,'24:A4:3C:32:2D:3E','0xa5c3605348895d09746f2606c2bd0e2e37','Access-Reject','2016-12-08 20:31:06'),(206960,'68:72:51:00:72:BF','0xfaaa61e249f8e1b3a7c48ccf1fe77064be','Access-Reject','2016-12-08 20:31:06'),(206961,'68:72:51:42:E6:6E','0x86d3df3c38c356a8f7b0cc4045e388c8b6','Access-Reject','2016-12-08 20:31:06'),(206962,'00:27:22:AE:6D:D7','0xd6a6b64cfcbe97ed8df7bde84d7ca6cda7','Access-Reject','2016-12-08 20:31:06'),(206963,'00:27:22:A4:1E:8F','0xc7676772f290e9ca2a5a4845c46d9cb922','Access-Reject','2016-12-08 20:31:06'),(206964,'68:7F:74:1B:94:AF','0x9e87fde85e54be3232aecf09ea33c59a2f','Access-Reject','2016-12-08 20:31:06'),(206965,'68:72:51:42:E8:2D','0xac60105d28b542428f9dfc85fced106e09','Access-Reject','2016-12-08 20:31:06'),(206966,'98:FC:11:56:30:31','0xc4789660aab77c43844cd672e1a0525489','Access-Reject','2016-12-08 20:31:06'),(206967,'00:25:9C:5E:4D:87','0x16e0614d40bceb5581dc5e3ceeeb258f45','Access-Reject','2016-12-08 20:31:06'),(206968,'24:A4:3C:7E:C7:FD','0x5764a2d7198f943a936f63f1c79db32797','Access-Reject','2016-12-08 20:31:06'),(206969,'24:A4:3C:48:15:0D','0x2cdf83b93a57456397c92dc624395980a2','Access-Reject','2016-12-08 20:31:06'),(206970,'68:7F:74:B2:0E:51','0x3223d2a56fdca27893d04c2b636292639c','Access-Reject','2016-12-08 20:31:06'),(206971,'68:7F:74:26:E7:E2','0x5be54c5cd65eb567cc0e88c6fde99a7039','Access-Reject','2016-12-08 20:31:06'),(206972,'00:15:6D:72:8C:AE','0xf49108db05d700ecea6d205eeee2aa2c6c','Access-Reject','2016-12-08 20:31:06'),(206973,'00:40:77:BB:55:10','0x7ecda40c2e31b7db0613a55299534045d8','Access-Reject','2016-12-08 20:31:06'),(206974,'00:25:9C:5E:50:C0','0xf3af3546287316543a423dc49c0ce14724','Access-Reject','2016-12-08 20:31:06'),(206975,'84:38:38:98:D1:8C','0xe9a283551c65ef2d4632c21149b4f3ba54','Access-Reject','2016-12-08 20:31:32'),(206976,'80:19:67:9E:4E:4C','0x767bbaf1e1919e62ccc464cc9e77c58ee3','Access-Reject','2016-12-08 20:31:48'),(206977,'00:08:22:A4:2A:13','0x6415d53e0158ecea948739a10d0f144326','Access-Reject','2016-12-08 20:32:03'),(206978,'78:FF:CA:3D:31:57','0xcdd60d403aa787aab41c04e642192e204d','Access-Reject','2016-12-08 20:32:18'),(923366,'dodoos','','Access-Reject','2019-11-08 15:22:18'),(206980,'00:15:6D:D8:31:2C','0xa3097cf43ec9978661c087fde3bad6d3ee','Access-Reject','2016-12-08 20:33:06'),(206981,'80:19:67:1F:F5:1C','0x48267479a441282a3562f8e5a22e236b59','Access-Reject','2016-12-08 20:33:07'),(206982,'9C:D2:1E:1C:4F:CB','0x64c2555ea4914d0b318425bf80a36c3276','Access-Reject','2016-12-08 20:33:11'),(206983,'EC:0E:C4:34:37:C1','0x96c297dbbc30a5c921708d42bb033e1db9','Access-Reject','2016-12-08 20:34:01'),(206984,'80:19:67:1F:F5:1C','0x5926900bfabc5ef8db19d58f93c0ca651e','Access-Reject','2016-12-08 20:34:03'),(206985,'00:27:15:64:74:1F','0x012c3c1006b6f3b737f638038fdadfa8e9','Access-Reject','2016-12-08 20:34:26'),(206986,'0C:B3:19:DC:AA:82','0x5ca0d7a325a6e7145794967caa100be95e','Access-Reject','2016-12-08 20:34:32'),(206987,'4C:BB:58:C0:1A:B3','0x51b7597839989794d3bdcc16024738d1bc','Access-Reject','2016-12-08 20:35:02'),(206988,'00:15:6D:D8:31:2C','0x2f37e9b198fef4b506357c468a78af1435','Access-Reject','2016-12-08 20:35:32'),(923365,'dodoos','','Access-Reject','2019-11-08 15:22:06'),(206990,'F4:42:8F:BA:58:B0','0x6dabfe92bbce6f563532da0fa45d581091','Access-Reject','2016-12-08 20:36:13'),(206991,'84:7A:88:1B:C9:61','0x9b0344fd234028d5e216438e0f513cb51c','Access-Reject','2016-12-08 20:36:39'),(206992,'44:78:3E:4F:A0:9C','0xdfbc48add9184d0bf26da85f823883bea6','Access-Reject','2016-12-08 20:36:51'),(206993,'80:19:67:F0:E0:BD','0xc0e480428ac622f03d33b24a7ce6252ba2','Access-Reject','2016-12-08 20:37:00'),(206994,'54:40:AD:82:6D:42','0x2dd6404940e161c683c975786ee694e3d6','Access-Reject','2016-12-08 20:37:20'),(206995,'80:A5:89:32:08:6B','0x946d528d926a3cc692d97c6ec1e39049d8','Access-Reject','2016-12-08 20:37:20'),(351317,'tpsbiz','','Access-Reject','2018-12-15 08:10:21'),(206997,'24:A4:3C:32:2D:3E','0xced6e617a470922274414b0133bd5f0186','Access-Reject','2016-12-08 20:37:44'),(206998,'00:27:22:A4:1E:8F','0x4bc0b21ae9895c8e09c22d542ad0cc4981','Access-Reject','2016-12-08 20:37:44'),(206999,'00:27:22:AE:6D:D7','0xc5b64443dc44f7aeedb96117a2f9115030','Access-Reject','2016-12-08 20:37:44'),(207000,'98:FC:11:56:30:31','0x6fcd5795388a9b1cf8bf3532447f54198f','Access-Reject','2016-12-08 20:37:44'),(207001,'68:72:51:42:E8:2D','0x1f78cb54da4f6c1e442eb86b2242f237b6','Access-Reject','2016-12-08 20:37:44'),(207002,'00:25:9C:5E:4D:87','0x1701a22f23e93323dd301724e01788ed38','Access-Reject','2016-12-08 20:37:44'),(207003,'00:15:6D:D8:31:2C','0x6818a90c3011643a235bfabc790b5430ef','Access-Reject','2016-12-08 20:37:44'),(207004,'00:40:77:BB:55:10','0x4bbecc428eb21e621f90f2fa27462e862b','Access-Reject','2016-12-08 20:37:44'),(207005,'00:25:9C:5E:50:C0','0xcc42f24d118791222cc8152028478b82ff','Access-Reject','2016-12-08 20:37:44'),(207006,'68:7F:74:1B:94:AF','0x60d0ca594b12dfedf7fc33010801fdf6b5','Access-Reject','2016-12-08 20:37:44'),(207007,'68:7F:74:B2:0E:51','0x56e2cb9858f12b63b432d53f86bea0646e','Access-Reject','2016-12-08 20:37:45'),(207008,'68:7F:74:26:E7:E2','0x804a0b376b55bf9c22aa5c7b3bb980c1b2','Access-Reject','2016-12-08 20:37:45'),(207009,'5C:2E:59:26:CF:29','0x9bec16ec6c8dc3f1f129abb0117df38f1e','Access-Reject','2016-12-08 20:37:57'),(207010,'24:A4:3C:7E:C7:FD','0x22bb91d18364d475fb4f9540e99a77f13f','Access-Reject','2016-12-08 20:38:23'),(207011,'AC:81:12:79:74:11','0xd293cab6a97384334f1593b3d81545067d','Access-Reject','2016-12-08 20:39:06'),(207012,'80:19:67:2B:45:FE','0xd11f3d92954848270906f3da8c08bb6732','Access-Reject','2016-12-08 20:39:33'),(207013,'88:A7:3C:DF:6A:9B','0x1a2d391e9c984506aeaaac7a5f3e41315f','Access-Reject','2016-12-08 20:39:41'),(207014,'68:72:51:00:72:BF','0x0623036cd0d0526f2872949fbc9b655549','Access-Reject','2016-12-08 20:39:47'),(207015,'68:72:51:42:E6:6E','0x2293249b4a9aaa734d39788f23580d9e6b','Access-Reject','2016-12-08 20:39:47'),(207016,'24:A4:3C:48:15:0D','0xcfc439a3621d0a7da25f49d8fa6cb17d18','Access-Reject','2016-12-08 20:39:47'),(207017,'00:15:6D:72:8C:AE','0x4a4cc44d94fab16b3fcee8556b57b61a09','Access-Reject','2016-12-08 20:39:47'),(207018,'88:A7:3C:DF:6A:9B','0xe6562d95ff5fbc6696cb13d2f5a27cc8fe','Access-Reject','2016-12-08 20:40:30'),(207019,'84:A4:66:FC:7A:02','0xe23b7d596e59d4a472da1a3f8a2c22cb70','Access-Reject','2016-12-08 20:40:47'),(207020,'5C:93:A2:D1:2A:F0','0xa83e590a2dbc4910877699a6c83215108d','Access-Reject','2016-12-08 20:41:52'),(207021,'00:24:D7:80:BB:BC','0x827731851d28bfe73e1d1cbf303adedff7','Access-Reject','2016-12-08 20:42:12'),(207022,'BC:B3:08:CC:59:43','0x7898aeebaaf0d5df54165ba6d2f9f3d201','Access-Reject','2016-12-08 20:42:29'),(207023,'C0:38:96:40:F3:8B','0xe90b06cc0c700fe262bd9873476ee8cdeb','Access-Reject','2016-12-08 20:43:04'),(207024,'00:15:6D:D8:31:2C','0x9efdaf6992e5f4d2dd923fa5733c0fc731','Access-Reject','2016-12-08 20:43:06'),(207025,'90:48:9A:A5:E7:61','0x01f91836b69798c784c101b1eb1ab930bc','Access-Reject','2016-12-08 20:43:33'),(207026,'54:40:AD:82:6D:42','0x7cc3acfd54bc69df3a0333b14ea3d09fd2','Access-Reject','2016-12-08 20:44:17'),(207027,'80:19:67:82:70:A0','0xc3ada20122d0a43e918c550a5c49a990ba','Access-Reject','2016-12-08 20:45:19'),(207028,'A8:A6:68:E2:73:97','0xfa3722dbb16ea74e8fcd03e831b28f1c49','Access-Reject','2016-12-08 20:45:33'),(207029,'24:E3:14:C1:7D:88','0x1652a18a9884d67792da9be35fa525997a','Access-Reject','2016-12-08 20:46:27'),(923364,'dodoos','','Access-Reject','2019-11-08 15:21:55'),(207031,'9C:2A:70:5E:79:19','0x4713409f73a6a7c552e0aa0d0f02486ac6','Access-Reject','2016-12-08 20:48:18'),(923363,'dodoos','','Access-Reject','2019-11-08 15:21:43'),(207033,'84:38:38:3B:BC:82','0x1b02a15ea1733f8cdd169f9a81390e9d3a','Access-Reject','2016-12-08 20:48:34'),(207034,'9C:6C:15:94:8F:62','0x86b824aad933c387d0077a28ba13fed361','Access-Reject','2016-12-08 20:48:56'),(207035,'18:1E:B0:54:B4:DC','0x8cfec39c146e2333a1c1cd8efe71d336e3','Access-Reject','2016-12-08 20:48:58'),(306151,'2mVhbgD','0x388b3ac742a646457b7850fd9b9f50491b','Access-Reject','2018-04-13 12:28:02'),(207037,'B0:E0:3C:FF:39:B4','0x6c845a061f59f27cbe22284234b741ae4d','Access-Reject','2016-12-08 20:49:37'),(207038,'BC:B3:08:CC:59:43','0x0365081706ade9b6d0ae8dc6a3c2c20da5','Access-Reject','2016-12-08 20:50:26'),(207039,'74:E2:8C:C3:9B:48','0x548aacf16593194527be5b4b52f86eb352','Access-Reject','2016-12-08 20:50:56'),(207040,'00:1B:B1:F5:E6:E2','0x1ffbd7b9d04ccd7ca634183d0f108df727','Access-Reject','2016-12-08 20:51:46'),(207041,'28:40:88:FA:24:AC','0x27bab1b1e85916aff1299db91c628a6dad','Access-Reject','2016-12-08 20:52:42'),(207042,'00:15:6D:D8:31:2C','0x1ecf995d47ea064684e1dcd2a8fa3d045c','Access-Reject','2016-12-08 20:53:05'),(207043,'80:19:67:BB:2E:59','0xb9d3a46357b5b7a714dc848189951eca5c','Access-Reject','2016-12-08 20:53:13'),(923362,'dodoos','','Access-Reject','2019-11-08 15:21:32'),(207045,'A0:E4:53:3D:E0:FE','0x508302b523d2b0f3973ae678475b73dec6','Access-Reject','2016-12-08 20:53:43'),(305662,'2mFgtD','0x992e099c236b8b177e63887dbc85c95b7b','Access-Reject','2018-04-04 17:41:47'),(207047,'9C:4E:36:28:44:D4','0x54cf549a00307601a53e200e8566ed2b84','Access-Reject','2016-12-08 20:54:36'),(207048,'D8:9B:22:3A:84:77','0x6bc9a834361088342464515ee548676ff8','Access-Reject','2016-12-08 20:55:06'),(207049,'9C:D2:1E:E8:1E:57','0xecf90f9ff0bc1cfe665243f3a5c55235d3','Access-Reject','2016-12-08 20:55:33'),(207050,'30:72:0D:39:F8:2D','0x87351ce3ec49651fd11ce24b6f5b1cb0df','Access-Reject','2016-12-08 20:56:02'),(207051,'B0:E0:3C:FF:39:B4','0xdba1c95e42e96440ac57402b5a10bb11e9','Access-Reject','2016-12-08 20:56:05'),(207052,'90:48:9A:A5:E7:61','0xcb7df5530527a8673158069197ad01621c','Access-Reject','2016-12-08 20:56:18'),(207053,'DC:02:48:5A:D1:4D','0xedad5f89298ef0d5ac3b11924f1dcb4319','Access-Reject','2016-12-08 20:56:34'),(207054,'78:FF:CA:87:53:10','0x726849248b6fac148dc900789d2cd36c6b','Access-Reject','2016-12-08 20:58:28'),(207055,'78:FF:CA:33:8F:48','0xaafe2cad9c8aeefd553755fa95b88afbe3','Access-Reject','2016-12-08 20:59:34'),(350753,'tpsbiz','','Access-Reject','2018-12-15 03:14:10'),(207057,'18:26:66:18:39:A8','0x825f6d0c2731be257914b515878357f47a','Access-Reject','2016-12-08 21:01:46'),(207058,'BC:B3:08:C7:62:BE','0x58ae8ee54b9b2b4dbba5ae87bae656e50a','Access-Reject','2016-12-08 21:02:02'),(345813,'tpsbiz','','Access-Reject','2018-12-13 07:39:03'),(207060,'00:15:6D:D8:31:2C','0xa5495ba6f9892868eaf7f4b7bfcd4dec84','Access-Reject','2016-12-08 21:03:06'),(207061,'00:08:22:D0:8D:33','0xf5c60f85c753a4bf7572035a2947a1fe14','Access-Reject','2016-12-08 21:03:07'),(207062,'80:19:67:30:5C:97','0x284cbea8d67b5822bd94c02782eac5efb8','Access-Reject','2016-12-08 21:03:09'),(207063,'00:15:6D:D8:31:2C','0x55a208d804f9f93e4b13c10286e73ddde7','Access-Reject','2016-12-08 21:04:35'),(207064,'3C:83:75:1E:C1:78','0x4d73ecb95c9572ffa1085902b0e376f056','Access-Reject','2016-12-08 21:05:41'),(207065,'A4:70:D6:83:3F:F6','0x70f60ae9176123a34f0dc0fe76d31730c8','Access-Reject','2016-12-08 21:05:51'),(207066,'30:AA:BD:64:A2:DF','0xd073b72ea373b2e756a0ae7bdf8429d136','Access-Reject','2016-12-08 21:07:19'),(207067,'D8:9B:22:3A:84:77','0x369acfeaf89869aca36c8b3ece148b9b44','Access-Reject','2016-12-08 21:07:44'),(207068,'BC:B3:08:D7:53:23','0xdd2d63ef4074e54b82744166e7c80837ea','Access-Reject','2016-12-08 21:08:04'),(207069,'80:19:67:25:AD:E7','0xa90f4655234bc4cc6df8c629e405eb4710','Access-Reject','2016-12-08 21:08:42'),(207070,'14:9A:10:07:98:D7','0x0c248bb72691e77095927230d16f6a5c7d','Access-Reject','2016-12-08 21:08:44'),(207071,'90:18:7C:2A:C3:87','0x2cc1c19b8d02ca62292bcb9dbd5947e17f','Access-Reject','2016-12-08 21:10:13'),(207072,'78:FF:CA:13:FB:88','0x8a7a2570712f1526c69f1de1a09b1cb414','Access-Reject','2016-12-08 21:10:46'),(207073,'BC:B3:08:CD:BE:3A','0x72388546d5b533c1faccb04c6f7db89549','Access-Reject','2016-12-08 21:11:03'),(207074,'BC:B3:08:CF:17:4C','0x11e0782ecd74b69fc37abe23002c8e6e97','Access-Reject','2016-12-08 21:11:05'),(207075,'BC:B3:08:CD:BE:3A','0x54f1afae10f2488cd9e8ee1c51274fc73c','Access-Reject','2016-12-08 21:11:07'),(207076,'00:1B:B1:F5:E6:E2','0x1c1d78c2b12639ece6b3d019e1e4c15d49','Access-Reject','2016-12-08 21:11:39'),(207077,'00:15:6D:D8:31:2C','0x0d211b4d859d3698d7bb31a193ea6402f5','Access-Reject','2016-12-08 21:13:05'),(207078,'E4:98:D1:00:B8:C0','0x53d2e2966d0147879804a64736e6b3114b','Access-Reject','2016-12-08 21:13:27'),(207079,'B0:DF:3A:76:36:5F','0xe4c58762fe603e9112b11212b31ee59b4f','Access-Reject','2016-12-08 21:13:45'),(207080,'80:19:67:AB:07:CA','0x5f33bbcd5f403b5ddc80ccc9e950e16863','Access-Reject','2016-12-08 21:14:27'),(207081,'6C:23:B9:8B:97:81','0x7c1ff7b8fb66bdcdd9c705f0223de97c63','Access-Reject','2016-12-08 21:14:38'),(207082,'00:DB:DF:C2:7C:25','0x651239a2cb472a28eeaf77d9ee9c2512b8','Access-Reject','2016-12-08 21:14:40'),(207083,'80:19:67:ED:92:09','0x52b80e08da7568bf8bf8143a773072a5e6','Access-Reject','2016-12-08 21:14:53'),(207084,'48:D2:24:F6:AF:D6','0xb23ce296b5f6ecc8582d85f4f4e7191f9d','Access-Reject','2016-12-08 21:14:56'),(207085,'E0:B6:F5:2E:97:C2','0xfd6f989c8e048db69e78858a96b082df5f','Access-Reject','2016-12-08 21:15:23'),(331889,'affiliation','','Access-Accept','2018-11-28 08:20:56'),(331890,'SoNM','','Access-Accept','2018-11-28 08:20:58'),(331891,'tpsbiz','','Access-Accept','2018-11-28 08:21:01'),(207088,'74:23:44:52:69:0A','0xf0987adc3aa515d605d8355bd1b3d2d0a1','Access-Reject','2016-12-08 21:15:39'),(207089,'C4:62:EA:92:85:72','0x5f931a2039c0ec5f9030be0872fe719c49','Access-Reject','2016-12-08 21:15:42'),(346463,'tpsbiz','','Access-Reject','2018-12-13 13:26:34'),(207091,'3C:25:D7:7C:4B:94','0x972c3f69c4ba7ae8468d733a14156c757f','Access-Reject','2016-12-08 21:16:26'),(207092,'78:E4:00:21:01:95','0xad1a48c1bb3ff04d74338bca36c7b8becf','Access-Reject','2016-12-08 21:17:45'),(207093,'D8:9B:22:3A:84:77','0xbf0d7b910706b64410198ca140ce4a041f','Access-Reject','2016-12-08 21:18:31'),(923361,'dodoos','','Access-Reject','2019-11-08 15:21:20'),(207095,'AC:5A:14:A1:2F:1D','0xa3b0f1860fbce467adbe7b37ce720510f3','Access-Reject','2016-12-08 21:20:13'),(207096,'7C:F9:0E:8B:4D:BB','0xb823d07eee4dcd300242d908a5836e9ac0','Access-Reject','2016-12-08 21:20:24'),(207097,'00:08:22:5C:34:4C','0xa1490ac1f41d5e5b648e878de5e5ae16cf','Access-Reject','2016-12-08 21:20:29'),(207098,'80:19:67:25:AD:E7','0x5b72524bcb9bd187301756e98bc599edb3','Access-Reject','2016-12-08 21:20:39'),(207099,'78:C3:E9:F3:59:8C','0xf4f234b248d4a0456c738bdbc7c06bf819','Access-Reject','2016-12-08 21:21:31'),(207100,'40:CB:A8:26:64:1F','0x33927a893f5ee89b0f0e25bcfd7af5cecb','Access-Reject','2016-12-08 21:21:43'),(207101,'84:38:38:98:E9:D7','0x8af6ffc41b8d36699092880df048beda62','Access-Reject','2016-12-08 21:21:53'),(207102,'00:15:6D:D8:31:2C','0xc4299d7fa00ee09ec59dc5e8fc1e669fb1','Access-Reject','2016-12-08 21:23:06'),(207103,'00:26:C7:4B:4C:6C','0xcab597cb3e4d60f12bb507717c8e1ab888','Access-Reject','2016-12-08 21:23:16'),(207104,'A0:18:28:55:35:69','0x427e563924f9e1e519df83449b156756a3','Access-Reject','2016-12-08 21:24:39'),(207105,'00:71:CC:27:A3:BE','0x52dc2b03f75047513098fd581b9f2104e5','Access-Reject','2016-12-08 21:26:01'),(207106,'50:2E:5C:56:01:59','0x3149e5d94194f68c8c623cea1360e930cb','Access-Reject','2016-12-08 21:26:06'),(207107,'30:72:0D:39:F8:2D','0x38be670be14afb65e8f841c8390f906cf5','Access-Reject','2016-12-08 21:26:11'),(207108,'28:BA:B5:B9:9B:75','0x82a37af0c854eabffcaf1cc4071a3220e5','Access-Reject','2016-12-08 21:29:10'),(207109,'80:19:67:ED:92:09','0x0308da9c9b15c2b9fe2bbfaa56d5eef109','Access-Reject','2016-12-08 21:29:11'),(207110,'00:08:22:5C:34:4C','0xc598d418397cf9605d8c6acd26d07696e2','Access-Reject','2016-12-08 21:31:27'),(207111,'9C:4E:36:28:44:D4','0x71361528f559313b9ed9ec53ede419c53d','Access-Reject','2016-12-08 21:31:55'),(207112,'80:A5:89:32:08:6B','0x47f00c5a3feb6538ba2193b7630dbdef0b','Access-Reject','2016-12-08 21:32:07'),(207113,'00:08:22:2D:3F:79','0xf9cdf71cafb8a02d88bf13c924dfa68d75','Access-Reject','2016-12-08 21:32:35'),(207114,'00:15:6D:D8:31:2C','0xcad611f50d073aebcc844ab91f5ffaf5c6','Access-Reject','2016-12-08 21:33:05'),(207115,'64:89:9A:19:55:F2','0x192f8e0e6a337adb38e052c262647af8c6','Access-Reject','2016-12-08 21:34:27'),(207116,'54:40:AD:82:6D:42','0x32a5c85d82f608d81ab996ac6896d73432','Access-Reject','2016-12-08 21:34:47'),(207117,'00:08:22:6C:FE:58','0x5d7768b5905eb05d6597d49bb6b7627212','Access-Reject','2016-12-08 21:35:01'),(207118,'80:19:67:FC:4A:BC','0x31eb6aef44242b9b78e072d9c52d89fb31','Access-Reject','2016-12-08 21:35:22'),(331815,'pempamsie','','Access-Accept','2018-11-27 04:45:44'),(207120,'D0:53:49:39:69:F5','0x9faafa330e94c5a2b2c414844990db5519','Access-Reject','2016-12-08 21:36:28'),(207121,'00:27:15:29:86:7B','0x9bc896703b687de5fa4f8d659ac8bd2c06','Access-Reject','2016-12-08 21:36:28'),(207122,'80:19:67:6D:EA:DF','0x178c332a6e62bbbadd41707ad6711c31b8','Access-Reject','2016-12-08 21:36:31'),(207123,'A0:18:28:55:35:69','0xfe3c18986b436e1b6e142367ba2a9f8137','Access-Reject','2016-12-08 21:36:35'),(207124,'74:29:AF:04:CD:A3','0x252481055d18c564107c74550acf8fbc6d','Access-Reject','2016-12-08 21:36:51'),(207125,'80:19:67:B2:F2:4C','0x9af671719a6badd373929a913fe2ba6943','Access-Reject','2016-12-08 21:37:15'),(923360,'dodoos','','Access-Reject','2019-11-08 15:21:09'),(207127,'00:27:15:90:07:71','0xce494aa0ee2022a7b61d889dc61b85ccf0','Access-Reject','2016-12-08 21:37:38'),(207128,'A4:44:D1:75:77:C0','0x28ccc07d660064d10b7f0c68a43e85a916','Access-Reject','2016-12-08 21:38:20'),(207129,'3C:83:75:4D:40:E6','0xc939de97cfea74ff1974227328a996e037','Access-Reject','2016-12-08 21:38:49'),(207130,'64:89:9A:19:55:F2','0x72328c8f2e5424132c4a6291f81a0207f3','Access-Reject','2016-12-08 21:40:22'),(207131,'78:FF:CA:84:CE:A8','0x52cbb85c6e9a1ae3091ed154540e42895d','Access-Reject','2016-12-08 21:40:51'),(207132,'08:EE:8B:68:3D:CB','0xdcc3e484a3dbc293e5e431ce287160813d','Access-Reject','2016-12-08 21:41:11'),(207133,'98:0C:82:42:F9:6D','0xa724503fb25c197be4e588b6c53b1ab0f3','Access-Reject','2016-12-08 21:41:48'),(207134,'48:D2:24:80:43:EA','0x5963caf2bdaed90235146651c42ed45937','Access-Reject','2016-12-08 21:42:07'),(207135,'A4:44:D1:71:E5:12','0xff7b27fe558e81b1129b680a61f35d3787','Access-Reject','2016-12-08 21:42:20'),(207137,'00:15:6D:D8:31:2C','0xbf97ddf7caa448502e48cb3e86712aad78','Access-Reject','2016-12-08 21:43:06'),(923359,'dodoos','','Access-Reject','2019-11-08 15:20:57'),(207139,'D0:9D:AB:36:0A:80','0xb8fc9ca36f097879ebf7d8ef7229f32353','Access-Reject','2016-12-08 21:43:39'),(207140,'80:19:67:ED:92:09','0x450af6750da04669f4263d021c73db0a3c','Access-Reject','2016-12-08 21:43:41'),(207141,'kkpc','0xd142ed97d9dda0f31f5d5594b60485decb','Access-Accept','2016-12-08 21:44:08'),(207142,'34:4D:F7:54:92:2D','0x1e4be5cd49686795c0a432fa21f58f8409','Access-Reject','2016-12-08 21:44:34'),(207143,'E8:50:8B:84:BD:CB','0xda3b688fd45aa3121b33c1a48eab091593','Access-Reject','2016-12-08 21:45:24'),(207144,'50:F0:D3:DA:A5:DC','0x2fd4aca339c18988dd94fa2864717253bf','Access-Reject','2016-12-08 21:45:45'),(207145,'24:A4:3C:32:2D:3E','0xa8467b9d40494e856575038f7ae992ea04','Access-Reject','2016-12-08 21:46:02'),(207146,'68:72:51:42:E8:2D','0x40b61aec045f16b93ca0c8baf46e37ccea','Access-Reject','2016-12-08 21:46:03'),(207147,'68:72:51:42:E6:6E','0x9780d24b09b73d3366bebaa9273c981af3','Access-Reject','2016-12-08 21:46:03'),(207148,'00:25:9C:5E:4D:87','0x516941fccee1dfa1dcef36c48c54d30568','Access-Reject','2016-12-08 21:46:03'),(207149,'98:FC:11:56:30:31','0xbbf73cd1ff21dc735efb6cdf23a0d46442','Access-Reject','2016-12-08 21:46:03'),(207150,'00:27:22:A4:1E:8F','0x5ec891a86fcde3307a3567ff535434b62e','Access-Reject','2016-12-08 21:46:03'),(207151,'68:7F:74:1B:94:AF','0x848c0f28dd32d72faca040f9570674df42','Access-Reject','2016-12-08 21:46:03'),(207152,'24:A4:3C:7E:C7:FD','0x82996b94af3a67056e048eb518b6445d5b','Access-Reject','2016-12-08 21:46:04'),(207153,'00:15:6D:D8:31:2C','0xc530610e9a485beebe842197ee0bd56895','Access-Reject','2016-12-08 21:46:04'),(207154,'00:40:77:BB:55:10','0x2a41da96d88ad8df044e3fd9e2473e38c8','Access-Reject','2016-12-08 21:46:04'),(207155,'00:15:6D:72:8C:AE','0x43d07368a7883ead113785a9095634a315','Access-Reject','2016-12-08 21:46:04'),(207156,'00:25:9C:5E:50:C0','0xd0dde52b6cddc33bf9c845834f13be88a6','Access-Reject','2016-12-08 21:46:04'),(207157,'24:A4:3C:48:15:0D','0xcbfc249991ceb9083684ef538bc0585689','Access-Reject','2016-12-08 21:46:04'),(207158,'68:7F:74:26:E7:E2','0x34af26b27b571352c342349c190483cc15','Access-Reject','2016-12-08 21:46:04'),(207159,'68:7F:74:B2:0E:51','0xaeb3d61a75fe148654ff8722fca938eb08','Access-Reject','2016-12-08 21:46:04'),(207160,'00:22:FB:7F:2B:6A','0xd09bf1de99a76e4f5ca3f2357a7f97915d','Access-Reject','2016-12-08 21:46:09'),(923358,'dodoos','','Access-Reject','2019-11-08 15:20:46'),(207162,'00:26:B6:01:41:D4','0x58978cc2561e67fa4f9e7bcbb16d305176','Access-Reject','2016-12-08 21:46:34'),(207163,'80:19:67:CC:EB:44','0x9f33788e5c5e690b03ee3f02f9ef21d394','Access-Reject','2016-12-08 21:46:38'),(923357,'dodoos','','Access-Reject','2019-11-08 15:20:34'),(207165,'00:26:B6:01:41:D4','0x2a8c7cd95d00e8e4adbf22c5aa53ef34a1','Access-Reject','2016-12-08 21:47:45'),(207166,'28:CC:01:E6:E2:E3','0x90f437bd2fa04dec738e7648bbb84f254e','Access-Reject','2016-12-08 21:47:53'),(207167,'00:27:22:AE:6D:D7','0x42ccc88bd2468c1a15511b3deffc5c208b','Access-Reject','2016-12-08 21:48:12'),(207168,'80:C5:E6:8D:FB:D0','0x200dabafb137b5ecc217a39d16fb80f15b','Access-Reject','2016-12-08 21:48:39'),(207169,'84:7A:88:77:68:C3','0x7924f3680ea57acc3acf88fa6c11bea413','Access-Reject','2016-12-08 21:49:01'),(923356,'dodoos','','Access-Reject','2019-11-08 15:20:23'),(207171,'90:48:9A:A5:E7:61','0x1eeb41f69a30fb5bd9ba5f193207f9469c','Access-Reject','2016-12-08 21:49:43'),(207172,'00:08:22:5C:34:4C','0x781f135b3aaf0e7355e05930c67e00d54f','Access-Reject','2016-12-08 21:50:01'),(346093,'tpsbiz','','Access-Reject','2018-12-13 10:05:20'),(346092,'tpsbiz','','Access-Reject','2018-12-13 10:04:49'),(207175,'78:C3:E9:F3:59:8C','0xffc5115429edadeb4aae6d3e84ef77c4ec','Access-Reject','2016-12-08 21:51:23'),(207176,'00:15:6D:D8:31:2C','0x80b79c192d7e0849b06762d16c7dac1c73','Access-Reject','2016-12-08 21:53:06'),(207177,'BC:B3:08:D7:4B:53','0x3266486fa5f587a79a7a228149ca897717','Access-Reject','2016-12-08 21:55:18'),(207178,'A4:70:D6:83:3F:F6','0x15fe5b0ab36a5a944340aad5e176c7714f','Access-Reject','2016-12-08 21:56:36'),(207179,'38:F2:3E:26:3B:18','0x51e11adf2778ae31d546e11de806c1f516','Access-Reject','2016-12-08 21:56:38'),(207180,'00:08:22:5C:34:4C','0xe3402a7e91c91df3bcf3f1c281bba1dcbb','Access-Reject','2016-12-08 21:57:55'),(207181,'80:19:67:4E:FD:55','0xbcd1601ea202347a3081c92f5ba71081ec','Access-Reject','2016-12-08 21:58:36'),(207182,'00:27:15:32:05:52','0x02477df371a5cdf9e4e41f350dcf0c6b01','Access-Reject','2016-12-08 21:59:46'),(207183,'B0:DF:3A:76:36:5F','0x744c88d6e8a7050996374a5874d63beb77','Access-Reject','2016-12-08 22:00:33'),(207184,'9C:D2:1E:1C:4F:CB','0xee13fc615fc63fbc8035d70df548481f1d','Access-Reject','2016-12-08 22:00:33'),(207185,'A0:88:B4:3F:19:EC','0xbbe1d5a3ad5ecfdffd0839f964ce7b3425','Access-Reject','2016-12-08 22:01:01'),(207186,'90:48:9A:A5:E7:61','0x3edf3cd9de47f0f3e80ae5ae363ebc8062','Access-Reject','2016-12-08 22:02:22'),(207187,'E4:98:D1:00:B8:C0','0xf5db5e3cf0fabade33b94fdfb7b9c4dd1f','Access-Reject','2016-12-08 22:02:28'),(207188,'08:ED:B9:08:2E:50','0x7f2e4418d89ce6a50c098cb4d3f2982e69','Access-Reject','2016-12-08 22:02:32'),(207189,'A4:44:D1:75:77:C0','0x502b1a722c64e510135fe04bbaf152bfa8','Access-Reject','2016-12-08 22:02:50'),(207190,'00:15:6D:D8:31:2C','0xf5350b2b3e0fddca4baef2248a03bfadf3','Access-Reject','2016-12-08 22:03:05'),(207191,'00:08:22:2D:3F:79','0x5dd279509a487584495b38937abcaa0655','Access-Reject','2016-12-08 22:03:33'),(207192,'4C:BB:58:0D:3B:B6','0x6871435ccadd63e5bfa335c70e8266d767','Access-Reject','2016-12-08 22:03:38'),(207193,'60:FE:1E:63:51:26','0x3730d6e963d54dcb6fe9a43254cd280f8f','Access-Reject','2016-12-08 22:03:40'),(207194,'BC:6C:21:00:51:1A','0x3ed1267faf6409f6caacbee302344300e9','Access-Reject','2016-12-08 22:04:13'),(207195,'9C:2A:83:DE:52:82','0xd119a115029fb3736a8ef224ef93610d8a','Access-Reject','2016-12-08 22:05:50'),(207196,'E4:98:D1:E9:16:F8','0xc9c46b56a4f3785bc71890f431cbaadc7c','Access-Reject','2016-12-08 22:06:37'),(207197,'10:A5:D0:53:98:63','0x539a6e10fe3ef8ce32f86ded021d70d52c','Access-Reject','2016-12-08 22:06:42'),(207198,'80:19:67:2D:FF:51','0xfde1e461b7603bcad254de06c162c4f987','Access-Reject','2016-12-08 22:07:47'),(207199,'00:08:22:BE:DE:FE','0xcb3d49a56919a7231b8ca8b91baf001fcc','Access-Reject','2016-12-08 22:08:20'),(207200,'68:14:01:85:31:BF','0x90949cd49a11f7db805547b96dfb66a775','Access-Reject','2016-12-08 22:09:08'),(207201,'E0:DB:10:AA:DF:5C','0x8a9435c437db18c8254b3fe27f8ea2c9a2','Access-Reject','2016-12-08 22:09:34'),(207202,'18:4F:32:3F:CD:B1','0x1a0e76edeca4a1b51f69017a9bfbaa94fe','Access-Reject','2016-12-08 22:09:55'),(207203,'C4:46:19:39:93:68','0xd0e110d59d853ed30494319a112f6ffffa','Access-Reject','2016-12-08 22:09:57'),(207204,'14:9A:10:E9:0B:F6','0x287a7acaa0c1f4a682a22e78f5d550cf7a','Access-Reject','2016-12-08 22:11:03'),(207205,'08:3E:8E:0C:C7:87','0xeb0e6bad99898f08524fd5c159a9a1b33a','Access-Reject','2016-12-08 22:11:26'),(207206,'78:FF:CA:84:CE:A8','0x49b9bbd87f778649e88759659f589fcc95','Access-Reject','2016-12-08 22:11:38'),(207207,'60:FE:1E:63:51:26','0x6335119ffc9184fe537e85f0357c8eefa9','Access-Reject','2016-12-08 22:11:40'),(207208,'B0:5B:67:5C:C7:B7','0x84c1b1dfd2a830f05d2e70ef80b18e3452','Access-Reject','2016-12-08 22:13:05'),(207209,'00:15:6D:D8:31:2C','0xe1bfc6bf45dd517946e481882c86f4a328','Access-Reject','2016-12-08 22:13:05'),(207210,'24:E3:14:C1:7D:88','0x5b34e7359170d21e655a8c6188d3176c33','Access-Reject','2016-12-08 22:13:24'),(923355,'dodoos','','Access-Reject','2019-11-08 15:20:11'),(207212,'0C:41:3E:B8:30:06','0xf7a1e647dbaa26fe66fd3c8ce085988e1f','Access-Reject','2016-12-08 22:14:25'),(207213,'E0:B6:F5:2E:97:C2','0x1a3a9970b2d86cd069cbf030383ec1b8ff','Access-Reject','2016-12-08 22:15:28'),(207214,'80:19:67:8E:C3:A8','0x71c45ed0be2f57bc2c56c395060863fefb','Access-Reject','2016-12-08 22:16:37'),(207215,'68:14:01:85:31:BF','0x47fee83361ab09494f37948a018f0978bc','Access-Reject','2016-12-08 22:16:57'),(207216,'10:A5:D0:53:98:63','0xbdaa563b7f1056a54be56c07e025fcfb08','Access-Reject','2016-12-08 22:17:49'),(207217,'00:22:FB:7F:2B:6A','0x2fd0921dac07e5272260e7b39c9d64d96b','Access-Reject','2016-12-08 22:18:32'),(207218,'A4:44:D1:75:77:C0','0x896e60c5c0253595fea6a655cfe755c91f','Access-Reject','2016-12-08 22:20:12'),(207219,'50:F0:D3:DA:A5:DC','0x3d1c3113caaf31797d74b0933699797962','Access-Reject','2016-12-08 22:20:51'),(207220,'78:FF:CA:3C:93:3C','0xddf5081026db0f3215d650115d5ab9bc82','Access-Reject','2016-12-08 22:20:54'),(207221,'50:F0:D3:DA:A5:DC','0x20375ddfddca9dfbbef66f83e3782e7fed','Access-Reject','2016-12-08 22:21:11'),(207222,'80:19:67:F2:55:5F','0x76a648c66e2a0d4255d6848678ef6e9842','Access-Reject','2016-12-08 22:21:54'),(207223,'3C:25:D7:7C:4B:94','0x2056d7b586da53dd287b4ea8a98a16bfcf','Access-Reject','2016-12-08 22:22:04'),(207224,'9C:4E:36:28:44:D4','0x9e3ebd14dbedf770ccaf5906c4fcae4c24','Access-Reject','2016-12-08 22:22:07'),(346108,'tpsbiz','','Access-Reject','2018-12-13 10:13:16'),(207226,'00:15:6D:D8:31:2C','0x29518ea67eef13ef17acbac9643fc47e3c','Access-Reject','2016-12-08 22:23:05'),(346107,'tpsbiz','','Access-Reject','2018-12-13 10:12:45'),(207228,'F8:A9:D0:4F:A2:B5','0x9823eda108cb84ce5fb04a5489ba05967a','Access-Reject','2016-12-08 22:23:16'),(207229,'10:A5:D0:53:98:63','0x60bb899e7b9890697196b91c6c5acc4ee9','Access-Reject','2016-12-08 22:25:45'),(207230,'00:BA:75:B9:D8:67','0x5a2dbfdfb2033b6e7c09f5b08c2d72f69c','Access-Reject','2016-12-08 22:26:23'),(207231,'1C:3E:84:A4:68:9D','0x29a899428529b7cb13587651a64426ecae','Access-Reject','2016-12-08 22:26:37'),(207232,'80:19:67:43:3D:E3','0x84e06e3dd3807ad415088e8d1511ad9f1a','Access-Reject','2016-12-08 22:27:03'),(207233,'BC:B3:08:D7:4B:53','0x681719d17cf54de8fa1a04ceee9ec823ff','Access-Reject','2016-12-08 22:27:24'),(207234,'D0:53:49:39:69:F5','0x014c94ea86744a180f5b813911ddbf1948','Access-Reject','2016-12-08 22:27:39'),(207235,'00:26:B6:01:41:D4','0x8cb75cea11e6f398b9efc9876f5b7df31f','Access-Reject','2016-12-08 22:28:11'),(207236,'50:F0:D3:DA:A5:DC','0x8b76dbd2a787a720eff87c83b0ec509ad2','Access-Reject','2016-12-08 22:28:34'),(207237,'78:FF:CA:6D:76:91','0xf7f0429e8b5b1a5ed8a6e1a6ed2d6eb4cf','Access-Reject','2016-12-08 22:28:48'),(207238,'40:CB:A8:26:64:1F','0x884487759a8f425c9fefebc5656dec0946','Access-Reject','2016-12-08 22:29:35'),(207239,'78:FF:CA:4C:87:1E','0xe00b62aaa0a41d85b811d465b90499181b','Access-Reject','2016-12-08 22:29:53'),(207240,'F0:5B:7B:B6:FA:FE','0x90462edf373b3e4f5f377f93a2a78ef5af','Access-Reject','2016-12-08 22:30:09'),(207241,'80:A5:89:32:08:6B','0x735cd009e6d1b4bdeb4c35f03a1ebf277f','Access-Reject','2016-12-08 22:30:28'),(207242,'78:FF:CA:84:CE:A8','0x912e6d8213194c5ec27a1682e2d79d09c6','Access-Reject','2016-12-08 22:31:39'),(207243,'80:19:67:F2:55:5F','0x67b0d845363507c6d928bef174e869ca17','Access-Reject','2016-12-08 22:31:45'),(207244,'24:DF:6A:0D:55:AE','0xbc3302faab852fb7dd1f2ea4109bf0a599','Access-Reject','2016-12-08 22:32:09'),(207245,'1C:3E:84:A4:68:9D','0x38c6c7643f0b0b9ca5b060d70ca55889c1','Access-Reject','2016-12-08 22:32:15'),(207246,'00:15:6D:D8:31:2C','0x5f27457c286dc8a75c482e7f1fe491a83f','Access-Reject','2016-12-08 22:33:06'),(207247,'48:D2:24:F6:AF:D6','0xcbe78134393d4e11fbc0d543c86ffa5d6a','Access-Reject','2016-12-08 22:33:18'),(207248,'78:E4:00:21:01:95','0xd136301cc6397651933122760b8d795448','Access-Reject','2016-12-08 22:33:23'),(207249,'80:19:67:BE:8C:DD','0x30edff332a8dc851f52d31ea1447c59281','Access-Reject','2016-12-08 22:33:26'),(207250,'4C:BB:58:0D:3B:B6','0xf77860bac0cc7a76e03530a4f4b2324df9','Access-Reject','2016-12-08 22:33:27'),(207251,'00:08:22:2D:3F:79','0xdc9d373b39f8be6ebd58a9f28a7befd5c5','Access-Reject','2016-12-08 22:33:44'),(207252,'68:72:51:00:73:68','0x8f6028ba2f6ef9a6a731034f61433c6d90','Access-Reject','2016-12-08 22:33:55'),(207253,'00:24:D7:80:BB:BC','0x0a39d11d2e992e627e4087786628a3c91f','Access-Reject','2016-12-08 22:34:04'),(923354,'dodoos','','Access-Reject','2019-11-08 15:20:00'),(207255,'8C:77:16:32:F1:BA','0x184d22ab050e68aa7b5473fe78d4c391f9','Access-Reject','2016-12-08 22:34:42'),(207256,'5C:F9:6A:8F:AA:30','0xdf5108b3769ed8bcb2dd3924b065bc70ed','Access-Reject','2016-12-08 22:35:12'),(923353,'dodoos','','Access-Reject','2019-11-08 15:19:48'),(305750,'gadukpoh','0xedf98a7dedc850005e49fec314fd815728','Access-Accept','2018-04-05 19:25:51'),(207259,'00:08:22:6C:FE:58','0x56f3686e399d1a28df8221a3323eccfa48','Access-Reject','2016-12-08 22:37:47'),(207260,'14:32:D1:76:3F:BF','0x319489d1780b1b725ab743c8ec2e84fd53','Access-Reject','2016-12-08 22:39:12'),(207261,'08:ED:B9:08:2E:50','0x66f14dee2b48985c5e98efc66ced21538b','Access-Reject','2016-12-08 22:39:30'),(207262,'A4:44:D1:4B:F6:3C','0xc5cdbe32e95b69cf0bebb1e9e7d35dea8c','Access-Reject','2016-12-08 22:39:54'),(207263,'30:AA:BD:F3:C7:A4','0x719ceefbc2947a282fcf1bda2ffdba4d41','Access-Reject','2016-12-08 22:40:22'),(207264,'00:27:15:32:05:52','0xe3392ec1f856c7ac72c754a61186613c1c','Access-Reject','2016-12-08 22:40:23'),(207265,'4C:ED:DE:A0:41:46','0xd0b84be0526329941e340b8e165100dcc8','Access-Reject','2016-12-08 22:40:57'),(207266,'00:15:6D:D8:31:2C','0xae8f8e1f2629debba7833eef4ed947ab93','Access-Reject','2016-12-08 22:43:06'),(207267,'B0:DF:3A:76:36:5F','0x9444ee8aad3958a037cc4cb22678c06f3c','Access-Reject','2016-12-08 22:43:18'),(207268,'38:F2:3E:EE:F7:E8','0x92d9e4a34e034089e06d4dbf9123b6f0cf','Access-Reject','2016-12-08 22:43:38'),(207269,'08:EE:8B:9C:38:77','0x91eecd656aaddf7615988efc25ab87c657','Access-Reject','2016-12-08 22:43:41'),(207270,'24:00:BA:03:79:BF','0x57b8acc133504e905cdbd3551fa32a1b8b','Access-Reject','2016-12-08 22:44:54'),(207271,'48:D2:24:F6:AF:D6','0x838e633a94a29e0a0a8049f95d1f86fa08','Access-Reject','2016-12-08 22:44:57'),(207272,'9C:2A:70:5E:79:19','0xaafdd040abcd655dcdeb5083b7c5459232','Access-Reject','2016-12-08 22:45:16'),(207273,'2C:5A:05:D6:1D:DF','0x7451e096dee2ee51084475257a20428387','Access-Reject','2016-12-08 22:45:17'),(923352,'dodoos','','Access-Reject','2019-11-08 15:19:37'),(207275,'00:24:D7:80:BB:BC','0xf41978c2a58a62351c8d25d5a1aa173a3e','Access-Reject','2016-12-08 22:45:42'),(207276,'00:16:CF:CE:8A:73','0xce9c027bf53c4229d01e09400b97a0ce09','Access-Reject','2016-12-08 22:45:48'),(207277,'84:7A:88:77:68:C3','0xe9d0b59bd106988dc41f316736b512dfc2','Access-Reject','2016-12-08 22:46:13'),(207278,'80:19:67:92:5D:76','0x3106cfcfde67e72699d7edbf21368d8784','Access-Reject','2016-12-08 22:46:29'),(207279,'08:ED:B9:08:2E:50','0x8c6cd73152b8c7e3d109de2da5bdef5ef5','Access-Reject','2016-12-08 22:46:48'),(207280,'E8:99:C4:A9:BC:56','0x6696420118a33814853fce3054e82fc93d','Access-Reject','2016-12-08 22:47:22'),(207281,'80:19:67:63:14:A9','0xa93a732c66950205b64efa87ad6ba1db41','Access-Reject','2016-12-08 22:47:40'),(207282,'00:27:15:64:74:1F','0x50f21b9cdf970311a1d0975bf0e04c4284','Access-Reject','2016-12-08 22:48:08'),(333779,'tpsbiz','','Access-Reject','2018-12-05 13:15:59'),(207284,'80:19:67:25:FD:9A','0xe31edfd0fba9e53fecd4856229f33bd925','Access-Reject','2016-12-08 22:49:00'),(207285,'6C:88:14:27:17:C4','0x6d2d3ce416811383138fa2399508d3f2a2','Access-Reject','2016-12-08 22:49:58'),(207286,'34:14:5F:7D:C0:2D','0xc1088d63388e881568fe133285b0ac376d','Access-Reject','2016-12-08 22:50:08'),(207287,'00:27:15:32:05:52','0x79a3c33a020c219fd669f4a5841494a24b','Access-Reject','2016-12-08 22:50:35'),(207288,'34:BB:1F:64:2D:C1','0x7836cceef9ee2807374f7286ea67dc16c9','Access-Reject','2016-12-08 22:50:46'),(207289,'90:4E:2B:91:65:B2','0xc09a25b36df5fb9576016c2171d3445d7a','Access-Reject','2016-12-08 22:51:04'),(207290,'64:89:9A:19:55:F2','0xdb160e8d6eb910d43723ed77bd98906d64','Access-Reject','2016-12-08 22:52:35'),(207291,'00:15:6D:D8:31:2C','0x65dabe61f2c5c56e730b7c39591559cf72','Access-Reject','2016-12-08 22:53:06'),(207292,'78:FF:CA:84:CE:A8','0x0e879c064d08d5dd69d75f2c7493468b76','Access-Reject','2016-12-08 22:53:36'),(207293,'30:AA:BD:AB:AD:6E','0xea074cb76d59d7d9f7e072045e919ea0d6','Access-Reject','2016-12-08 22:56:22'),(207294,'3C:83:75:4D:40:E6','0x40effb66ee640e475c4580454a8f0af0d8','Access-Reject','2016-12-08 22:57:01'),(207295,'28:BA:B5:B9:9B:75','0xcc5f694289dd80b36fe4dce088199a609c','Access-Reject','2016-12-08 22:57:20'),(207296,'80:19:67:83:37:35','0x8a6e41d624c0e1dfc08814adfb778fbf87','Access-Reject','2016-12-08 22:58:10'),(207297,'48:E2:44:2F:1C:1F','0x7f0b99c43f0acec0bac4cf8b88dad628ad','Access-Reject','2016-12-08 22:58:11'),(207298,'B0:EC:71:75:C9:30','0x14ecee515e5e5470ff7eb06d12931928f0','Access-Reject','2016-12-08 22:59:00'),(207299,'2C:5A:05:D6:1D:DF','0x931e0a2c205c0b36448abab093fffcf57b','Access-Reject','2016-12-08 23:00:36'),(207300,'48:D2:24:F6:AF:D6','0x5d1f53f5214cb27b3f24301447469b8396','Access-Reject','2016-12-08 23:01:06'),(207301,'24:00:BA:03:79:BF','0xdfd899899c055e0365f97ab04ac1aaf226','Access-Reject','2016-12-08 23:01:40'),(207302,'28:E3:47:77:9C:21','0x09b0f91f2c93e670875c19fae4aee47582','Access-Reject','2016-12-08 23:02:40'),(207303,'00:15:6D:D8:31:2C','0x6977f42c6787495403d5c70c681864fa18','Access-Reject','2016-12-08 23:03:05'),(207304,'00:DB:DF:C2:7B:49','0xed68a72d27654e5d9c48c42f204892bc28','Access-Reject','2016-12-08 23:03:42'),(207305,'10:92:66:91:BB:12','0x364285260f3b9df0a856d2158e299a20c8','Access-Reject','2016-12-08 23:05:10'),(207306,'E8:99:C4:9D:20:F4','0xb89ccd3cd5f15cb8974491eb91ce761f9c','Access-Reject','2016-12-08 23:05:15'),(207307,'00:08:22:2D:3F:79','0xc1a149d0c8128282f22f8c9c63cb12160a','Access-Reject','2016-12-08 23:05:45'),(207308,'80:19:67:25:B8:55','0x7d7bdaeebba22802ef86a025eecc85c5db','Access-Reject','2016-12-08 23:05:58'),(207309,'4C:BB:58:0D:3B:B6','0x796fb57a6698060d8f4d7ad6579caa4ef0','Access-Reject','2016-12-08 23:06:23'),(923351,'dodoos','','Access-Reject','2019-11-08 15:19:25'),(207311,'78:FF:CA:84:CE:A8','0x5b4c8fa29f7cb570a39db422c5d1edf80c','Access-Reject','2016-12-08 23:07:00'),(207312,'18:21:95:DA:BA:4F','0x4713af3f105b20d548b860413221b9e406','Access-Reject','2016-12-08 23:07:04'),(207313,'00:24:D7:80:BB:BC','0x79b6f6fb1278fec8e8d272b9a5ce6d0447','Access-Reject','2016-12-08 23:08:06'),(207314,'00:26:C7:4B:4C:6C','0xa239f9f8cafae372b6ce90afc6d870c066','Access-Reject','2016-12-08 23:08:20'),(207315,'30:AA:BD:FB:EE:6F','0xa5bb1f5c5c6811131f43a330ce09bca1cb','Access-Reject','2016-12-08 23:09:03'),(207316,'2C:5A:05:D6:1D:DF','0x3ef2b5599ae6349ebe23c6f6b162d2174d','Access-Reject','2016-12-08 23:09:15'),(207317,'80:19:67:83:37:35','0x894e5bc2b36727da4a84e3fc0640b95fa3','Access-Reject','2016-12-08 23:09:17'),(207318,'34:14:5F:7D:C0:2D','0x48ccfcd001666edd9b9f051cf7543f8dd8','Access-Reject','2016-12-08 23:09:35'),(207319,'5C:F9:6A:8F:AA:30','0x2271d90c11aea97fe5946088e9341dd339','Access-Reject','2016-12-08 23:10:38'),(207320,'00:1C:BF:9D:BF:96','0xbcb4ed34ba472873a31436f91ba52cfd0d','Access-Reject','2016-12-08 23:10:39'),(207321,'A4:44:D1:6E:C8:E0','0xd8f1316e18c676f4b460d4d3b706db91d5','Access-Reject','2016-12-08 23:12:13'),(207322,'00:15:6D:D8:31:2C','0x98fb528fcbf7d6da5146abe1feb4a6a3be','Access-Reject','2016-12-08 23:13:05'),(207323,'D8:9B:22:3A:84:77','0x02828301b1ed9f049d24992b2bd85e57a9','Access-Reject','2016-12-08 23:13:49'),(207324,'E4:32:CB:CC:BF:DE','0x5e4b9696532295fab0a6dc2f22edc297e3','Access-Reject','2016-12-08 23:13:58'),(207325,'F8:F1:B6:62:12:77','0xdda24b94dea3f15b02da9744e8d2c4c470','Access-Reject','2016-12-08 23:14:09'),(306062,'gadukpoh','0x487b5c8c5e29dc901569740f02de179e24','Access-Accept','2018-04-11 11:21:34'),(207327,'E8:39:DF:C5:F1:C8','0x1bc3936f5f70de14af8948ab46dd137d20','Access-Reject','2016-12-08 23:16:00'),(207328,'5C:F9:6A:90:23:F8','0x6837635c062e6fd8f5cc2d8aee2d88bc7f','Access-Reject','2016-12-08 23:16:15'),(207329,'5C:F9:6A:90:23:F8','0x9fee775c84dd338305020f71cf9f146f9f','Access-Reject','2016-12-08 23:16:18'),(207330,'80:19:67:ED:92:09','0xd27b5798a077c8c28b10a93443c3581183','Access-Reject','2016-12-08 23:16:28'),(207331,'24:00:BA:03:79:BF','0xf333a72c8efcb72bef7ccc03ff16b582c9','Access-Reject','2016-12-08 23:16:40'),(207332,'00:DB:DF:C2:7C:25','0x85059d66ba72f7a3824a1ed3c4836df7d7','Access-Reject','2016-12-08 23:16:48'),(207333,'80:19:67:B2:D2:8A','0x2fe243b7908cf402edc3edca5f8944a6e6','Access-Reject','2016-12-08 23:17:09'),(207334,'74:E2:8C:C3:9B:48','0x589a193ef7e090177bf23ce6b2b98ee58c','Access-Reject','2016-12-08 23:17:32'),(207335,'78:FF:CA:84:CE:A8','0x94f50d3ee2daff3521540509db2cf0b59a','Access-Reject','2016-12-08 23:18:00'),(207336,'AC:81:12:79:74:11','0x322d5d088855e23c2a9a1bfdce6c48fbc8','Access-Reject','2016-12-08 23:18:16'),(207337,'14:32:D1:76:3F:BF','0x480cbd9cceb4bd1190974c1762353a1e2b','Access-Reject','2016-12-08 23:19:03'),(207338,'40:CB:A8:26:64:1F','0x7fbe8c5b17d54d5fb690a6eb27fbe7559a','Access-Reject','2016-12-08 23:19:20'),(207339,'B0:DF:3A:76:36:5F','0xdca31d58b1850fadca2bc87f8aa5115495','Access-Reject','2016-12-08 23:19:22'),(207340,'00:08:22:2D:3F:79','0x4f0c1b4c6924802daeaa08cb0242cb317c','Access-Reject','2016-12-08 23:20:23'),(207341,'34:14:5F:7D:C0:2D','0x7b15af6216a8d984307898486b41fb9656','Access-Reject','2016-12-08 23:20:36'),(207342,'4C:BB:58:0D:3B:B6','0x70904be50dd80159f5f29bb371d43bfa70','Access-Reject','2016-12-08 23:21:22'),(207343,'18:21:95:DA:BA:4F','0xedc9ebbd855bb90f2f746642452dd95747','Access-Reject','2016-12-08 23:21:48'),(207344,'2C:5A:05:D6:1D:DF','0x0ee10d1a84e031885009ecbe2194bda2c0','Access-Reject','2016-12-08 23:22:59'),(207345,'00:15:6D:D8:31:2C','0xc08e85beae04690d3692169da3b1338055','Access-Reject','2016-12-08 23:23:05'),(207346,'AC:81:12:79:74:11','0x980cf796829e6252b28682bd0832e7a4a4','Access-Reject','2016-12-08 23:23:28'),(207347,'10:92:66:CC:E2:84','0x9dbe4e1e4d9aa1c15aa9da6f83bdff757c','Access-Reject','2016-12-08 23:23:58'),(207348,'5C:F9:6A:90:23:F8','0x12e3af2db97b09cc7b7cca305d7f617c3a','Access-Reject','2016-12-08 23:25:20'),(207349,'30:AA:BD:AB:AD:6E','0xf6e4564bb2ee1172c82004deaeeb71e35d','Access-Reject','2016-12-08 23:26:22'),(333778,'tpsbiz','','Access-Reject','2018-12-05 13:15:28'),(207351,'78:FF:CA:84:CE:A8','0xaeb78028366248512f20f1751e1a12b2f3','Access-Reject','2016-12-08 23:27:02'),(207352,'24:FD:52:98:FC:2C','0x263bdbe10600556be85605848d31179b75','Access-Reject','2016-12-08 23:27:29'),(207353,'40:CB:A8:26:64:1F','0xb5c7ac66522b1ff0532eb5ba2333d721ab','Access-Reject','2016-12-08 23:27:50'),(207354,'C8:51:95:02:12:1F','0x09b8b99b00d885ae7a2d5251efae0bd275','Access-Reject','2016-12-08 23:28:21'),(207355,'48:D2:24:F6:AF:D6','0xdb0d1a84a142e584d863a9f30bbd38d47c','Access-Reject','2016-12-08 23:29:22'),(207356,'5C:93:A2:F6:12:B4','0xf319068de944594fc7435778ad5b729511','Access-Reject','2016-12-08 23:29:31'),(207357,'D8:9B:22:3A:84:77','0xa6a78b8e34d801acaac3cef3741bf95b0d','Access-Reject','2016-12-08 23:29:42'),(207358,'00:08:22:2D:3F:79','0xf2f30e709f8c59e8379b7505db9df1b8ea','Access-Reject','2016-12-08 23:30:26'),(904616,'pempamsie','','Access-Accept','2019-09-19 20:05:42'),(207360,'14:9A:10:E9:0B:F6','0xc63035fc9472650d804b688a1730c5d7f4','Access-Reject','2016-12-08 23:31:04'),(207361,'00:08:22:E4:C6:B8','0xd5be4c46528fe303e5fcdd07d5afe01381','Access-Reject','2016-12-08 23:31:32'),(207362,'9C:D2:1E:1C:4F:CB','0x4f87c052f6d761e2395c4346589a6fe72f','Access-Reject','2016-12-08 23:32:11'),(207363,'C0:18:85:6D:DA:40','0x6f1c5452c20e9ac49e832451e351c12d6b','Access-Reject','2016-12-08 23:32:17'),(207364,'00:24:D7:80:BB:BC','0xb11667f10708a4f885baf917a0fa5ce8c8','Access-Reject','2016-12-08 23:32:31'),(207365,'00:15:6D:D8:31:2C','0x1dd4b5583a67cb652331e8b1ac426fc916','Access-Reject','2016-12-08 23:33:06'),(350437,'tpsbiz','','Access-Reject','2018-12-15 00:29:20'),(207367,'40:CB:A8:26:64:1F','0xb5b4fe8ff5e4af736bb720851c7acbc01c','Access-Reject','2016-12-08 23:33:36'),(207368,'AC:81:12:79:74:11','0xd0560d40f91d5a72e47aca626317f7dade','Access-Reject','2016-12-08 23:35:36'),(207369,'78:FF:CA:84:CE:A8','0x03b433305ef4abc089577c6523a4a86f18','Access-Reject','2016-12-08 23:37:30'),(207370,'78:FF:CA:3C:93:3C','0xa45f9de55a98d066c2b784f8ab08c4b125','Access-Reject','2016-12-08 23:39:35'),(207371,'18:E3:BC:D2:78:52','0xd14ef02b63f68cc18ba958ad9de9dfa95f','Access-Reject','2016-12-08 23:41:03'),(207372,'38:E7:D8:6F:A2:8C','0xc2a5eeb71a0219f51ebe3adcfa7475acc0','Access-Reject','2016-12-08 23:41:58'),(207373,'60:AF:6D:63:A0:5F','0xd9590410bddc0044496ed4bfe1ca47aab8','Access-Reject','2016-12-08 23:42:11'),(207374,'80:19:67:3B:01:5D','0xfae9fe11bc73509dab8ff053a509af09f6','Access-Reject','2016-12-08 23:43:02'),(207375,'00:15:6D:D8:31:2C','0x523f631feda6b1ac9a97fd70599cec72c1','Access-Reject','2016-12-08 23:43:16'),(207376,'A4:70:D6:83:3F:F6','0x7f4bb09ef181026cbcbd2042e7bd14ae91','Access-Reject','2016-12-08 23:43:25'),(207377,'AC:81:12:79:74:11','0x1d53f8282e16f36aa67a52332c5204e27f','Access-Reject','2016-12-08 23:43:46'),(207378,'B0:EC:71:75:C9:30','0xb5f1cc0b0a8c6175a0b488abcadd3c9d23','Access-Reject','2016-12-08 23:43:59'),(207379,'2C:5A:05:D6:1D:DF','0x1fe5917acc2e04835c78f2aad083966734','Access-Reject','2016-12-08 23:44:37'),(207380,'D0:53:49:39:69:F5','0x62cfb564ec45171e2572b2a73d2df5e2e0','Access-Reject','2016-12-08 23:44:46'),(207381,'78:FF:CA:84:CE:A8','0x7493e37a2f84c0ab9b7838aa6c47811ba4','Access-Reject','2016-12-08 23:45:35'),(207382,'80:19:67:B2:F2:4C','0xe2028d8e6d2abb4ebf97a244ee19c361d2','Access-Reject','2016-12-08 23:45:43'),(207383,'00:27:15:87:84:FE','0x84c31246c449db761467cd65a202b9eeec','Access-Reject','2016-12-08 23:47:24'),(923350,'dodoos','','Access-Reject','2019-11-08 15:19:14'),(207385,'00:15:6D:D8:31:2C','0xe3e1d7ad8e9b1c06ace627be26643f13f6','Access-Reject','2016-12-08 23:53:06'),(923349,'dodoos','','Access-Reject','2019-11-08 15:19:02'),(207387,'F4:09:D8:28:27:1F','0x5a60edd40a09eed67b03b18031a8afeb24','Access-Reject','2016-12-08 23:54:56'),(930538,'dodoos','','Access-Reject','2019-11-09 15:39:23'),(207389,'28:BA:B5:B9:9B:75','0x5bef8f9cfdce824afa94a0baaf076c4a36','Access-Reject','2016-12-08 23:56:07'),(350836,'tpsbiz','','Access-Reject','2018-12-15 03:58:28'),(207391,'78:FF:CA:6A:66:AC','0x98bee4a3e8ea44f2fa146dadb78f38dde7','Access-Reject','2016-12-08 23:57:59'),(207392,'E4:98:D1:F0:2A:38','0x80c4b3f8f39033726630748b300ed724a2','Access-Reject','2016-12-08 23:58:56'),(207393,'A4:44:D1:20:8A:06','0xf81737ec4b98cd0fe5251eb252e1eabbdf','Access-Reject','2016-12-09 00:00:35'),(346923,'tpsbiz','','Access-Reject','2018-12-13 17:28:11'),(207395,'00:1B:9E:07:A0:E2','0x40959e53873a695df37a5472726ef5b068','Access-Reject','2016-12-09 00:01:09'),(207396,'80:19:67:43:3D:E3','0x6ae714908288293cd4ac279b69c5c7a73e','Access-Reject','2016-12-09 00:01:42'),(207397,'AC:E0:10:65:4C:65','0x0084026ba9734419e5504a0b30ddc71cd4','Access-Reject','2016-12-09 00:02:54'),(207398,'00:15:6D:D8:31:2C','0xca245d1e496042efd92441e7533ce19c72','Access-Reject','2016-12-09 00:03:05'),(207399,'00:24:D6:37:D3:58','0x32f5e2ab6d35a3bd4d862e52fb8f8d32a5','Access-Reject','2016-12-09 00:05:37'),(207400,'BC:B3:08:C0:DA:4B','0x5540fab714037a86577f5b3fcd93ff5a1b','Access-Reject','2016-12-09 00:05:38'),(346893,'tpsbiz','','Access-Reject','2018-12-13 17:10:53'),(207402,'00:08:22:DC:BD:D8','0xf6ba23589e816cdb274c9b349f62d6375d','Access-Reject','2016-12-09 00:06:34'),(207403,'80:19:67:B2:F2:4C','0xd6073447b62fe7e77808025a532bd79a77','Access-Reject','2016-12-09 00:07:25'),(207404,'24:F0:94:35:AD:F5','0x6148f53d4bb200072f775cc607a958d965','Access-Reject','2016-12-09 00:08:15'),(207405,'00:1D:E0:46:53:BB','0x3087d441a0966eccb63c67d5f0054b09b0','Access-Reject','2016-12-09 00:08:28'),(207406,'D8:90:E8:99:BA:9B','0x091fc3b769ccee6b70cef43039a367894a','Access-Reject','2016-12-09 00:08:56'),(207407,'00:DB:DF:C2:7C:25','0x5227f52cd35918a5c8c34504c6662e027e','Access-Reject','2016-12-09 00:09:20'),(207408,'00:1B:9E:07:A0:E2','0xa74bddedfcc3e5f8f003bf0661e540fe0f','Access-Reject','2016-12-09 00:11:20'),(207409,'80:19:67:3B:01:5D','0xb90ddf5dd33df00962318accc974eda6da','Access-Reject','2016-12-09 00:11:54'),(207410,'70:77:81:31:7C:13','0x7cb90fbf16c64540909fc367c32db48711','Access-Reject','2016-12-09 00:11:58'),(207411,'00:15:6D:D8:31:2C','0xd053a7f81cc66a8ee1bb1caa53d64f2d38','Access-Reject','2016-12-09 00:13:05'),(207412,'1C:3E:84:A4:68:9D','0x3ef964b6532ca4250ea4e35aec7acc3b37','Access-Reject','2016-12-09 00:13:11'),(207413,'3C:25:D7:7C:4B:94','0x6cb98077748d06d3a49bf4fdc0fc9c882a','Access-Reject','2016-12-09 00:13:23'),(207414,'00:08:22:A4:80:DF','0x25ff34ad5ce8e23bbcfb52b0d776a1950f','Access-Reject','2016-12-09 00:13:55'),(207415,'3C:83:75:4D:40:E6','0x30ea814a6d564485578f7f947ce506816a','Access-Reject','2016-12-09 00:15:04'),(207416,'B0:DF:3A:76:36:5F','0xc2432d024d245dd50e0901ff9e03f536cd','Access-Reject','2016-12-09 00:16:05'),(207417,'00:08:22:5E:3C:E2','0x5edd60a3234dbe5b364566ccca06e1284d','Access-Reject','2016-12-09 00:17:08'),(923348,'dodoos','','Access-Reject','2019-11-08 15:18:49'),(207419,'80:19:67:3B:01:5D','0xdd7baf77a874001f4f5d347bd2f1407347','Access-Reject','2016-12-09 00:18:11'),(207420,'2C:5A:05:D6:1D:DF','0xf5f938ec5bc205d5231c6768b00ced973e','Access-Reject','2016-12-09 00:19:17'),(207421,'80:19:67:F0:D7:36','0x0824090f1f1d2cef09f8fdb45b445a32ce','Access-Reject','2016-12-09 00:20:10'),(207422,'B0:EC:71:75:C9:30','0xbf8340494480e4e1edc37ef2871ccafd6f','Access-Reject','2016-12-09 00:20:36'),(207423,'00:1B:9E:07:A0:E2','0x0cb08e992f36593e8eac1be8c7cd2d51ab','Access-Reject','2016-12-09 00:21:20'),(207424,'78:FF:CA:84:CE:A8','0x8a4cd48c3c3a0b01a438e85b20cd88373a','Access-Reject','2016-12-09 00:21:31'),(207425,'00:15:6D:D8:31:2C','0xc143f0e074ad87f4d191ed180e1f925b1f','Access-Reject','2016-12-09 00:23:06'),(207426,'80:19:67:43:3D:E3','0x1a7ca4959086bf32b8b2e18d6a215c28e3','Access-Reject','2016-12-09 00:23:18'),(207427,'80:19:67:A5:AC:85','0xdf57c8ad2caf134d62961f3fd892ad533f','Access-Reject','2016-12-09 00:24:02'),(207428,'4C:BB:58:74:5A:A5','0x632321e41207fbc530c07d90c553573045','Access-Reject','2016-12-09 00:27:07'),(207429,'78:FF:CA:3C:93:3C','0x5d9758b4b1d2a4cd1e57ad856d20862442','Access-Reject','2016-12-09 00:27:54'),(332172,'gadukpoh','0xea0eda22ff1562faaf43f3e708f4ce0202','Access-Accept','2018-12-02 14:47:06'),(207431,'10:92:66:16:1E:70','0x03722db654e7e998f40ca835e4945c6ddd','Access-Reject','2016-12-09 00:29:46'),(207432,'78:FF:CA:84:CE:A8','0x011f2eefc3a1da7e97aea673ba536a23c3','Access-Reject','2016-12-09 00:30:04'),(207433,'00:08:22:2D:3F:79','0xe6caca18deb3a5fa957a4992cfa87bce14','Access-Reject','2016-12-09 00:30:34'),(207434,'B0:DF:3A:76:36:5F','0xb4271bae58af4a5813c7f1eea9519a957d','Access-Reject','2016-12-09 00:31:10'),(207435,'AC:81:12:79:74:11','0x99efdc2c804da70a87be5aa4652c02d4a7','Access-Reject','2016-12-09 00:32:11'),(207436,'00:15:6D:D8:31:2C','0x6300cb4b00c005c00e445f85ac5c42c2ee','Access-Reject','2016-12-09 00:33:06'),(207437,'00:08:22:1C:B0:F1','0x824bf74682181b9f4710bebec37518bdc8','Access-Reject','2016-12-09 00:33:48'),(923347,'dodoos','','Access-Reject','2019-11-08 15:18:37'),(207439,'00:21:E2:EA:A1:99','0xa51693c3c115b069c6a7e0f52006cc18d0','Access-Reject','2016-12-09 00:34:53'),(207440,'00:08:22:2D:3F:79','0x45f3bb4a83799b466c8f2546dd5ce61b02','Access-Reject','2016-12-09 00:35:37'),(331135,'tpsbiz','','Access-Reject','2018-11-22 15:17:57'),(207442,'80:19:67:43:3D:E3','0xd6243db939075e349581bcbf4f3599f3b6','Access-Reject','2016-12-09 00:39:07'),(207443,'80:19:67:BC:DA:46','0x4c866627d5d7fb52b06d12236ed48bfd0c','Access-Reject','2016-12-09 00:39:17'),(207444,'74:E2:8C:C3:9B:48','0xc6e4a203ff1f0b7e7d4b84b15348287689','Access-Reject','2016-12-09 00:39:57'),(923346,'dodoos','','Access-Reject','2019-11-08 15:18:25'),(207446,'B0:EC:71:75:C9:30','0x677d55eb410fad8ccfb83a9e67a06a612a','Access-Reject','2016-12-09 00:40:38'),(207447,'80:19:67:3D:AE:80','0x1ad20d418894e981e198db8b83ed5ad3a3','Access-Reject','2016-12-09 00:40:38'),(207448,'DC:02:48:5A:D1:4D','0x2f64879e9160d2edead2ddc439a8aeecf1','Access-Reject','2016-12-09 00:40:41'),(207449,'00:1B:9E:07:A0:E2','0x4e2b20af5a4090be0e24afd76b006b07c9','Access-Reject','2016-12-09 00:41:33'),(207450,'00:08:22:20:4A:F9','0x83005adbe1bcf86200f5d55f309dd545fa','Access-Reject','2016-12-09 00:42:07'),(207451,'00:15:6D:D8:31:2C','0xb086bbe8bf1d5497c44b05967efe24139c','Access-Reject','2016-12-09 00:43:06'),(923345,'dodoos','','Access-Reject','2019-11-08 15:18:14'),(207453,'00:08:22:2D:3F:79','0x6d0a384f4d6883d5c42063c360075e7344','Access-Reject','2016-12-09 00:45:40'),(207454,'78:FF:CA:84:CE:A8','0x3e16817fb1b6005d01a6f14962a69de49e','Access-Reject','2016-12-09 00:45:43'),(207455,'C8:AA:21:36:E4:14','0x7097843c481ab97c2b5c1ddd5812279458','Access-Reject','2016-12-09 00:47:59'),(207456,'60:FE:1E:94:88:29','0x3699d80da3576c28bdc184cf74207aebc6','Access-Reject','2016-12-09 00:49:35'),(207457,'34:14:5F:7D:C0:2D','0x1a7fed08e45ed3916089ca6cadc98a73c1','Access-Reject','2016-12-09 00:50:08'),(207458,'80:19:67:3B:01:5D','0xcae5e25669bcd78ac678f9487f7fd49c1f','Access-Reject','2016-12-09 00:51:34'),(207459,'00:08:22:5C:34:4C','0x291b1a89251dc3e912b55c1b2ea77b4f38','Access-Reject','2016-12-09 00:51:46'),(207460,'78:FF:CA:07:39:32','0x419ed179471d59010b67fc1515d67115b9','Access-Reject','2016-12-09 00:52:45'),(207461,'74:E2:8C:C3:9B:48','0x1265faf941a206b1b0cc8f06893ecc2111','Access-Reject','2016-12-09 00:52:56'),(207462,'00:15:6D:D8:31:2C','0x79bd3feb44d0e162a39b39ab42efcca68d','Access-Reject','2016-12-09 00:53:05'),(207463,'10:92:66:16:1E:70','0x6e307d41c7efde0109259bb53bad29ab1f','Access-Reject','2016-12-09 00:54:48'),(207464,'30:AA:BD:F9:22:93','0xa53f6d9ae9a5541798fadcd1cc246fef97','Access-Reject','2016-12-09 00:56:41'),(207465,'9C:2A:70:5E:79:19','0xdcb5ecbce8b3f7ef8085fac04f448e46b8','Access-Reject','2016-12-09 00:57:06'),(923344,'dodoos','','Access-Reject','2019-11-08 15:18:02'),(923343,'dodoos','','Access-Reject','2019-11-08 15:17:50'),(207468,'78:FF:CA:3C:93:3C','0xa0ce539134bb0f8eef0bd72f6e321574cd','Access-Reject','2016-12-09 00:57:54'),(207469,'78:FF:CA:7B:C6:18','0x5e062c6a1e4c7f216cad25b5aee6938642','Access-Reject','2016-12-09 01:02:54'),(207470,'00:15:6D:D8:31:2C','0xf7ad9bb1b17459f708fb527bd6eb3ae52c','Access-Reject','2016-12-09 01:03:05'),(207471,'A4:44:D1:5B:BA:8C','0x6433695e9daaa73633f4bbbc11ff91f623','Access-Reject','2016-12-09 01:06:57'),(207472,'14:9A:10:E9:0B:F6','0xfde6fd97b1a7e21cc92c460975a7c8e46d','Access-Reject','2016-12-09 01:11:12'),(207473,'00:1B:9E:07:A0:E2','0x9a6524b68989b0ecd3772a37d7dde0fc22','Access-Reject','2016-12-09 01:11:36'),(207474,'00:22:68:BE:7F:0A','0x373c197e064247ab03b8dc19e3287774ad','Access-Reject','2016-12-09 01:11:44'),(207475,'80:19:67:FC:3E:22','0x74f573ae181b837e0a10634abfc1ce4d68','Access-Reject','2016-12-09 01:11:44'),(207476,'B0:DF:3A:76:36:5F','0x70598dd0ea8c1adf6de655f30657f54580','Access-Reject','2016-12-09 01:11:49'),(207477,'00:15:6D:D8:31:2C','0x001dc537b45fcd6a0856127c33e313c319','Access-Reject','2016-12-09 01:13:05'),(207478,'78:FF:CA:3C:93:3C','0x5de63129aed013a5a01cf9e477e3846d19','Access-Reject','2016-12-09 01:13:11'),(207479,'78:FF:CA:84:CE:A8','0x0ab18c71fd8484bdeb639e165a911edf00','Access-Reject','2016-12-09 01:13:30'),(207480,'3C:25:D7:7C:4B:94','0x1b8459fb5bdacaba4e93afefa7e4e572c6','Access-Reject','2016-12-09 01:14:23'),(207481,'2C:5A:05:D6:1D:DF','0xadd6fb6b9d7ee87f2fd102b54f4aff5992','Access-Reject','2016-12-09 01:15:00'),(207482,'C8:51:95:02:12:1F','0x68d83693bac65c1608897ac05a9247e0e4','Access-Reject','2016-12-09 01:17:06'),(207483,'3C:83:75:4D:40:E6','0xd4a6ff7f47b1f3a3f85c34b0964fc25447','Access-Reject','2016-12-09 01:17:27'),(207484,'80:19:67:3B:01:5D','0x58549aa2c95c38b61134ee115a22a1d89b','Access-Reject','2016-12-09 01:18:29'),(207485,'00:16:CF:CE:8A:73','0x1b32c9bb5eac17d406112924da09db60c1','Access-Reject','2016-12-09 01:18:46'),(207486,'38:F2:3E:EE:F7:E8','0x00a54ff0b534c9768a7450c7ef16311e76','Access-Reject','2016-12-09 01:18:53'),(207487,'38:F2:3E:2E:C5:94','0xf30531fd3844ab36f0a4f86fb5357e9cdc','Access-Reject','2016-12-09 01:18:58'),(207488,'9C:D2:1E:1C:4F:CB','0xd5ed958bf5ece3dd0f7d34675f369ade46','Access-Reject','2016-12-09 01:18:59'),(207489,'00:08:22:12:D0:FD','0x2a9d2e7a357e093c279c07ca3aa53662e7','Access-Reject','2016-12-09 01:21:04'),(207490,'00:15:6D:D8:31:2C','0xab63aeb743f888530c3b76baba67748b61','Access-Reject','2016-12-09 01:23:06'),(207491,'78:FF:CA:3C:93:3C','0x122d62cb22c154ab58e56b5ee1f61ca4b3','Access-Reject','2016-12-09 01:23:17'),(207492,'80:19:67:3B:01:5D','0xfa9b8597ff3af7b697eff058e1bb9c4010','Access-Reject','2016-12-09 01:25:41'),(207493,'E4:98:D1:E9:16:F8','0x089ab4070c185cf4929d9276e27b639bc2','Access-Reject','2016-12-09 01:27:17'),(207494,'24:00:BA:03:79:BF','0x5464dcf9e12159a0f3500d4378a2a46c3a','Access-Reject','2016-12-09 01:27:33'),(207495,'9C:D2:1E:1C:4F:CB','0x7d88246e625e01e19e62a1b336dab7892a','Access-Reject','2016-12-09 01:28:47'),(207496,'78:FF:CA:84:CE:A8','0xf3e552550e25d281f4711c66b569f3fe8d','Access-Reject','2016-12-09 01:30:17'),(207497,'DC:F1:10:9C:5D:94','0x23d9de327d03307a82493c7ce19214589b','Access-Reject','2016-12-09 01:32:49'),(207498,'00:15:6D:D8:31:2C','0xe2e7a6a2cba907a0fde53ab38006e81a94','Access-Reject','2016-12-09 01:33:06'),(207499,'80:19:67:43:3D:E3','0x52bb32f359db92fbd8ce386e4aa1e711b8','Access-Reject','2016-12-09 01:35:08'),(207500,'20:68:9D:E4:FD:8B','0xbe5eef4f377bebbc7b31bb78c0371df097','Access-Reject','2016-12-09 01:37:45'),(207501,'78:FF:CA:05:8D:3E','0xf40ae7dcd77907bcf63bff9dcc18144b6c','Access-Reject','2016-12-09 01:38:47'),(207502,'78:FF:CA:84:CE:A8','0x5fb171b8734ab114c8770c0223f517c87a','Access-Reject','2016-12-09 01:41:35'),(207503,'24:00:BA:03:79:BF','0x78a90a28e2b0afee30f72797de918a9d4c','Access-Reject','2016-12-09 01:41:39'),(207504,'00:1B:9E:07:A0:E2','0xe24d0da4403e14e7f68560960a40bb068a','Access-Reject','2016-12-09 01:41:41'),(207505,'B0:DF:3A:76:36:5F','0x38fa2d92af623eb071d59650f8401d90a8','Access-Reject','2016-12-09 01:42:06'),(207506,'00:08:22:20:4A:F9','0xea845a58a5486a81a3338b5de4cdf2b832','Access-Reject','2016-12-09 01:42:57'),(207507,'00:08:22:20:4A:F9','0xc3b2f7705c0a7ba861952d186b0e8af0f3','Access-Reject','2016-12-09 01:43:01'),(207508,'00:15:6D:D8:31:2C','0xa3c6d5ce742252c861137c102fc2990be2','Access-Reject','2016-12-09 01:43:06'),(207509,'78:FF:CA:3C:93:3C','0x85616b0aad1fe6c789bf511c0e35607d5b','Access-Reject','2016-12-09 01:43:28'),(207510,'A8:A7:95:D0:0C:CD','0xc48d7ec7f871e97e7d5c950e6efb4f69c3','Access-Reject','2016-12-09 01:44:20'),(207511,'44:39:C4:00:EB:72','0xf834b1b8dd2aedf5395ced6d1c48d50c4b','Access-Reject','2016-12-09 01:46:15'),(207512,'00:1B:9E:07:A0:E2','0x98f7a0a34b364afab9a59d78afeb8fc61b','Access-Reject','2016-12-09 01:51:44'),(207513,'00:15:6D:D8:31:2C','0x90d898591aa63df965ccd9142636bd5cfb','Access-Reject','2016-12-09 01:53:06'),(207514,'20:68:9D:E4:FD:8B','0xb828fc0e7d7c0760164cce1932e1c32d95','Access-Reject','2016-12-09 01:53:46'),(207515,'78:FF:CA:3C:93:3C','0xba21fae6dc6ff0b207269900853f980438','Access-Reject','2016-12-09 01:57:22'),(207516,'54:27:1E:64:A3:D7','0x4fc2bff40c5c44301ce4bc647442d012c8','Access-Reject','2016-12-09 01:59:31'),(207517,'00:15:6D:D8:31:2C','0xc93dabb62b41afd401f59c7f4c60f6dd2c','Access-Reject','2016-12-09 02:03:06'),(207518,'A4:44:D1:20:48:06','0x59f39491e07754b3c90dd62bd55d37b66e','Access-Reject','2016-12-09 02:04:28'),(207519,'4C:BB:58:0D:3B:B6','0x01e0d0218f11463cef8eedf6f7234a2579','Access-Reject','2016-12-09 02:04:35'),(207520,'08:86:20:72:00:81','0x9d594696438bb8b598b51d6af73e8eb15f','Access-Reject','2016-12-09 02:04:39'),(207521,'80:19:67:3B:01:5D','0x2eedc4d52dfcd0c613454e0226b9c56767','Access-Reject','2016-12-09 02:05:03'),(350491,'tpsbiz','','Access-Reject','2018-12-15 00:57:40'),(207523,'00:08:22:2D:3F:79','0x1356a9ab59da76e2046c80d9bbd965a794','Access-Reject','2016-12-09 02:06:01'),(207524,'84:A4:66:FC:7A:02','0xf97564389d417de074d659fb7172a24187','Access-Reject','2016-12-09 02:07:43'),(207525,'B0:DF:3A:76:36:5F','0xd14e93cbeb3bdb002c9b128b89aa1b58b8','Access-Reject','2016-12-09 02:12:13'),(207526,'00:15:6D:D8:31:2C','0x2738423c5b3fffb5dfc59f51918a4ad50a','Access-Reject','2016-12-09 02:13:05'),(207527,'00:27:15:64:67:08','0x72d216db86596259fd26de32fc3caf0bdc','Access-Reject','2016-12-09 02:17:14'),(207528,'B0:DF:3A:76:36:5F','0xc6316d65688dc313e224d3f390584934fb','Access-Reject','2016-12-09 02:17:18'),(207529,'80:19:67:91:F5:E0','0x5e4a26f9296096aa7f3b1030699bea537d','Access-Reject','2016-12-09 02:20:51'),(207530,'00:15:6D:D8:31:2C','0x50cab21fad9e8421de9608ef339e0442e0','Access-Reject','2016-12-09 02:23:05'),(207531,'80:19:67:43:3D:E3','0x8a2cd35a28dc26d6f4b6c3f0aecd3b3a83','Access-Reject','2016-12-09 02:24:08'),(207532,'E8:39:DF:C5:F1:C8','0x1df8dd9cbdfee25fe78432f039ac41b978','Access-Reject','2016-12-09 02:26:49'),(207533,'9C:D2:1E:1C:4F:CB','0x23405698b9cbe33bb7fc587b4c86066b23','Access-Reject','2016-12-09 02:27:05'),(207534,'28:3C:E4:F0:F0:87','0xbc719b273f987a5002f40581c68ff346d7','Access-Reject','2016-12-09 02:27:08'),(207535,'E4:98:D1:E9:16:F8','0x7757e0c48fee8d5019d407f5a3f6e0a849','Access-Reject','2016-12-09 02:27:12'),(207536,'00:26:C7:4B:4C:6C','0xc7b6af3d3a8d3a7fbc01785a5b43e82e6c','Access-Reject','2016-12-09 02:27:39'),(207537,'C8:6F:1D:1A:26:63','0xae68b30e52f01c6675d9c80dec3d97d78e','Access-Reject','2016-12-09 02:28:17'),(207538,'E4:98:D1:00:B8:C0','0xd22c35e021da2f2f555a7ce595682d46ad','Access-Reject','2016-12-09 02:28:24'),(207539,'00:1B:9E:07:A0:E2','0x9290259d8f3eacd869f262d22212346b9b','Access-Reject','2016-12-09 02:30:25'),(207540,'68:14:01:85:31:BF','0x3caf2fbace0580c7ab88566a024682d574','Access-Reject','2016-12-09 02:30:48'),(207541,'3C:25:D7:7C:4B:94','0x5b245f9b92c1cd63ce92ff6a9a7c8962b7','Access-Reject','2016-12-09 02:30:55'),(207542,'00:23:4D:1A:01:B5','0x6be56db29752239c982ce002c145806212','Access-Reject','2016-12-09 02:32:59'),(207543,'00:15:6D:D8:31:2C','0x40e315be1edbdc909342be1a936c9402ec','Access-Reject','2016-12-09 02:33:05'),(207544,'80:19:67:3B:01:5D','0x55774e593649eac75ab2607319300e50ee','Access-Reject','2016-12-09 02:34:15'),(207545,'80:19:67:43:3D:E3','0xecf50ddc2a231eadea4eec4d982e56488f','Access-Reject','2016-12-09 02:35:37'),(207546,'3C:83:75:4D:40:E6','0x9b5a3dfeaee703273feccb39c1f62b6b53','Access-Reject','2016-12-09 02:36:55'),(207547,'00:1B:9E:07:A0:E2','0xfd2481ecd206f1d99ad6867cffef8b6400','Access-Reject','2016-12-09 02:41:54'),(207548,'B0:DF:3A:76:36:5F','0x9cb7ea2740f206f8d00fcb4d56a5f53e6e','Access-Reject','2016-12-09 02:42:24'),(207549,'00:15:6D:D8:31:2C','0x0bbd6679cfac13d9c225404d287191a855','Access-Reject','2016-12-09 02:43:06'),(207550,'00:08:22:20:4A:F9','0x9821b820b5814cde92b73664f923dd68ef','Access-Reject','2016-12-09 02:43:08'),(207551,'00:08:22:20:4A:F9','0x74ad78a410767b53065f2f16bfa344539f','Access-Reject','2016-12-09 02:43:30'),(207552,'00:08:22:2D:3F:79','0xca12c439e5b074cef08665bfdea8df2d0c','Access-Reject','2016-12-09 02:46:10'),(207553,'00:08:22:5C:34:4C','0xc4039e1c4c0bd1a54681f1733fed016f49','Access-Reject','2016-12-09 02:47:08'),(207554,'40:CB:A8:26:64:1F','0xef376df62088e053a1090c55902d0b0509','Access-Reject','2016-12-09 02:48:52'),(207555,'00:08:22:C2:72:2F','0x965c204aebb1535f67beebd3c07020aaa4','Access-Reject','2016-12-09 02:51:05'),(207556,'00:1B:9E:07:A0:E2','0x7ce5ae1b1c1467af491d535d53cc95b9cb','Access-Reject','2016-12-09 02:51:55'),(207557,'00:15:6D:D8:31:2C','0x3fe926c62a05c88e59e36874f5f5bc0f43','Access-Reject','2016-12-09 02:53:06'),(207558,'00:27:15:41:22:48','0x187763dd07f46bb7f7e26e02979c115531','Access-Reject','2016-12-09 02:53:36'),(207559,'80:19:67:43:3D:E3','0x6f1537515e2acc81b9a68ddb124e1c1077','Access-Reject','2016-12-09 02:55:39'),(207560,'9C:D2:1E:1C:4F:CB','0x067c7325c9f597f900041d56f2e9dfcb0d','Access-Reject','2016-12-09 02:56:14'),(207561,'6C:23:B9:8B:97:81','0xc8f0df89069080cc16506167921622c019','Access-Reject','2016-12-09 02:57:05'),(207562,'B0:DF:3A:76:36:5F','0xe5ccf377ffd55f685aab48ffdc24837f53','Access-Reject','2016-12-09 02:57:28'),(207563,'40:CB:A8:26:64:1F','0xcabfaa61049217af53f28d4a3075ff8a38','Access-Reject','2016-12-09 02:57:39'),(207564,'78:FF:CA:3C:93:3C','0x23228196a4c1824087d0a670c12704bcd2','Access-Reject','2016-12-09 02:58:39'),(207565,'80:19:67:A5:AC:85','0x83b1741e5d5e8733a1a33b730cfe4e186b','Access-Reject','2016-12-09 02:59:17'),(207566,'28:BA:B5:B9:9B:75','0xbe6d6b72fd9bbc82672f9c0b054a1bfd9b','Access-Reject','2016-12-09 03:00:07'),(207567,'B0:45:19:DD:31:9D','0x79c3c4401deccc528bf6e325b54f111b2f','Access-Reject','2016-12-09 03:01:24'),(207568,'00:15:6D:D8:31:2C','0xc7594ad784446330f83c721ccba09c4b2c','Access-Reject','2016-12-09 03:03:05'),(207569,'5C:2E:59:26:CF:29','0xaf118c70ccccc170f99ac1c3367f0490ea','Access-Reject','2016-12-09 03:06:05'),(207570,'00:08:22:2D:3F:79','0x0457579b3339d9e24be070249530916e05','Access-Reject','2016-12-09 03:06:13'),(207571,'00:27:15:32:05:52','0xe756feecb0f815779654e8ce79a4282506','Access-Reject','2016-12-09 03:06:25'),(207572,'00:08:22:5C:34:4C','0xe3b69d92f350e57297785a3109e4e2bca7','Access-Reject','2016-12-09 03:06:35'),(207573,'00:1B:9E:07:A0:E2','0xd90b1e003cbefd89f865c7eaebd912e8d7','Access-Reject','2016-12-09 03:09:10'),(207574,'14:74:11:21:3C:BA','0x85700102a60a08a1865527d2c3382332e0','Access-Reject','2016-12-09 03:11:30'),(207575,'40:CB:A8:26:64:1F','0x854411417b1f2bae9666346c764cd13303','Access-Reject','2016-12-09 03:12:05'),(207576,'B0:DF:3A:76:36:5F','0xd8d29f4232c7b705216345f6f998f491b5','Access-Reject','2016-12-09 03:12:31'),(207577,'00:26:C7:4B:4C:6C','0x0c79658b9e90d55a6cdff385919defb748','Access-Reject','2016-12-09 03:12:33'),(207578,'00:15:6D:D8:31:2C','0x61969c5d3b76fe643b4388cc73daedbfff','Access-Reject','2016-12-09 03:13:05'),(207579,'78:FF:CA:3C:93:3C','0xc4780ce03bc7f7af7439e2258643dcd3f8','Access-Reject','2016-12-09 03:14:00'),(207580,'28:BA:B5:B9:9B:75','0x01390745532fef8cb79cdb3650014efcae','Access-Reject','2016-12-09 03:15:05'),(930283,'dodoos','','Access-Reject','2019-11-09 14:51:01'),(207582,'4C:ED:DE:A0:41:46','0x8af9aa96f0e57b7b270621613857344e67','Access-Reject','2016-12-09 03:17:30'),(207583,'9C:D2:1E:1C:4F:CB','0x55618bef8c7e57b90c736839fe9e148972','Access-Reject','2016-12-09 03:17:48'),(207584,'78:FF:CA:78:46:12','0x4f886cdb41dcefbe48af8797da4c81d541','Access-Reject','2016-12-09 03:19:25'),(207585,'20:02:AF:1A:5A:AF','0xa8b17ffdd083a022c862e203b98e4d24b7','Access-Reject','2016-12-09 03:20:20'),(207586,'6C:23:B9:8B:97:81','0x7128950bb580ef95bde93fbd9517b47afd','Access-Reject','2016-12-09 03:21:51'),(207587,'00:15:6D:D8:31:2C','0x5594ed836c5982cf2f4a6ebfa493cb7681','Access-Reject','2016-12-09 03:23:06'),(207588,'40:CB:A8:26:64:1F','0x7fbabdbe4acb894465a02264125925f797','Access-Reject','2016-12-09 03:23:38'),(207589,'78:FF:CA:3C:93:3C','0xf15c7c4aa99c28ed705784bc1de95e7bfd','Access-Reject','2016-12-09 03:24:10'),(207590,'9C:D2:1E:5D:BB:CD','0xea1b634f0f8817ae3eac8514a82e60a739','Access-Reject','2016-12-09 03:26:10'),(207591,'28:BA:B5:B9:9B:75','0x8edbf2e5bd8c28ba7c92f5dba22b6a63e1','Access-Reject','2016-12-09 03:29:32'),(207592,'00:08:22:12:D0:FD','0x6452660602b7dfa0205e44e1dda86a1833','Access-Reject','2016-12-09 03:29:44'),(207593,'20:54:76:8E:14:52','0x95499db2ecf29d44cb5f340e2f191fb433','Access-Reject','2016-12-09 03:30:11'),(207594,'00:1B:9E:07:A0:E2','0x347e266e1f9163a10a0adb1e6816d8213b','Access-Reject','2016-12-09 03:30:57'),(207595,'14:9A:10:E9:0B:F6','0x6d1f0711be6de734b1f9f4f72b243a2c74','Access-Reject','2016-12-09 03:31:11'),(207596,'A4:44:D1:75:77:C0','0x9f644c330ecf7fc71597a0d5aca6385cee','Access-Reject','2016-12-09 03:31:15'),(207597,'00:08:22:2D:3F:79','0x0ce2cef145a9b039a834ad370212fd1b3e','Access-Reject','2016-12-09 03:31:17'),(923342,'dodoos','','Access-Reject','2019-11-08 15:17:39'),(207599,'78:FF:CA:87:5C:5C','0x5d68cabda9db5523b629342ece41781ec9','Access-Reject','2016-12-09 03:33:03'),(207600,'00:15:6D:D8:31:2C','0xae6a631b0ff86b2c24d3d96b90e3e6f471','Access-Reject','2016-12-09 03:33:06'),(207601,'80:19:67:91:31:31','0xbccc4b22e0c03c04d41f569aeea3497595','Access-Reject','2016-12-09 03:34:48'),(207602,'00:27:15:32:05:52','0x650750549480345239519204d6b51a79c6','Access-Reject','2016-12-09 03:35:13'),(207603,'00:08:22:22:D2:81','0x922048354f24d8c561640865409820f8e7','Access-Reject','2016-12-09 03:35:21'),(207604,'A4:44:D1:75:77:C0','0xa36c4bf8e24a0c0bdbd39376ea3f623043','Access-Reject','2016-12-09 03:35:40'),(207605,'5C:F9:6A:8F:AA:30','0x06d325153963c53d6a3ca5b2b9a4298b3c','Access-Reject','2016-12-09 03:36:10'),(207606,'4C:BB:58:5F:BE:CA','0x2b91acc18219d0e57e1dc18f7d92b7c7b0','Access-Reject','2016-12-09 03:36:26'),(207607,'00:DB:DF:C2:7C:25','0x213e7e4431f65b4e6b697113f60bb1fb1c','Access-Reject','2016-12-09 03:36:47'),(207608,'78:E4:00:21:01:95','0x14f99dbf649eda6333a280273358538268','Access-Reject','2016-12-09 03:37:06'),(207609,'00:26:C7:4B:4C:6C','0x10f06a7c552cda2eb6f75d48990fcde96b','Access-Reject','2016-12-09 03:37:50'),(207610,'38:B1:DB:F7:20:AD','0x815c295a2fc414fa8e729e4b4e0d581c64','Access-Reject','2016-12-09 03:38:02'),(923341,'dodoos','','Access-Reject','2019-11-08 15:17:27'),(207612,'00:1B:9E:07:A0:E2','0xe69d51cce2e9bb32e2338f5e029e9e946c','Access-Reject','2016-12-09 03:42:00'),(207613,'00:15:6D:D8:31:2C','0xcc745f60b8038640ab83122f77edd7d365','Access-Reject','2016-12-09 03:43:06'),(207614,'00:08:22:20:4A:F9','0xa7214c1a62618980de44c23e94b08fa4f4','Access-Reject','2016-12-09 03:43:55'),(207615,'38:F2:3E:26:3B:18','0x25fe53cbce2aaaad5e8a10d906aad7cb7e','Access-Reject','2016-12-09 03:43:57'),(207616,'00:08:22:20:4A:F9','0xa67cfa2329a429b164fdf84499dc7111c3','Access-Reject','2016-12-09 03:44:01'),(207617,'28:BA:B5:B9:9B:75','0xb373926610a05e38ea742115333a5121e9','Access-Reject','2016-12-09 03:44:09'),(207618,'78:FF:CA:3C:93:3C','0x8f428b5089c1f6302ae31bdb4a21101cd3','Access-Reject','2016-12-09 03:44:45'),(207619,'80:19:67:91:31:31','0x809734330aa1f9e33da79247d98c1d3fc3','Access-Reject','2016-12-09 03:45:11'),(207620,'9C:D2:1E:1C:4F:CB','0x6fa8abe0a3b6915e8e5a48334b6d33c1da','Access-Reject','2016-12-09 03:45:36'),(207621,'5C:F9:6A:8F:AA:30','0x55c8b00d25b3d9d3be478bc73bd5cb36c0','Access-Reject','2016-12-09 03:47:54'),(207622,'3C:25:D7:7C:4B:94','0xce7c45e909aa24a8fca0d184acb10a9ecd','Access-Reject','2016-12-09 03:48:23'),(207623,'E4:98:D1:E9:16:F8','0x7413cf40012349fe64af40645f5fb24910','Access-Reject','2016-12-09 03:48:54'),(207624,'28:BA:B5:B9:9B:75','0x94abb7c37c52e69be59077d9440c5fa1a8','Access-Reject','2016-12-09 03:49:12'),(350595,'tpsbiz','','Access-Reject','2018-12-15 01:51:57'),(207626,'6C:88:14:27:17:C4','0x716547605794a728ae89315e0e7d564918','Access-Reject','2016-12-09 03:51:16'),(207627,'BC:B3:08:C1:90:34','0x0152c6efd2ab4a5f6e20f91b1d0330367a','Access-Reject','2016-12-09 03:51:29'),(207628,'A4:44:D1:18:58:68','0xd3c6da4537ac0967e5713c6b1816b5c82a','Access-Reject','2016-12-09 03:51:56'),(207629,'00:1B:9E:07:A0:E2','0x5033dfaec54a12f7085c823c8c33bfe843','Access-Reject','2016-12-09 03:52:01'),(207630,'3C:83:75:4D:40:E6','0x173ebf46c327d38563addff78afe7fb543','Access-Reject','2016-12-09 03:52:09'),(207631,'00:15:6D:D8:31:2C','0x059b2918fe1a0eefba9f12c5417b0b2016','Access-Reject','2016-12-09 03:53:06'),(207632,'5C:F9:6A:8F:AA:30','0x2b24ef20db6b240709e04d156d4577d937','Access-Reject','2016-12-09 03:56:55'),(207633,'50:F0:D3:DA:A5:DC','0xc9765624eb2d548f8c5f7f6cbedf30d262','Access-Reject','2016-12-09 03:57:36'),(207634,'6C:88:14:27:17:C4','0xa871a8e16e475505745c8de6b45234dfeb','Access-Reject','2016-12-09 03:58:43'),(207635,'28:BA:B5:B9:9B:75','0x130373278db0321fd7e086aef87f0c1e29','Access-Reject','2016-12-09 03:58:54'),(207636,'10:08:B1:0B:13:EB','0xeda928e47fe5b4a8e872327977f5f899dd','Access-Reject','2016-12-09 03:59:35'),(207637,'00:27:15:32:05:52','0xdb237f1561570b3949a61cd85287f96c23','Access-Reject','2016-12-09 03:59:46'),(919876,'SoNM','','Access-Accept','2019-10-30 04:25:02'),(207639,'A4:44:D1:5B:BA:8C','0xd281fd639da37fa09ea12dab7748736854','Access-Reject','2016-12-09 04:00:20'),(207640,'00:26:C7:4B:4C:6C','0x2e7fd8436b10d4d6cf0082e9ec82c17e6d','Access-Reject','2016-12-09 04:01:00'),(207641,'00:15:6D:D8:31:2C','0x8c7efa42fefed46d5be2b23deec51ce442','Access-Reject','2016-12-09 04:03:05'),(207642,'30:AA:BD:F9:22:93','0x8f18e1e47bab1f21ee4942eacb9fa48c1c','Access-Reject','2016-12-09 04:06:11'),(207643,'00:1B:9E:07:A0:E2','0x615fac0bebbb8c325007c6c96b48506716','Access-Reject','2016-12-09 04:08:16'),(207644,'24:00:BA:03:79:BF','0x3e437302bfa34b3a2f432c10d6e26a3386','Access-Reject','2016-12-09 04:08:48'),(207645,'38:B1:DB:F7:20:AD','0x292ac6006ee5e75e2f7ddf1b3079994467','Access-Reject','2016-12-09 04:10:13'),(207646,'20:7C:8F:28:CA:5E','0xb6700c902f88a58f23a15d7d0d17eaaf12','Access-Reject','2016-12-09 04:10:23'),(207647,'00:27:15:32:05:52','0xa18210af6c78e99bf35405397e5a684da0','Access-Reject','2016-12-09 04:10:45'),(207648,'D0:7E:35:E5:44:C6','0x07f168db8de2327d17f3a52b211744d77c','Access-Reject','2016-12-09 04:12:21'),(207649,'9C:6C:15:28:DD:9C','0xa71745e41a7eb895a9a07b538b23c5f9e9','Access-Reject','2016-12-09 04:12:54'),(207650,'00:15:6D:D8:31:2C','0xb5b1aa2d5d9d16abc350983bba878f248c','Access-Reject','2016-12-09 04:13:05'),(207651,'E0:DB:10:97:38:7F','0x1a4976b6fea0ebe6f905eb88986496a1c9','Access-Reject','2016-12-09 04:13:12'),(207652,'3C:83:75:4D:40:E6','0x0eb1b527d93b145083422f335967824091','Access-Reject','2016-12-09 04:13:47'),(207653,'00:27:15:20:94:39','0x71a3dd76ef4c3c094d38fc77e6e288e8cf','Access-Reject','2016-12-09 04:14:17'),(207654,'78:FF:CA:3C:93:3C','0x6d2347ff56015668ef0be93582bb169168','Access-Reject','2016-12-09 04:15:09'),(207655,'C4:62:EA:79:5B:03','0xc72b4bc356bf9c9d47c73e4a428457d9fd','Access-Reject','2016-12-09 04:17:43'),(207656,'00:08:22:2A:E9:FB','0x9bcd2d527b5c731bdc4ca20cfce174829c','Access-Reject','2016-12-09 04:18:03'),(207657,'BC:B3:08:CB:DA:37','0xe324a9bfa1a6c473685cfe6d34dfc2aa6b','Access-Reject','2016-12-09 04:21:34'),(207658,'24:00:BA:03:79:BF','0x5dd7f7d89c3775baf4aff5156ba316dc80','Access-Reject','2016-12-09 04:21:39'),(207659,'00:15:6D:D8:31:2C','0x5178f24481e927b504d7afb4ef8ae2d4c9','Access-Reject','2016-12-09 04:23:05'),(207660,'80:19:67:43:3D:E3','0x3c91b00c9b1b29d20dd182b2e57ad51e7c','Access-Reject','2016-12-09 04:23:15'),(207661,'00:27:15:32:05:52','0xfebe0f5b49488444113bfef9674f22da07','Access-Reject','2016-12-09 04:24:20'),(207662,'38:E7:D8:6F:A2:8C','0xe187c7390a6e238ec4b8279f47a424004b','Access-Reject','2016-12-09 04:24:43'),(207663,'38:E7:D8:6F:A2:8C','0x35abf872e0a54b87187adc7254151e3759','Access-Reject','2016-12-09 04:24:44'),(207664,'30:AA:BD:F9:22:93','0x14057539eab331ad39c61997abfc9c3d59','Access-Reject','2016-12-09 04:26:11'),(207665,'28:BA:B5:B9:9B:75','0xf1c6bbf9140af6cbe459f9be9f9e8c3443','Access-Reject','2016-12-09 04:28:20'),(207666,'80:19:67:A5:AC:85','0x6b38c1e2c5480b65ec770cdb27da6a67b9','Access-Reject','2016-12-09 04:30:05'),(207667,'1C:CB:99:EF:AC:7B','0xcc62d025953175efe51f8926ca6c91faa9','Access-Reject','2016-12-09 04:30:18'),(207668,'08:86:20:72:00:81','0xdb1095e23cf23314d3a885ac4b8ea151de','Access-Reject','2016-12-09 04:30:23'),(207669,'00:1B:9E:07:A0:E2','0x3e36579456edfe7418405b33146de363c9','Access-Reject','2016-12-09 04:30:57'),(350490,'tpsbiz','','Access-Reject','2018-12-15 00:57:09'),(207671,'CC:79:4A:F3:87:D6','0xd9ce245935f79c110df1efcbdef1898cc7','Access-Reject','2016-12-09 04:31:35'),(207672,'00:27:15:32:05:52','0xdc66e8d47002f0f06df350caec70368706','Access-Reject','2016-12-09 04:32:50'),(207673,'9C:4E:36:28:44:D4','0x9e03fef9d81fcf147116bfdae60ce72b2e','Access-Reject','2016-12-09 04:32:58'),(207674,'00:15:6D:D8:31:2C','0x03e865f41e4ff8715664ec8f75f797c53d','Access-Reject','2016-12-09 04:33:06'),(207675,'00:08:22:2A:E9:FB','0xe2633654206deb9f8351a90bf073e0731d','Access-Reject','2016-12-09 04:33:10'),(207676,'9C:D2:1E:5D:BB:CD','0x8cb18f469d4110eaa5bc3a5f5f4a715bd2','Access-Reject','2016-12-09 04:34:30'),(207677,'00:F8:1C:37:2C:E6','0x0a35b5b6d25b5734b5d2788f4bcc0e8e07','Access-Reject','2016-12-09 04:36:48'),(207678,'00:1B:B1:F5:E6:E2','0xa9fd3dab58b5e76e0693f9187098021e5d','Access-Reject','2016-12-09 04:38:43'),(207679,'38:F2:3E:28:67:B0','0x3c2e8f0dd6d1813db6a09e9644291ac078','Access-Reject','2016-12-09 04:38:51'),(207680,'00:15:6D:D8:31:2C','0x9716cbce2dcc0b4b11e8a499e973cdd99b','Access-Reject','2016-12-09 04:43:06'),(207681,'C0:38:96:40:F3:8B','0x4d5e18d7c0104e1cb96ac8b56d47632bda','Access-Reject','2016-12-09 04:43:47'),(207682,'00:08:22:20:4A:F9','0x94a8e2db4fafe7ee1c75a58a5a287f99a9','Access-Reject','2016-12-09 04:44:06'),(207683,'00:27:15:35:15:EB','0xf8871cbd108a5e7db6aca79b1fe6e7e08a','Access-Reject','2016-12-09 04:44:29'),(207684,'00:08:22:20:4A:F9','0xa7f795b83d21bbf8aa08ba6edba72579b0','Access-Reject','2016-12-09 04:44:30'),(207685,'78:FF:CA:A1:DF:90','0x9184ca6800a786eb5afce60cae0b4e776a','Access-Reject','2016-12-09 04:45:06'),(207686,'78:FF:CA:4C:88:50','0x165a88b43ec5b711fcea8aaa901f8d50af','Access-Reject','2016-12-09 04:45:51'),(207687,'30:AA:BD:F9:22:93','0x9ea14fb77018a8b929c05cb61d603dae10','Access-Reject','2016-12-09 04:46:12'),(207688,'80:19:67:ED:92:09','0x62123766c8528c0ea4c66c4d5483314ff7','Access-Reject','2016-12-09 04:46:13'),(207689,'78:FF:CA:2D:CB:51','0xd7312cce550128f79ad886a823a1990d5a','Access-Reject','2016-12-09 04:46:17'),(207690,'9C:D2:1E:1C:4F:CB','0xb41f8e132a75ed27cd72dd39245b8a9eb5','Access-Reject','2016-12-09 04:46:47'),(207691,'38:F2:3E:EE:F7:E8','0x211d1127dbec71f69f6df686ebe0d21e4c','Access-Reject','2016-12-09 04:47:07'),(207692,'90:18:7C:2A:C3:87','0xfb3f34da4b98e766b25b9cf9b189aa2782','Access-Reject','2016-12-09 04:47:33'),(207693,'00:27:15:97:40:8E','0xc42f56a08f49bfa31f0f0e3156e5f547c8','Access-Reject','2016-12-09 04:48:23'),(207694,'80:19:67:36:3D:90','0x076fac9f570383a81d47ea4595bf0688bb','Access-Reject','2016-12-09 04:48:42'),(207695,'E4:98:D1:E9:16:F8','0xd8d1a7f2fec8ea84287064539630702663','Access-Reject','2016-12-09 04:49:32'),(207696,'84:A4:66:FC:7A:02','0x02eb5fd9a2f44f384b53410bd056dfa021','Access-Reject','2016-12-09 04:49:36'),(207697,'3C:25:D7:7C:4B:94','0x96d965fe919eceb16bf3149c961550eac8','Access-Reject','2016-12-09 04:50:04'),(207698,'00:71:E2:EA:A8:6D','0x43205b58e7adebda2e62364475a2076601','Access-Reject','2016-12-09 04:51:55'),(207699,'78:FF:CA:1C:5E:59','0x603a8f0baa1a8b3c65ec9477438ffb88a3','Access-Reject','2016-12-09 04:51:57'),(207700,'14:9A:10:5C:54:60','0x07f328871bacc4d3e89d85a6d6c553d546','Access-Reject','2016-12-09 04:52:26'),(207701,'10:2F:6B:7F:BD:DC','0xb9372e36e65fd759f50e4c52409c9be36c','Access-Reject','2016-12-09 04:52:45'),(207702,'00:15:6D:D8:31:2C','0x5402f24cad33ae1d8d4ba709579c798827','Access-Reject','2016-12-09 04:53:06'),(207703,'00:27:15:32:05:52','0xad3f6470e762e6c8ab4b7b93f82cfd9803','Access-Reject','2016-12-09 04:53:08'),(207704,'18:21:95:18:41:8E','0x7357752a7918140a6dbb915d1df856827b','Access-Reject','2016-12-09 04:56:57'),(207705,'BC:B3:08:9C:93:53','0x1c8db593db538236c8f5bcd6318eb92beb','Access-Reject','2016-12-09 04:57:59'),(207706,'BC:B3:08:BC:60:E8','0x5f67514f479efa5bdb5202b4116b51679c','Access-Reject','2016-12-09 04:58:41'),(207707,'9C:D2:1E:1C:4F:CB','0x5f9c76ef1e885ca2e213c306540f49cee2','Access-Reject','2016-12-09 04:58:50'),(207708,'00:27:15:32:05:52','0xcc934f449d7b778591ffadfd54edf1b9b9','Access-Reject','2016-12-09 05:01:39'),(207709,'00:27:15:95:25:C9','0xdbdd27cf86feb0881d7375e6bed5bf15e1','Access-Reject','2016-12-09 05:03:03'),(207710,'00:15:6D:D8:31:2C','0xef4cca549a569f0c8ac168711a5bde1b1e','Access-Reject','2016-12-09 05:03:06'),(207711,'00:24:D7:80:BB:BC','0xb4661298fbce91f5e6b5155ca93e547e1f','Access-Reject','2016-12-09 05:05:52'),(207712,'78:FF:CA:87:53:10','0xf01c01a314b568f0edf68a1240abf71a9e','Access-Reject','2016-12-09 05:06:10'),(207713,'E8:99:C4:6F:9D:4C','0x953cda347dcc316d3f0e6b07e94515024d','Access-Reject','2016-12-09 05:07:33'),(207714,'00:27:15:32:05:52','0xa657ccb99c580ab3230b1754ea5b01460b','Access-Reject','2016-12-09 05:10:44'),(207715,'9C:D2:1E:1C:4F:CB','0x6b246ada406340c47c89f048cfde3eede8','Access-Reject','2016-12-09 05:10:53'),(207716,'14:9A:10:E9:0B:F6','0xe0fd341e3c5e25013caccaa5c6dc58dc3f','Access-Reject','2016-12-09 05:11:02'),(207717,'54:40:AD:82:6D:42','0x7c0a147d56574593d1c1c7ddb386e52321','Access-Reject','2016-12-09 05:11:21'),(207718,'50:72:0D:39:79:31','0x157b6a2606ec542a7e8aa2238e2f52f829','Access-Reject','2016-12-09 05:11:50'),(207719,'E4:32:CB:CC:BF:DE','0xb8c056b6cca4327874b8235c0131d3ea73','Access-Reject','2016-12-09 05:12:04'),(207720,'00:1B:9E:07:A0:E2','0xda5c396fbabf46953cd6ec1993572eed2c','Access-Reject','2016-12-09 05:12:07'),(345094,'Htgbf','0x6040964cc21ab908a7b089a9f2ec0eafe0','Access-Reject','2018-12-12 19:12:57'),(207722,'00:15:6D:D8:31:2C','0x9220492423b2c2121987317cb14f649e23','Access-Reject','2016-12-09 05:13:05'),(923339,'dodoos','','Access-Reject','2019-11-08 15:17:04'),(207724,'18:CF:5E:9C:B5:83','0xe21a4f7dadd434e3819b27ec2c1d5bf9a4','Access-Reject','2016-12-09 05:14:23'),(207725,'34:14:5F:7D:C0:2D','0xa41203986c0427257705302f75a4230e59','Access-Reject','2016-12-09 05:15:41'),(207726,'E4:98:D1:E9:16:F8','0xf4389996dd1d592b247596a2c9f56bf500','Access-Reject','2016-12-09 05:16:46'),(207727,'3C:83:75:4D:40:E6','0x0dd789e89f8da39b4a1f434b1fb49bde7e','Access-Reject','2016-12-09 05:17:04'),(207728,'00:08:22:2A:E9:FB','0xf9961fb7573d7bf60a98b5befd8b7b5229','Access-Reject','2016-12-09 05:18:14'),(207729,'00:08:22:2A:E9:FB','0x7f031f6bf916e446c904fd1ef8596637b3','Access-Reject','2016-12-09 05:18:31'),(207730,'00:1B:9E:07:A0:E2','0xfe05b545c2f33bb964508321efb3e6f836','Access-Reject','2016-12-09 05:22:08'),(207731,'4C:ED:DE:A0:41:46','0x6529b2f97053bc3b962774c8009e009fff','Access-Reject','2016-12-09 05:22:47'),(207732,'00:15:6D:D8:31:2C','0x6ed5d896bc7b2e14eef82e2b1a17d854ef','Access-Reject','2016-12-09 05:23:05'),(207733,'E4:98:D1:00:B8:C0','0x1f1f3769cfb582769ab6eada5de7f7397e','Access-Reject','2016-12-09 05:23:21'),(207734,'44:D4:E0:BA:12:16','0xaedb93980a00545da8635f5a62ec07ab8d','Access-Reject','2016-12-09 05:25:09'),(207735,'80:19:67:3B:01:5D','0x1a987d4a8fcad03b0ab3450c0a8fda0dc8','Access-Reject','2016-12-09 05:25:23'),(207736,'78:FF:CA:74:3A:92','0x64b4a13c22e6238d4fc27d8a06e6e4eb9a','Access-Reject','2016-12-09 05:26:15'),(207737,'28:BA:B5:B9:9B:75','0xcb81dca492823c38f662b812469c6cadc1','Access-Reject','2016-12-09 05:27:06'),(207738,'E4:98:D1:E9:16:F8','0xec675e69bef88c6f2ed0a4125dcbef8cb0','Access-Reject','2016-12-09 05:27:35'),(207739,'74:29:AF:04:CD:A3','0x05fa7317e7fbbf05656f71a8d791cd8e29','Access-Reject','2016-12-09 05:28:46'),(207740,'00:44:B5:71:D4:65','0xfe3af24beb399d4c065f16fcfcc8d25a4a','Access-Reject','2016-12-09 05:29:39'),(207741,'00:44:B5:71:D4:65','0xa95d066b7bce118ec8e90a5e14cc03e4cf','Access-Reject','2016-12-09 05:29:47'),(207742,'00:27:15:32:05:52','0x298fd8bf19aa4f9a5ed31915f6136bbf80','Access-Reject','2016-12-09 05:30:27'),(923338,'dodoos','','Access-Reject','2019-11-08 15:16:52'),(207744,'80:19:67:3B:01:5D','0x41aac2130003d651cbd13bb7a63948acf8','Access-Reject','2016-12-09 05:32:45'),(207745,'00:15:6D:D8:31:2C','0x1e2da0caaea5c5e6c94c1cb4a07c52c0a8','Access-Reject','2016-12-09 05:33:05'),(207746,'78:FF:CA:35:5A:7A','0x83b516bb3a2e9c211458335750baee6048','Access-Reject','2016-12-09 05:33:09'),(207747,'00:27:15:39:48:8F','0x8cebdf4f48831aa9e22f6cc9c2dde3ddcc','Access-Reject','2016-12-09 05:33:40'),(207748,'BC:B3:08:D7:79:F3','0x4e12e20e31a6f6ffd78e28c042b5f4c4b0','Access-Reject','2016-12-09 05:34:51'),(207749,'3C:25:D7:7C:4B:94','0x8ec04795a88fce02ae6bd86db8ad6cd88c','Access-Reject','2016-12-09 05:36:00'),(207750,'E0:B6:F5:20:59:7D','0x6ee71dfcf3becf2fd72909f96474665a54','Access-Reject','2016-12-09 05:37:11'),(207751,'C4:8E:8F:C4:D7:5B','0xc1a5d1df60034946c8c014b3b22e140229','Access-Reject','2016-12-09 05:39:17'),(207752,'14:F4:2A:6F:8D:1C','0xf22b2ce870abc74d27090d6df49a0690b6','Access-Reject','2016-12-09 05:39:24'),(207753,'08:86:20:72:00:81','0xb99ccc03c09e6bee75558b406c17fb220e','Access-Reject','2016-12-09 05:41:15'),(207754,'A4:70:D6:83:3F:F6','0x57220236b4197c03050cb9f98acc6477b4','Access-Reject','2016-12-09 05:41:23'),(207755,'00:1B:9E:07:A0:E2','0x5145db73755ab21e1543fa168bff906139','Access-Reject','2016-12-09 05:42:09'),(350489,'tpsbiz','','Access-Reject','2018-12-15 00:56:37'),(207757,'00:15:6D:D8:31:2C','0xf966a4741e19dbbada5cad6e5fa3000186','Access-Reject','2016-12-09 05:43:06'),(207758,'78:FF:CA:6E:26:CF','0x9109974d20e49ec0386685e35d54715c05','Access-Reject','2016-12-09 05:43:27'),(207759,'00:08:22:2A:E9:FB','0xc1acbadbe619787f4dffd406b385c46c0b','Access-Reject','2016-12-09 05:43:30'),(207760,'68:A3:C4:F2:F4:A7','0xabcc1bfd42549a94a7a9c784f439f5d68b','Access-Reject','2016-12-09 05:44:21'),(207761,'00:27:15:39:48:8F','0x9202231e4032746fbc07338b3323b2522c','Access-Reject','2016-12-09 05:44:22'),(207762,'00:08:22:20:4A:F9','0x4841df13f53270297773c574dd952e84c2','Access-Reject','2016-12-09 05:44:33'),(207763,'00:08:22:20:4A:F9','0xc4afb2c81ad0d1bfa2c6033850d3d3fbb9','Access-Reject','2016-12-09 05:45:13'),(207764,'5C:F9:6A:8F:AA:30','0x680b463896e491efda2b16eae54cfa8231','Access-Reject','2016-12-09 05:45:54'),(207765,'9C:D2:1E:1C:4F:CB','0x96932c46ff5cd7b406f29e2b19e7a01398','Access-Reject','2016-12-09 05:46:02'),(207766,'30:AA:BD:F9:22:93','0xd436fc6ceec375f718795e6f0342c21929','Access-Reject','2016-12-09 05:46:13'),(207767,'00:27:15:32:05:52','0x1289081b06b52a28158f7064a55416c72a','Access-Reject','2016-12-09 05:46:33'),(207768,'E8:99:C4:01:0B:BD','0x60bb234b6d66df51261c5384e8a77a9538','Access-Reject','2016-12-09 05:46:44'),(207769,'30:AA:BD:F9:22:93','0x2da7a78cb26596c5ff6bdfc6e2eea7a2c8','Access-Reject','2016-12-09 05:46:46'),(207770,'0C:E7:25:DA:89:14','0xbfd07915c8f868678f01160d6871a0382c','Access-Reject','2016-12-09 05:47:08'),(207771,'14:9A:10:0F:D3:9C','0x7e2da86462f8881b20a645210ce6c1dd79','Access-Reject','2016-12-09 05:50:03'),(207772,'B4:74:43:1A:C5:1F','0x17c98ed443d0f5f59b9cc963936ff11486','Access-Reject','2016-12-09 05:50:38'),(207773,'F4:09:D8:E2:B2:E4','0xf0078bc2a874204b551370024b5ff3eec5','Access-Reject','2016-12-09 05:51:05'),(207774,'80:19:67:F2:55:5F','0xfd7449d51840f8496266703eb7414c249f','Access-Reject','2016-12-09 05:51:20'),(207775,'00:1B:9E:07:A0:E2','0xcfe8a15d349a9ab55e82bc6db14eff8770','Access-Reject','2016-12-09 05:52:10'),(207776,'00:15:6D:D8:31:2C','0x8c6f47cbdfeef8208249dfb6960377aee7','Access-Reject','2016-12-09 05:53:06'),(207777,'80:19:67:ED:92:09','0x2120a37c07a46fc82bc15e74f06599abb6','Access-Reject','2016-12-09 05:53:31'),(207778,'38:B1:DB:F7:20:AD','0x6f8b38c0aa1c311c66457085a3230cc3d8','Access-Reject','2016-12-09 05:54:26'),(207779,'D8:90:E8:9C:A6:28','0x2f71472b2aa0ab726fee728b86b6360702','Access-Reject','2016-12-09 05:54:33'),(207780,'90:48:9A:A5:E7:61','0xe8503877eb6772e8bb67fc688647a9734f','Access-Reject','2016-12-09 05:55:48'),(207781,'3C:C2:43:FB:25:04','0xe962a213548b0a6ba2872ac689fecdb810','Access-Reject','2016-12-09 05:55:49'),(207782,'28:BA:B5:B9:9B:75','0x5ba8d0384c0c4ec4ecb9dd6d3d243b0244','Access-Reject','2016-12-09 05:56:29'),(207783,'F4:09:D8:28:27:1F','0xfc7a4d440f6ab082113a8061af003f2308','Access-Reject','2016-12-09 05:56:38'),(207784,'54:40:AD:82:6D:42','0x331e87edc388bd3c41a4decf615b72d936','Access-Reject','2016-12-09 05:56:44'),(207785,'38:94:96:9D:E8:71','0x6472d624bad220a2ad013d9924ca8ed411','Access-Reject','2016-12-09 05:57:22'),(207786,'5C:F9:6A:90:37:88','0xe6fd9b1235c60a00b93ecdd10f5dd8629a','Access-Reject','2016-12-09 05:57:25'),(207787,'3C:C2:43:FB:25:04','0x73f9118ea55bc87c3d532421dfb1ed197f','Access-Reject','2016-12-09 05:57:29'),(350835,'tpsbiz','','Access-Reject','2018-12-15 03:57:57'),(207789,'E4:98:D1:00:B8:C0','0xce9e1c9efb539e24b4ed466e67a5afd88d','Access-Reject','2016-12-09 05:57:59'),(207790,'A4:81:EE:DD:D0:78','0x4b8a263e8bc98e9ac1c5a771061a258274','Access-Reject','2016-12-09 05:58:15'),(207791,'00:27:15:32:05:52','0xe6d62f728936b93f13a99bd31cdd157ff8','Access-Reject','2016-12-09 05:59:16'),(207792,'E8:99:C4:01:0B:BD','0xd11a623e98342afcbf6b620a72394e7b16','Access-Reject','2016-12-09 06:01:07'),(207793,'54:88:0E:3F:00:46','0xf69c4a84545d6414219fd937cf538dea14','Access-Reject','2016-12-09 06:01:35'),(207794,'C4:8E:8F:C4:D7:5B','0x1452f29ee3fc274826ce4cc8e3af4de0e0','Access-Reject','2016-12-09 06:03:02'),(207795,'00:15:6D:D8:31:2C','0x616510efac48024041a327ea5148c6a90d','Access-Reject','2016-12-09 06:03:06'),(207796,'24:00:BA:03:79:BF','0x5f3ca3ee21cfea8317ba6bfa84d3e21884','Access-Reject','2016-12-09 06:03:07'),(207797,'80:19:67:D3:E5:CF','0x0440b6ef8fbd35b0d8bdf646e9ae3af24c','Access-Reject','2016-12-09 06:03:15'),(207798,'38:F2:3E:EB:1A:4C','0xf13c7d90c7a5bf1157534aff28f6022060','Access-Reject','2016-12-09 06:03:31'),(207799,'44:78:3E:4F:A0:9C','0xa1d1501f32c2b4abb540f38897e181e3e7','Access-Reject','2016-12-09 06:04:31'),(923336,'dodoos','','Access-Reject','2019-11-08 15:16:28'),(923337,'dodoos','','Access-Reject','2019-11-08 15:16:40'),(303364,'X','0x5b24f40926e0e4078cd2e95f2a1f1ce3b4','Access-Reject','2018-02-28 20:16:42'),(207802,'54:40:AD:82:6D:42','0xabe9ddf2ee46460eb6365c0281ac19977f','Access-Reject','2016-12-09 06:05:21'),(207803,'50:F0:D3:DA:A5:DC','0x03faaf16eef6e03e3792d64c99f434f31c','Access-Reject','2016-12-09 06:06:24'),(207804,'00:08:22:2D:3F:79','0x04b1debcf834ac8ce7814017bcde53c08a','Access-Reject','2016-12-09 06:06:50'),(207805,'A4:44:D1:75:80:7A','0x7bc184ff51ba2276d6a4e5196f0246971b','Access-Reject','2016-12-09 06:07:34'),(207806,'E4:98:D1:E9:16:F8','0x69fbd9fc3683c4276c914c9ef25443d767','Access-Reject','2016-12-09 06:07:36'),(207807,'E4:98:D1:AE:46:24','0xcc75b78b9ff78ae83cf7f4c8076c0ac10a','Access-Reject','2016-12-09 06:08:57'),(207808,'80:19:67:CC:EB:44','0x9cf3c13c630c5d0a950c6e7f4d665f160f','Access-Reject','2016-12-09 06:09:03'),(923335,'dodoos','','Access-Reject','2019-11-08 15:16:17'),(207810,'00:16:CF:CE:8A:73','0x3ffc0d4aefc675f827e830cfdf9e735f58','Access-Reject','2016-12-09 06:09:35'),(923334,'dodoos','','Access-Reject','2019-11-08 15:16:05'),(207812,'9C:D2:1E:1C:4F:CB','0x2ed42aeb34a2541eb71855efc0ebede601','Access-Reject','2016-12-09 06:10:11'),(207813,'00:27:15:32:05:52','0xbc271cbed8915413781c8b5c4de954de7f','Access-Reject','2016-12-09 06:10:44'),(207814,'A4:70:D6:83:3F:F6','0xf591b6cdc830f25ca44a1245afb3735837','Access-Reject','2016-12-09 06:11:29'),(207815,'00:1B:9E:07:A0:E2','0x2dd88a40e0adda86cb8c09d5afcefef64e','Access-Reject','2016-12-09 06:12:11'),(207816,'14:9A:10:71:FB:72','0x5429595c047c23104e987acecb20d0ae6d','Access-Reject','2016-12-09 06:13:03'),(207817,'00:15:6D:D8:31:2C','0xf3e2e1f87dcbb985883e0a337a9d364613','Access-Reject','2016-12-09 06:13:06'),(207818,'E8:99:C4:01:0B:BD','0x6e7367577c6c3085777f548932671b3121','Access-Reject','2016-12-09 06:13:44'),(207819,'E4:98:D1:E9:16:F8','0xf3ebb146ce4f68cb6293b42f83f4d12547','Access-Reject','2016-12-09 06:14:42'),(207820,'9C:D3:5B:9E:9E:BE','0x4f11a5a22f7d29f0f1e5278b6e831d392a','Access-Reject','2016-12-09 06:15:03'),(207821,'50:F0:D3:DA:A5:DC','0x66fd88773e99aa698fdf41d35c880ccc3f','Access-Reject','2016-12-09 06:16:06'),(923333,'dodoos','','Access-Reject','2019-11-08 15:15:54'),(207823,'00:08:22:2D:3F:79','0x00e155fbd1dd8e5b6006e08cc1defde985','Access-Reject','2016-12-09 06:16:52'),(207824,'00:08:22:2A:E9:FB','0x6b7fefcace2dfeddba7125d294cdc1e274','Access-Reject','2016-12-09 06:18:41'),(207825,'00:08:22:2A:E9:FB','0xb316938ec8abccb12cca3f514dc76d1c63','Access-Reject','2016-12-09 06:18:59'),(207826,'A0:E4:53:3D:E0:FE','0xc5e843ca15e4c82b54e896f4199f22c9be','Access-Reject','2016-12-09 06:20:03'),(207827,'E4:98:D1:E9:16:F8','0x449456c155821f9936523bd236dcbe0536','Access-Reject','2016-12-09 06:20:26'),(923332,'dodoos','','Access-Reject','2019-11-08 15:15:42'),(207829,'80:19:67:3B:01:5D','0xa3b6560ca6ec8d34858488504d317ce75a','Access-Reject','2016-12-09 06:20:56'),(207830,'00:1B:9E:07:A0:E2','0xb08c8125b6843037f50e3213da854fd100','Access-Reject','2016-12-09 06:22:12'),(207831,'C0:18:85:6D:DA:40','0x110812380892cf03cb7389ca5ff52bd7d3','Access-Reject','2016-12-09 06:22:18'),(207832,'10:68:3F:82:8A:48','0x0cdfadd6e1cefea3e19acd2716ab8e28b4','Access-Reject','2016-12-09 06:22:43'),(207833,'00:15:6D:D8:31:2C','0x38e065d0adfd6c49fcf77f21c052f934be','Access-Reject','2016-12-09 06:23:05'),(207834,'C4:8E:8F:C4:D7:5B','0x99f366e56c311ca74696c6c6ee15d67e68','Access-Reject','2016-12-09 06:24:51'),(207835,'D8:9B:22:3A:84:77','0xefdd5478b2bc8e9b40bfbc136c103a4a1b','Access-Reject','2016-12-09 06:24:59'),(207836,'00:27:15:08:35:7D','0x21949e3e8025a066b0843e79cf322dbee3','Access-Reject','2016-12-09 06:25:27'),(207837,'28:BA:B5:B9:9B:75','0x49f813a186fb6d471f92964d536fa68e12','Access-Reject','2016-12-09 06:25:53'),(207838,'38:B1:DB:F7:20:AD','0xb23a61b0a8acd1c73733d3a5b342cb4254','Access-Reject','2016-12-09 06:26:12'),(207839,'3C:BB:FD:23:7C:51','0xa337d3c1851bdf783346fade3d4675e247','Access-Reject','2016-12-09 06:26:13'),(207840,'00:27:15:32:05:52','0xdf21a660f6a5546a8097b3891e5a8d253c','Access-Reject','2016-12-09 06:28:04'),(207841,'F8:F1:B6:18:46:43','0x9e4955bfb4c983764090d16cbefdd1434a','Access-Reject','2016-12-09 06:28:07'),(207842,'0C:B3:19:24:10:B7','0xd9093697265570b9141d272eb9e49d702f','Access-Reject','2016-12-09 06:28:21'),(207843,'00:44:B5:71:D4:65','0x2e889580c2d5a838fb729744cc79f748fe','Access-Reject','2016-12-09 06:28:32'),(307805,'dadukpo','0x0e029fd4463f41f78505fb2838a17023be','Access-Accept','2018-05-11 16:38:27'),(207845,'50:72:0D:39:79:31','0x1ab94a508134cd3124d00bcbf5ff21f274','Access-Reject','2016-12-09 06:32:44'),(207846,'00:15:6D:D8:31:2C','0x89462c055b165e17d9fa39f447bd4de86b','Access-Reject','2016-12-09 06:33:05'),(207847,'D0:53:49:39:69:F5','0x886df29429a2b8c6df04dfcc22fb88757e','Access-Reject','2016-12-09 06:33:06'),(207848,'9C:D2:1E:1C:4F:CB','0xcf25a2b0dbb5ba0bc13b52dd55aa74aed1','Access-Reject','2016-12-09 06:34:21'),(207849,'CC:3A:61:37:F2:50','0xabc6e8671d2a63ae53a006369d71dfe4ed','Access-Reject','2016-12-09 06:36:42'),(207850,'3C:25:D7:7C:4B:94','0x71b394d2dac3151d006e9e973c39b40c44','Access-Reject','2016-12-09 06:36:55'),(923331,'dodoos','','Access-Reject','2019-11-08 15:15:31'),(207852,'00:08:22:DE:69:3D','0x25d31aca5d795b269d0605d9aa6cf729c5','Access-Reject','2016-12-09 06:39:09'),(207853,'00:22:68:BE:7F:0A','0x113749559209fd81f501bbf890d1690854','Access-Reject','2016-12-09 06:40:03'),(207854,'14:74:11:21:3C:BA','0xb98384915736fc4d8cd100a0ee05bf5088','Access-Reject','2016-12-09 06:40:30'),(207855,'A4:81:EE:C1:4A:50','0x0c2415c75e3d16a6e58db4b8f25e69474f','Access-Reject','2016-12-09 06:40:43'),(207856,'50:72:0D:39:79:31','0x14b6615b78a77459e6f203033abc38b074','Access-Reject','2016-12-09 06:41:00'),(207857,'F0:25:B7:A8:B9:78','0x184c37821ba2ebef0274851789315bf5c1','Access-Reject','2016-12-09 06:41:17'),(305966,'gadukpoh','0xfe538422a8b9752c170df0fd0fe77c91f4','Access-Accept','2018-04-08 15:35:33'),(207859,'80:19:67:9D:B4:C0','0xd8ad73e8545c540bb986e9a5cf7ad26be0','Access-Reject','2016-12-09 06:41:38'),(207860,'5C:F9:6A:8F:AA:30','0x82d219280bddf49272c9d110853b12879b','Access-Reject','2016-12-09 06:41:47'),(207861,'00:15:6D:D8:31:2C','0xa51a597f742636ce78a9c98b5cb48a3698','Access-Reject','2016-12-09 06:43:05'),(207862,'F8:F1:B6:18:46:43','0x80bdd6e5178711f5ef149d5e79afd172a1','Access-Reject','2016-12-09 06:43:18'),(346882,'tpsbiz','','Access-Reject','2018-12-13 17:04:52'),(207864,'6C:88:14:27:17:C4','0xc7f56e82ae02458c76ab5b6c8fe8f23b76','Access-Reject','2016-12-09 06:44:01'),(207865,'78:FF:CA:09:79:80','0x7a895e415cc96f9a965d7943664f63ba13','Access-Reject','2016-12-09 06:44:22'),(207866,'34:14:5F:7D:C0:2D','0xb96720cf1664d2df3a8d8cc30fd72f3f8f','Access-Reject','2016-12-09 06:45:38'),(207867,'A0:E4:53:3D:E0:FE','0x905951858a52a312f9832574c9c2f9f016','Access-Reject','2016-12-09 06:50:04'),(207868,'14:9A:10:E9:0B:F6','0x16135967df09145d6ed09b85d68a7356c2','Access-Reject','2016-12-09 06:50:59'),(923330,'capitalhill','','Access-Accept','2019-11-08 15:15:23'),(923329,'dodoos','','Access-Reject','2019-11-08 15:15:20'),(207871,'80:19:67:ED:92:09','0x07a99a3612749d937d2399bb2b9b47c2d5','Access-Reject','2016-12-09 06:51:54'),(207872,'80:19:67:ED:A8:8F','0xbea2da47f59e28e37f0ccb9c1e2f780b93','Access-Reject','2016-12-09 06:52:12'),(207873,'00:15:6D:D8:31:2C','0xf37036cfb6fe8289533ba12dcee36efa9a','Access-Reject','2016-12-09 06:53:05'),(207874,'00:27:15:32:05:52','0xc0dfa0b6c622c88a4cfa4912e655062d84','Access-Reject','2016-12-09 06:53:06'),(207875,'CC:3A:61:37:F2:50','0x4e3e966873800528a1acf465413276208c','Access-Reject','2016-12-09 06:53:59'),(207876,'28:BA:B5:B9:9B:75','0xa91202f64ca46a86be132f0afb4950dd91','Access-Reject','2016-12-09 06:55:16'),(207877,'58:F1:02:30:C8:62','0x5d5cbb9ebc301e8590129cda64efbfb46f','Access-Reject','2016-12-09 06:55:33'),(207878,'00:08:22:6C:FE:58','0x0dc93445de29377b861709627465755fdc','Access-Reject','2016-12-09 06:56:08'),(207879,'50:2E:5C:56:01:59','0x81a7c9589ebd74a8998f6375bcce9e04e8','Access-Reject','2016-12-09 06:56:27'),(207880,'78:FF:CA:09:79:80','0xa6dc49cd6e54d69651485a614615ca779e','Access-Reject','2016-12-09 06:56:48'),(207881,'80:19:67:D3:D2:D0','0x272c5359c824f594f31bd5c4079c34cdec','Access-Reject','2016-12-09 06:57:54'),(207882,'E4:98:D1:E9:16:F8','0x91c194f54fa73161b7134e8fb22854ab7d','Access-Reject','2016-12-09 06:58:06'),(207883,'80:19:67:ED:92:09','0x4efc3a1b626d72da3fd206f065205c0f03','Access-Reject','2016-12-09 07:00:04'),(207884,'E0:B6:F5:2E:97:C2','0xa331d92e9de8445820fc384e8ad0c97362','Access-Reject','2016-12-09 07:00:44'),(313534,'tpsbiz','','Access-Reject','2018-10-09 01:46:05'),(313535,'tpsbiz','','Access-Reject','2018-10-09 01:46:15'),(207886,'00:15:6D:D8:31:2C','0xbaafeed42cf43aabe21c0a15dab5d65d15','Access-Reject','2016-12-09 07:03:06'),(207887,'84:7A:88:77:68:C3','0x9b0ca165c6a27efead0b49bcbd493c975e','Access-Reject','2016-12-09 07:03:57'),(207888,'00:BA:57:AE:29:08','0xc723b14bcd2a00efcde5f07140cd14cbf7','Access-Reject','2016-12-09 07:04:28'),(207889,'80:19:67:A5:AC:85','0xf9a33b77817b65c361edc910e21bca42fa','Access-Reject','2016-12-09 07:05:00'),(207890,'CC:3A:61:37:F2:50','0x2be4930ae3f1371413c01b127dbb084d4e','Access-Reject','2016-12-09 07:05:07'),(207891,'78:FF:CA:23:58:72','0x14cfe4983ff959249e0d1e7d318790546e','Access-Reject','2016-12-09 07:06:39'),(207892,'C4:88:E5:46:81:0F','0x44999587e2f872a29e0386c7f88a5d6965','Access-Reject','2016-12-09 07:07:01'),(207893,'38:B1:DB:F7:20:AD','0x21dd28070b745e32b04b24d72a32ba2527','Access-Reject','2016-12-09 07:07:16'),(207894,'BC:25:E0:2E:2C:C6','0x339b640925d07a7824c7a55265c2613925','Access-Reject','2016-12-09 07:07:46'),(207895,'EC:DF:3A:12:F1:B8','0xbc814eb0b90eb6ec019eb6bd53e364c891','Access-Reject','2016-12-09 07:07:52'),(207896,'38:94:96:CA:C3:93','0x6a02b1c11856c7e8c674c074c54496a9dd','Access-Reject','2016-12-09 07:09:18'),(207897,'38:F2:3E:EB:1A:4C','0xb0141dd406e9a5b432f025802b5ba3b6c9','Access-Reject','2016-12-09 07:10:32'),(207898,'00:27:15:32:05:52','0xdd17ca6916ea619930cbf77d2b70de7f7f','Access-Reject','2016-12-09 07:10:44'),(207899,'3C:83:75:4D:40:E6','0x4429f574c691419dabe25f404c7d78887e','Access-Reject','2016-12-09 07:11:03'),(207900,'08:EE:8B:A6:40:C1','0x8a1d5e6c7dfee7fbaf395b0048a29cc3b2','Access-Reject','2016-12-09 07:11:35'),(207901,'10:68:3F:82:8A:48','0xe93fbfc3a9834fb56611aa0570787c646e','Access-Reject','2016-12-09 07:12:16'),(207902,'00:1B:9E:07:A0:E2','0x8b7e34dc4408e3922db4bbdc0e895bcb3f','Access-Reject','2016-12-09 07:12:17'),(207903,'00:15:6D:D8:31:2C','0xb6ce40da9c8b786cbf1965c2f5bdc45693','Access-Reject','2016-12-09 07:13:06'),(207904,'9C:D2:1E:1C:4F:CB','0xbdc8b1604bbce64cccdf8a0463663ae0e1','Access-Reject','2016-12-09 07:13:19'),(207905,'10:FA:CE:9F:10:1D','0x3f436cd65c7b8b90e5ed44b1e38a33a6f7','Access-Reject','2016-12-09 07:14:02'),(207906,'E4:98:D1:E9:16:F8','0x5adece659464f5217ab6b314f4d8ff43a8','Access-Reject','2016-12-09 07:14:04'),(207907,'50:2E:5C:56:01:59','0xd66fa6986ed04c3161e48a919a5c9fef83','Access-Reject','2016-12-09 07:14:17'),(207908,'80:19:67:8E:9D:CC','0xf5f6bc54b11087d40ae7a00cc271036985','Access-Reject','2016-12-09 07:15:02'),(207909,'10:2F:6B:36:70:5F','0x1c8ad3d482e61fd6fae8b76874afd39935','Access-Reject','2016-12-09 07:15:09'),(207910,'E8:50:8B:8D:20:BC','0xe23144b11e109055eef55c0b9010cb5cb8','Access-Reject','2016-12-09 07:15:31'),(207911,'98:F1:70:02:BD:E2','0x52c292fdcfe6433c6bf410d6cdf140b6fc','Access-Reject','2016-12-09 07:15:32'),(207912,'80:19:67:50:5A:EA','0x66303127268e1442487ff3269f7e5c7403','Access-Reject','2016-12-09 07:15:36'),(207913,'80:A5:89:32:08:6B','0x2e48750dab440091322df8b29a40d8a740','Access-Reject','2016-12-09 07:16:25'),(207914,'90:4E:2B:91:47:2A','0x83da91afebcee3cbbf5bf88284f80e1678','Access-Reject','2016-12-09 07:16:41'),(207915,'00:1C:BF:9D:BF:96','0x5831eec2703007c5cc70e176402cbbb1be','Access-Reject','2016-12-09 07:16:59'),(207916,'80:19:67:F9:72:D1','0x94802c57fefc06e8bee4dfbbd2d781c7eb','Access-Reject','2016-12-09 07:18:53'),(207917,'CC:3A:61:37:F2:50','0x657fb73d39ad763f0258dce20e3f5989fa','Access-Reject','2016-12-09 07:18:59'),(207918,'78:FF:CA:C5:3D:D6','0xb4b872255864ce9350d49ffa767259abe8','Access-Reject','2016-12-09 07:19:02'),(207919,'00:27:15:32:05:52','0x61db93038fecf3ab99f67f7fabaf974c10','Access-Reject','2016-12-09 07:19:56'),(207920,'30:AA:BD:AB:AD:6E','0x477931b1a0ad33e4bb5c859f01355857fc','Access-Reject','2016-12-09 07:20:42'),(207921,'1C:3E:84:A4:68:9D','0x5cb9faa90e6844f34e69e63595eb34e691','Access-Reject','2016-12-09 07:21:45'),(207922,'20:62:74:AE:A9:14','0x5a4a595c64162adc6729ada60b17a012e0','Access-Reject','2016-12-09 07:22:10'),(207923,'00:1B:9E:07:A0:E2','0xa4ae0674b07074aaa051ca74aac51db523','Access-Reject','2016-12-09 07:22:18'),(207924,'48:45:20:B9:A8:A7','0x0b32f6153ffe204716e4c128001c6ddff7','Access-Reject','2016-12-09 07:22:22'),(207925,'C8:A8:23:7D:E8:68','0xfbf355b6eaf78d1c5e0c3129c1fea90fe0','Access-Reject','2016-12-09 07:22:30'),(207926,'CC:3A:61:37:F2:50','0x39259cc46f8ae17730b55c702fb88f78f4','Access-Reject','2016-12-09 07:22:39'),(207927,'BC:B3:08:F5:70:D6','0xdc87ccd21662c58322bfb81750c5793083','Access-Reject','2016-12-09 07:22:43'),(207928,'00:15:6D:D8:31:2C','0x519b9fec0eb1dc53bdde750bd89c1e2525','Access-Reject','2016-12-09 07:23:06'),(350752,'tpsbiz','','Access-Reject','2018-12-15 03:13:39'),(207930,'00:08:22:2D:3F:79','0x98714f8630a498cd1b39ab8e62f9567073','Access-Reject','2016-12-09 07:23:57'),(350854,'tpsbiz','','Access-Reject','2018-12-15 04:07:53'),(207932,'78:FF:CA:70:6B:6C','0x525523e295821a1ef6b9f2e903a1691ed9','Access-Reject','2016-12-09 07:24:28'),(207933,'08:86:20:72:00:81','0x531871c6aa2479d695e8fb6d8c0e992f8b','Access-Reject','2016-12-09 07:25:06'),(207934,'80:19:67:B3:24:B1','0xb1b78a391583b3745622c665523eede43a','Access-Reject','2016-12-09 07:25:26'),(350488,'tpsbiz','','Access-Reject','2018-12-15 00:56:06'),(207936,'00:27:15:32:05:52','0x5092a4e2a0cf0f28b459a1f18f4e63f43f','Access-Reject','2016-12-09 07:25:42'),(207937,'A8:26:D9:EB:D9:CD','0x6d2ff06768a5b4ba08775aa4a8587680da','Access-Reject','2016-12-09 07:27:17'),(207938,'E4:98:D1:E9:16:F8','0x8f5e9023241ba4dc09f086ac7fad3e49b7','Access-Reject','2016-12-09 07:27:36'),(207939,'A4:81:EE:DD:D0:78','0xa0408825a0066abc3c4a1cd01a845e9037','Access-Reject','2016-12-09 07:28:31'),(207940,'80:19:67:43:3D:E3','0xa8eabd87f148a7eeefbaee5fd1f615d6c6','Access-Reject','2016-12-09 07:31:06'),(207941,'9C:D2:1E:1C:4F:CB','0x2b45a7fa9e5f222077a05b54df50912abf','Access-Reject','2016-12-09 07:31:22'),(207942,'00:71:CC:30:2B:65','0x84fdb763fd0b27a7018755062e925faed0','Access-Reject','2016-12-09 07:31:38'),(207943,'00:15:6D:D8:31:2C','0xb8a994bf6b1924308f6af47e5411d7670a','Access-Reject','2016-12-09 07:33:06'),(207944,'80:19:67:B3:24:B1','0x9e9f210aaf3dce2f5c461b7f395736c69f','Access-Reject','2016-12-09 07:33:30'),(207945,'24:FD:52:98:FC:2C','0xecccf49217f8d46b8ebc1a121845861335','Access-Reject','2016-12-09 07:34:22'),(207946,'A4:44:D1:5B:BA:8C','0x427e334631598d36599530e5debc00e88d','Access-Reject','2016-12-09 07:35:25'),(207947,'50:2E:5C:56:01:59','0x372ae0385e231670b8faad6a010811fb7f','Access-Reject','2016-12-09 07:35:25'),(207948,'20:6E:9C:F9:29:2B','0x9db3975354fbc298455457c6b884244f52','Access-Reject','2016-12-09 07:35:40'),(207949,'04:C2:3E:25:1F:5B','0xd00b5a386a3eeaac66d69f4b56459e7aed','Access-Reject','2016-12-09 07:36:51'),(207950,'80:19:67:82:70:A0','0x848b9e4dadb7dc6970aded9cbd0a35544d','Access-Reject','2016-12-09 07:37:04'),(923328,'dodoos','','Access-Reject','2019-11-08 15:15:08'),(207952,'18:E3:BC:2F:4F:A4','0x31bc24d18f10e366813965eeb7679ce273','Access-Reject','2016-12-09 07:39:42'),(207953,'1C:3E:84:A4:68:9D','0x67fc258f24bda57f7079da46d0b72ab234','Access-Reject','2016-12-09 07:39:53'),(207954,'BC:B3:08:9C:93:53','0x0d584c613ce27b2555a19786471573e79a','Access-Reject','2016-12-09 07:41:55'),(207955,'A0:18:28:55:35:69','0xa0fbbd906007715fba4e5b5621aa925b81','Access-Reject','2016-12-09 07:42:02'),(207956,'00:15:6D:D8:31:2C','0xd3f6fbb21db756f20e4be47aa62e4572b9','Access-Reject','2016-12-09 07:43:06'),(207957,'D0:9D:AB:43:D5:16','0x782cb39be58155e1a51a69759b42785653','Access-Reject','2016-12-09 07:43:37'),(207958,'3C:25:D7:7C:4B:94','0x57ca7ffb129ae5301dfd1db75afd8fcb8d','Access-Reject','2016-12-09 07:46:15'),(207959,'A8:A7:95:D0:0C:CD','0xf5799c760e368e5515db47aad77b4ba4ab','Access-Reject','2016-12-09 07:47:22'),(207960,'80:19:67:2A:BB:8F','0xc771691510a86584ce28133a41575a9de5','Access-Reject','2016-12-09 07:47:31'),(207961,'94:44:44:EC:A9:85','0x162bad1fdf2deb7a8d8fac6b04b4812903','Access-Reject','2016-12-09 07:48:02'),(207962,'CC:3A:61:37:F2:50','0xfa64f719d515e36ff7c6dd46c1895eaeb7','Access-Reject','2016-12-09 07:48:12'),(207963,'00:71:CC:30:2B:65','0x9f9488a6f8720e807280affa55b8c28a6e','Access-Reject','2016-12-09 07:48:57'),(207964,'00:08:22:2D:3F:79','0xed3d30b0d67abc2955eeea3b4fe3751454','Access-Reject','2016-12-09 07:49:08'),(207965,'10:68:3F:82:8A:48','0x69fe57a0f7057dd52e55feda29d52c0edc','Access-Reject','2016-12-09 07:49:42'),(852741,'cegrad','','Access-Accept','2019-09-06 16:10:02'),(207967,'00:27:15:15:42:92','0x0f24caea4fe9e7802647adf06105084948','Access-Reject','2016-12-09 07:50:12'),(207968,'58:F1:02:30:C8:62','0x4095e11667529ca2a64257a82592c6fe43','Access-Reject','2016-12-09 07:50:25'),(207969,'E4:98:D1:E9:16:F8','0x59e03135c3038d92c02b760536b8451b4b','Access-Reject','2016-12-09 07:51:49'),(207970,'40:F3:08:58:BD:9F','0x1bdb529457e7859c9a2ad8c2ff749c4171','Access-Reject','2016-12-09 07:52:29'),(207971,'E8:39:DF:C5:F1:C8','0x11fbdac9f21d33bcbf1cd960835deddfbd','Access-Reject','2016-12-09 07:52:50'),(207972,'80:19:67:2A:BB:8F','0xe53a341c513e5f1275d3dce0bbfc082bdb','Access-Reject','2016-12-09 07:53:04'),(207973,'50:2E:5C:56:01:59','0xa361a1b02d0c56b90f8c09b9eecacc8b76','Access-Reject','2016-12-09 07:53:05'),(207974,'00:15:6D:D8:31:2C','0x954e3403af005fdb603e81e97f3b35f3cb','Access-Reject','2016-12-09 07:53:05'),(207975,'60:FE:1E:08:AA:51','0xece44962ce7dc813380c048a2ebd1f4136','Access-Reject','2016-12-09 07:53:32'),(207976,'00:27:15:32:05:52','0x9090be00ed08d9f0e0e449df57575d62f5','Access-Reject','2016-12-09 07:54:32'),(207977,'D0:23:DB:60:B7:57','0x94f5d56b7863f14c437630bed8adf60fec','Access-Reject','2016-12-09 07:54:54'),(207978,'80:19:67:6A:0D:12','0xb1afe75dec96a582240bd72a1045360b3b','Access-Reject','2016-12-09 07:55:16'),(207979,'80:19:67:6A:0D:12','0x630ab2ae5b43a9e64091a0ef3b039c29d2','Access-Reject','2016-12-09 07:55:20'),(207980,'00:16:CF:CE:8A:73','0x93a5083f79ef99599d38b35828b22738ec','Access-Reject','2016-12-09 07:55:26'),(207981,'08:3E:8E:0C:C7:87','0x629f43c95f84fb908a172db2cf70fb11d0','Access-Reject','2016-12-09 07:55:34'),(207982,'5C:F9:6A:8F:AA:30','0x0c1343753bf2b4de068d383287eff6a51d','Access-Reject','2016-12-09 07:56:40'),(207983,'78:FF:CA:5C:1D:7F','0x5ba4992fbec1dceaa202deaf3aa463ec70','Access-Reject','2016-12-09 07:57:36'),(923327,'dodoos','','Access-Reject','2019-11-08 15:14:57'),(207985,'00:08:22:64:80:0C','0x4bbbd1aa9d8a151109534de783036dfe55','Access-Reject','2016-12-09 07:57:47'),(207986,'38:2D:D1:D1:67:83','0x8e33fbddb826596ccde015e4da4046466f','Access-Reject','2016-12-09 07:58:51'),(207987,'14:9A:10:E9:0B:F6','0xd7e487cfb8855b34f6678eeceb64fdee9d','Access-Reject','2016-12-09 07:59:14'),(207988,'9C:D2:1E:1C:4F:CB','0x855f1d0bf01f6b8a66f6afc6f8ad327af1','Access-Reject','2016-12-09 07:59:40'),(207989,'A4:44:D1:5B:BA:8C','0xfb04b70a22f6b1a0e9ebc4d7745f126e9e','Access-Reject','2016-12-09 08:00:01'),(207990,'80:19:67:F0:69:8E','0x58fae2b6d18455cb866841d60e455ae119','Access-Reject','2016-12-09 08:00:11'),(207991,'00:08:22:F6:C2:FB','0x106b1b4bc8f914b88c54c5369844872e4d','Access-Reject','2016-12-09 08:00:46'),(207992,'BC:25:E0:2E:2C:C6','0x3e3f03870afe4db4c3ce0dce29e043b049','Access-Reject','2016-12-09 08:01:44'),(207993,'00:15:6D:D8:31:2C','0x770fe2cb93a8bfcc7b050af7a3f9fe63fe','Access-Reject','2016-12-09 08:03:05'),(207994,'00:15:6D:D8:31:2C','0x4eff88aaace705e1470e881e07edabeffa','Access-Reject','2016-12-09 08:03:12'),(207995,'80:19:67:A5:AC:85','0x63bb05e43f2dfa74e3ef8e7865af8db86b','Access-Reject','2016-12-09 08:05:04'),(207996,'78:FF:CA:05:B3:DA','0x2fb08bcd74122346629485f6e87cbad4ad','Access-Reject','2016-12-09 08:06:27'),(207997,'80:19:67:A0:FB:33','0x4f17d6b286d1f8133ca56a2c475299ad28','Access-Reject','2016-12-09 08:06:47'),(207998,'20:D3:90:8F:F7:51','0x1d54a685d04998d3e4189896853c5a5dc7','Access-Reject','2016-12-09 08:08:24'),(207999,'54:40:AD:82:6D:42','0x35593c66530d21a9423de4b3facbfe76f6','Access-Reject','2016-12-09 08:08:47'),(208000,'50:2E:5C:56:01:59','0x026acf50ac0bbf7906584084ab2315b809','Access-Reject','2016-12-09 08:08:55'),(208001,'58:F1:02:30:C8:62','0xdc9c96417ae966a856a74d595de1f8cdce','Access-Reject','2016-12-09 08:10:29'),(208002,'B8:A3:E0:16:04:91','0x1b1f04ed79908ae08b4e95cd4826bca98b','Access-Reject','2016-12-09 08:10:41'),(208003,'78:FF:CA:5C:1D:7F','0x75acc957523bbe44c4602e320db8a5dcd8','Access-Reject','2016-12-09 08:10:48'),(208004,'78:FF:CA:57:B2:9E','0x512bf8b83f2df5722fad8e411865b60f44','Access-Reject','2016-12-09 08:11:22'),(208005,'9C:D2:1E:1C:4F:CB','0xd9f506ccc96ab6d16f12ad618cdab659c0','Access-Reject','2016-12-09 08:11:41'),(208006,'80:19:67:CC:EB:44','0x47449a67465638efb9357141cb187b149f','Access-Reject','2016-12-09 08:11:56'),(208007,'80:19:67:29:DC:A9','0xace06ad831bb3da8eb820782f39fa072f7','Access-Reject','2016-12-09 08:12:18'),(208008,'0C:E7:25:6B:3B:AA','0x441ab15d89336b8a509fa5f9b2a5b4437e','Access-Reject','2016-12-09 08:12:19'),(208009,'00:1B:9E:07:A0:E2','0x0e24f70bce6a596d26179e8f4e8fa8da84','Access-Reject','2016-12-09 08:12:24'),(305777,'dadukpo','0x06bd16ebad09bd18cdcf07f3bf972fa793','Access-Accept','2018-04-06 01:56:05'),(208011,'00:15:6D:D8:31:2C','0x05e8c2a188a69b96f5e0056d260a50d49e','Access-Reject','2016-12-09 08:13:06'),(208012,'A4:44:D1:5B:BA:8C','0xbd03bb49fcbda7d74610b72342dedcc9e3','Access-Reject','2016-12-09 08:13:08'),(208013,'80:19:67:F9:44:9B','0x53cfc1752a40aa8284c80ec55f0f143b1f','Access-Reject','2016-12-09 08:13:19'),(208014,'3C:A1:0D:72:9D:1F','0x10bd051ced9f4d5fbdea650c58621d5ae5','Access-Reject','2016-12-09 08:13:33'),(208015,'00:08:22:64:80:0C','0x9e63ad21ce2c4fe79a662657444d4d1ed2','Access-Reject','2016-12-09 08:14:01'),(208016,'00:27:15:32:05:52','0x592472a7cc899b4e8df0f8ad818ee27750','Access-Reject','2016-12-09 08:14:32'),(208017,'CC:3A:61:37:F2:50','0x3aaefc714d004cd9a2fc50da87180fcd4d','Access-Reject','2016-12-09 08:15:27'),(208018,'68:A3:C4:F2:F4:A7','0x0f7ecf99814ccf1769b3c241fb3d110983','Access-Reject','2016-12-09 08:16:13'),(208019,'5C:2E:59:26:CF:29','0x7332833cdb0791a25d7fae7d25662a5c3f','Access-Reject','2016-12-09 08:19:04'),(208020,'78:FF:CA:66:A2:BF','0x67da2d5ec6ca0e76f34ed6b4182ed7c96e','Access-Reject','2016-12-09 08:19:30'),(208021,'78:FF:CA:5C:1D:7F','0x427f636033ee31f1ba30d4aaa0602f0eeb','Access-Reject','2016-12-09 08:19:54'),(923326,'dodoos','','Access-Reject','2019-11-08 15:14:46'),(208023,'A4:44:D1:75:82:C8','0xe0f067113a8efb995add70203896b30e50','Access-Reject','2016-12-09 08:20:22'),(208024,'30:0D:43:71:6A:EC','0x4a95f4c8583f994447d817159626df9621','Access-Reject','2016-12-09 08:21:37'),(208025,'9C:D3:5B:9E:9E:BE','0x62d94c9eab01bea5788ee4791cedb01475','Access-Reject','2016-12-09 08:21:41'),(208026,'00:1B:9E:07:A0:E2','0x20b4bdda6afd3e9292e4cf496bd6b0b497','Access-Reject','2016-12-09 08:22:25'),(208027,'10:FA:CE:9F:10:1D','0x5b1bff2ff96433f0fd52d52d16c9746781','Access-Reject','2016-12-09 08:22:35'),(208028,'00:15:6D:D8:31:2C','0x68c3a1278776a1e56b68632312f9739732','Access-Reject','2016-12-09 08:23:06'),(923325,'dodoos','','Access-Reject','2019-11-08 15:14:34'),(208030,'00:B6:7F:3E:D9:78','0x31074e25085dc91511d778cd7342729891','Access-Reject','2016-12-09 08:23:49'),(208031,'78:FF:CA:11:37:5F','0xa5465d0d9e1f85bf155ffc102748e99bdf','Access-Reject','2016-12-09 08:24:18'),(208032,'9C:D3:5B:80:EE:C7','0x0a725bed1dd1af0ba0e1bb1d203a19ed1a','Access-Reject','2016-12-09 08:24:51'),(208033,'3C:83:75:4D:40:E6','0x2a725ea7bc8987de6f46e60523c8ee7f65','Access-Reject','2016-12-09 08:25:36'),(208034,'D8:9B:22:3A:84:77','0x75802376a40297c57034e0c73554e14f74','Access-Reject','2016-12-09 08:26:11'),(208035,'B4:30:52:D2:B4:72','0x434a4bb4e1c87cc6d28cafe85e5b374fe3','Access-Reject','2016-12-09 08:26:19'),(208036,'58:F1:02:25:E5:02','0x40461fffce203eb275628b5ed732489ab9','Access-Reject','2016-12-09 08:26:29'),(208037,'D8:3C:69:14:5C:40','0x1420f0859fae9cd10fc728774a1278df88','Access-Reject','2016-12-09 08:27:30'),(923324,'dodoos','','Access-Reject','2019-11-08 15:14:23'),(208039,'60:D8:19:44:83:12','0x670d4a5deee043d807228cc5b995b38306','Access-Reject','2016-12-09 08:27:40'),(307513,'dadukpo','0x25c528fc7d13524a078530f13e2a20da95','Access-Accept','2018-05-07 18:51:32'),(208041,'00:08:22:2A:E9:FB','0xac2ab0e71469a3115e294b0954d43405e5','Access-Reject','2016-12-09 08:29:30'),(208042,'CC:3A:61:37:F2:50','0xacc98185c6f739df4ed42e16f5f1e4d17f','Access-Reject','2016-12-09 08:30:06'),(208043,'80:19:67:F9:44:9B','0xcfe184ad308f01ae413a79451b60b60e4b','Access-Reject','2016-12-09 08:30:33'),(305965,'dadukpo','0x1daa639b0e9cef7e53a5705f54f420360a','Access-Accept','2018-04-08 15:33:43'),(208045,'80:19:67:43:3D:E3','0xb70d81eb289b6a48d056f3f2bcbebaeef1','Access-Reject','2016-12-09 08:31:39'),(208046,'50:72:0D:39:79:31','0xad234712d15a294bbac86658bd40765084','Access-Reject','2016-12-09 08:31:47'),(208047,'00:15:6D:D8:31:2C','0x87f17d9c2e04075d86316ee7d19b58e8a0','Access-Reject','2016-12-09 08:33:06'),(208048,'C0:18:85:6D:DA:40','0xe896ecffa389cffe9bf4614c1271ff82af','Access-Reject','2016-12-09 08:34:01'),(208049,'30:AA:BD:AB:AD:6E','0xef5eb725b1e362bb6ab4ef7166088874c3','Access-Reject','2016-12-09 08:34:12'),(208050,'A4:70:D6:83:3F:F6','0xa27fdba745750d95017978fffffed73fdf','Access-Reject','2016-12-09 08:36:20'),(208051,'00:27:15:15:42:92','0xcd54db8a9932bf37d5442ca3b38a9080a4','Access-Reject','2016-12-09 08:39:45'),(208052,'10:68:3F:82:8A:48','0x76826a62bdc4b66847284f0c86168e90d1','Access-Reject','2016-12-09 08:40:05'),(208053,'00:15:6D:D8:31:2C','0xf5ea744825d5b2bc9465830631f9016d7d','Access-Reject','2016-12-09 12:22:41'),(208054,'00:44:B5:71:D4:65','0x4371b4d068bc30fe5391a7ba7b7f73dc66','Access-Reject','2016-12-09 12:22:41'),(208055,'78:FF:CA:3E:36:2B','0x8a3965625ebccee369d18d07c09d4eedc9','Access-Reject','2016-12-09 12:22:45'),(208056,'80:19:67:BA:BB:01','0x89a7cc2964bc328c8d6599f27a74ea86a4','Access-Reject','2016-12-09 12:22:47'),(208057,'78:0C:B8:88:F2:39','0x77c125229149808224edf84c56b81b3b6f','Access-Reject','2016-12-09 12:22:47'),(208058,'B0:47:BF:E8:4E:4A','0x331c7503fd680a2f2ae1884e7b5d738068','Access-Reject','2016-12-09 12:22:47'),(208059,'34:14:5F:7D:C0:2D','0xd97483647e675632291ec6c2f2838f4726','Access-Reject','2016-12-09 12:22:50'),(208060,'14:74:11:21:3C:BA','0xfac8cc53abb50cd6a4ec1ceee0cd2f282c','Access-Reject','2016-12-09 12:22:53'),(208061,'A4:44:D1:5B:BA:8C','0x26b7de87439424300e8b5c7dec5be69645','Access-Reject','2016-12-09 12:22:54'),(208062,'C8:DD:C9:68:A1:A6','0xcbf6c53b1863d469f163fa713ff3688f03','Access-Reject','2016-12-09 12:22:57'),(208063,'C4:88:E5:42:8A:DE','0x44c6aac7a8be70c5f00c54fa1c02261d95','Access-Reject','2016-12-09 12:23:01'),(208064,'70:77:81:31:7C:13','0xcf4c24cdf246f78067d01cefc08d648d7c','Access-Reject','2016-12-09 12:23:01'),(208065,'C0:11:73:31:39:CB','0xa7255995b03e4881d3cee00935adfd3ea0','Access-Reject','2016-12-09 12:23:03'),(208066,'D8:90:E8:99:BA:9B','0x551027ee78cbf7e0ba95753ad03b5e73e9','Access-Reject','2016-12-09 12:23:10'),(208067,'B4:52:7E:15:F0:F1','0xc604a96f9748ce0208a1ff3a6d0876b046','Access-Reject','2016-12-09 12:23:13'),(208068,'3C:83:75:1E:C1:78','0x821413a27d8479ac464034bf631ca8204f','Access-Reject','2016-12-09 12:23:17'),(208069,'0C:60:76:6A:81:8A','0x34aa50c6650f05768208912ec6cf2fc71d','Access-Reject','2016-12-09 12:23:33'),(208070,'FC:C2:DE:4C:8A:9B','0xea3f25ec11a4534c7476793ba5c950ccf3','Access-Reject','2016-12-09 12:23:38'),(208071,'28:40:88:FA:24:AC','0x8447afdff2a86373960b4d048cc178cf4c','Access-Reject','2016-12-09 12:23:47'),(208072,'44:78:3E:4F:A0:9C','0xe48f45e0b791f4e6db0a57a754b8be98f4','Access-Reject','2016-12-09 12:24:04'),(208073,'E4:F8:EF:2A:73:2D','0xe28c507845a54b282ce92febcc706355a9','Access-Reject','2016-12-09 12:24:13'),(305723,'Park','0xa88709caafe94f3e948f99ea976280afe1','Access-Reject','2018-04-05 14:17:21'),(208075,'0C:B3:19:DC:AA:82','0x2b1c9e8a02264c74986f846cd628d6af70','Access-Reject','2016-12-09 12:24:33'),(351316,'tpsbiz','','Access-Reject','2018-12-15 08:09:49'),(208077,'3C:25:D7:7C:4B:94','0xb5461f526d538f9e43253968db23a0d84a','Access-Reject','2016-12-09 12:24:44'),(923323,'dodoos','','Access-Reject','2019-11-08 15:14:11'),(208079,'74:29:AF:04:CD:A3','0x2a588759231bb512a6162abbcd39693d4a','Access-Reject','2016-12-09 12:25:27'),(923322,'dodoos','','Access-Reject','2019-11-08 15:14:00'),(208081,'78:FF:CA:82:F2:2B','0x22c0956fd47e123d97b413836b34a9c9c8','Access-Reject','2016-12-09 12:26:11'),(208082,'00:27:15:15:42:92','0x608f945e65ea46983ada954d8bac824be6','Access-Reject','2016-12-09 12:26:30'),(923321,'dodoos','','Access-Reject','2019-11-08 15:13:48'),(208084,'34:4D:F7:54:92:2D','0xf7c9128374943c8791645d755adcc58188','Access-Reject','2016-12-09 12:28:15'),(208085,'34:4D:F7:54:92:2D','0x15a7ee72090fe19d54c3b0d2b468ae9311','Access-Reject','2016-12-09 12:28:16'),(208086,'C8:AA:21:36:E4:14','0x1e3fb457c4e2702529b4078657fd454bfb','Access-Reject','2016-12-09 12:28:35'),(208087,'00:26:B6:01:41:D4','0x6c4da1353fe3a5ce99748f8d5748f93cb5','Access-Reject','2016-12-09 12:29:13'),(208088,'CC:52:AF:9A:1A:98','0x4d8c2e752d570e8239ebb4de2727bd0b58','Access-Reject','2016-12-09 12:29:25'),(208089,'6C:88:14:E2:28:40','0x2ad2c43be4a25915f99b3cf9300495ac68','Access-Reject','2016-12-09 12:30:18'),(208090,'A4:44:D1:5B:BA:8C','0xb4ebc98eecc2669985417139881d55bb9a','Access-Reject','2016-12-09 12:31:10'),(208091,'A4:44:D1:58:7C:0C','0xc24df9dd80b479fa5b034eaaf967da8b13','Access-Reject','2016-12-09 12:32:57'),(208092,'A4:44:D1:46:4B:84','0xe0cfaeefa706c450fd50abb415cae60aff','Access-Reject','2016-12-09 12:33:14'),(208093,'00:15:6D:D8:31:2C','0x5603ecef3cd371e3232626d3952c4b4805','Access-Reject','2016-12-09 12:33:42'),(208094,'C0:64:C6:CC:74:F8','0x33367366158d6fe795bba7d0eace52a89f','Access-Reject','2016-12-09 12:33:48'),(208095,'BC:B3:08:D5:D7:50','0x61c9579b3c9ca84e0c9e802a518709a33d','Access-Reject','2016-12-09 12:34:08'),(208096,'AA:A0:11:70:16:95','0xf299b095162260b0349c392edab05e710e','Access-Reject','2016-12-09 12:34:14'),(208097,'78:FF:CA:05:AD:3B','0xb806336210bf50ca120632d9cb06d0b6ed','Access-Reject','2016-12-09 12:34:25'),(208098,'00:27:15:15:42:92','0xa74157387ebf3e8c4e696c93367bd482a4','Access-Reject','2016-12-09 12:34:51'),(208099,'A4:44:D1:5B:BA:8C','0xf33ccddd6f35a962831b91e3ccfe2dd3d2','Access-Reject','2016-12-09 12:38:06'),(208100,'0C:12:62:79:B2:D4','0x07b9ad6052b9ccf0175b197a5422f6cc23','Access-Reject','2016-12-09 12:39:06'),(208101,'00:27:15:50:98:C2','0x5ae8f761d9a7c95bed7bc6f9382fd18c0e','Access-Reject','2016-12-09 12:40:21'),(208102,'34:4D:F7:54:92:2D','0xf92b565730984e47630e01f31957814fbc','Access-Reject','2016-12-09 12:41:21'),(923320,'dodoos','','Access-Reject','2019-11-08 15:13:37'),(208104,'18:AF:61:60:CB:FE','0x415f2eede01dc986b655fbdd844b41b00d','Access-Reject','2016-12-09 12:42:22'),(923319,'dodoos','','Access-Reject','2019-11-08 15:13:25'),(208106,'00:15:6D:D8:31:2C','0x60eb779dd118fa94b94ee9663c67185c13','Access-Reject','2016-12-09 12:43:43'),(208107,'60:7E:DD:69:E4:44','0xd8391039ba071196258861000b415243e8','Access-Reject','2016-12-09 12:43:57'),(208108,'68:72:51:00:73:68','0xe2523dea80bf461f462d05de5008dad8cf','Access-Reject','2016-12-09 12:44:35'),(208109,'78:FF:CA:35:5A:7A','0x2072c99a397749a119cf90aef06ac8b88f','Access-Reject','2016-12-09 12:46:02'),(208110,'D0:7E:35:E5:44:C6','0x7666ebf3988b30609dfdc0744470b2fd0e','Access-Reject','2016-12-09 12:46:05'),(208111,'80:19:67:F2:55:5F','0xc3446aaf84906968412cc0006041cb3747','Access-Reject','2016-12-09 12:46:32'),(923318,'dodoos','','Access-Reject','2019-11-08 15:13:14'),(208113,'3C:83:75:C9:25:40','0xa948451c4377db2f220fc8958984d0ca8d','Access-Reject','2016-12-09 12:48:48'),(208114,'34:4D:F7:54:92:2D','0x574161f3b58942867772f9877755e35158','Access-Reject','2016-12-09 12:49:36'),(208115,'C0:64:C6:CC:74:F8','0xa3e87474c30c402fe3e6e461a643662493','Access-Reject','2016-12-09 12:49:52'),(923317,'dodoos','','Access-Reject','2019-11-08 15:13:03'),(208117,'A4:44:D1:5B:BA:8C','0x58c339fbae2dc2e849a527b99a323538f6','Access-Reject','2016-12-09 12:51:15'),(208118,'54:27:1E:4E:11:61','0x9cc4c7af1a9836af48e869b713194f723f','Access-Reject','2016-12-09 12:52:04'),(208119,'A4:44:D1:5B:A5:CA','0xed00ad503e46cca0ed56ca702b98be91b9','Access-Reject','2016-12-09 12:52:18'),(208120,'78:0C:B8:88:F2:39','0xea835c0dec373b5fdbfb235b719c732bac','Access-Reject','2016-12-09 13:20:22'),(208121,'C4:88:E5:42:8A:DE','0x7fe41391dbec7a164ff03d7268df272ad5','Access-Reject','2016-12-09 13:20:22'),(208122,'00:15:6D:D8:31:2C','0x9d83b2cdf5c4ddf1fffa6d26d6a50ae665','Access-Reject','2016-12-09 13:20:22'),(208123,'B0:47:BF:E8:4E:4A','0x49ff49d98d20bbd893286c2a1ff844f9c1','Access-Reject','2016-12-09 13:20:23'),(208124,'70:77:81:31:7C:13','0x6b4afdad6f5b92e783f3ad14af4fdedadc','Access-Reject','2016-12-09 13:20:24'),(208125,'78:FF:CA:82:F2:2B','0x1aac6311b3dabe9e29095945863e920a90','Access-Reject','2016-12-09 13:20:24'),(208126,'C8:DD:C9:68:A1:A6','0x5d4d6db5da9cd6789cf16089aac7c1e6d0','Access-Reject','2016-12-09 13:20:25'),(208127,'14:74:11:21:3C:BA','0xdac6d2f62fe5bd7dcc4f4cec7354192682','Access-Reject','2016-12-09 13:20:26'),(208128,'6C:88:14:E2:28:40','0x593cc398fabd427bbf0d6c8fda2bf60185','Access-Reject','2016-12-09 13:20:29'),(208129,'68:A0:F6:9A:DE:57','0xfb1041e1bf9fda7c1d15984a0de702ce66','Access-Reject','2016-12-09 13:20:35'),(208130,'28:27:BF:44:A2:C5','0x99bc4f3bdd52deb6ca895b038dcce2ab31','Access-Reject','2016-12-09 13:20:40'),(923316,'dodoos','','Access-Reject','2019-11-08 15:12:51'),(208132,'54:27:1E:4E:11:61','0x114d605d61cbaa871e135e18300cc97010','Access-Reject','2016-12-09 13:21:01'),(208133,'D8:90:E8:99:BA:9B','0xf70f39e7f4d23a86441d0262571a7527b2','Access-Reject','2016-12-09 13:21:24'),(208134,'34:14:5F:7D:C0:2D','0x6d19e35aaec3f21c60307362e993b8517d','Access-Reject','2016-12-09 13:21:30'),(208135,'A4:44:D1:58:7C:0C','0x62a4b2801094787bb0f665004f59768f47','Access-Reject','2016-12-09 13:21:54'),(208136,'0C:60:76:6A:81:8A','0x6f2fcb1ad2f7a5de8aca6866656a3eec32','Access-Reject','2016-12-09 13:21:55'),(208137,'C8:AA:21:36:E4:14','0x2dbddcda82b8424d55de980be5fe930152','Access-Reject','2016-12-09 13:22:10'),(208138,'1CnfZ','0xe45774ba2445b8cfcbc4169e90f3f2b75d','Access-Reject','2016-12-09 13:22:51'),(208139,'3C:25:D7:7C:4B:94','0x78c2c78cc004788c6f72ded48251d6e8ac','Access-Reject','2016-12-09 13:22:54'),(208140,'34:4D:F7:54:92:2D','0x746a7d416516ed772c4bb6fc37213fa367','Access-Reject','2016-12-09 13:23:06'),(351303,'tpsbiz','','Access-Reject','2018-12-15 08:03:33'),(208142,'00:27:15:47:48:CF','0x703b28e48930daf7e7fb5fc4a607c36434','Access-Reject','2016-12-09 13:23:49'),(208143,'00:15:6D:D8:31:2C','0xcaa8e0490c2dc8493bfcf6e0ca03a5fce3','Access-Reject','2016-12-09 13:24:08'),(208144,'C0:64:C6:CC:74:F8','0x1084e6add0eb583152e8da61b15d753436','Access-Reject','2016-12-09 13:24:28'),(208145,'3C:83:75:1E:C1:78','0x964c326f0830ea64e72f79c1d973db4bca','Access-Reject','2016-12-09 13:24:49'),(208146,'0C:B3:19:DC:AA:82','0xf0106b1ec06e7c8f80106a925c3c911d56','Access-Reject','2016-12-09 13:26:14'),(208147,'00:44:B5:71:D4:65','0x2152c5c20458690c7c00eb6ab5e73bc217','Access-Reject','2016-12-09 13:26:57'),(923314,'dodoos','','Access-Reject','2019-11-08 15:12:29'),(923315,'dodoos','','Access-Reject','2019-11-08 15:12:40'),(923313,'dodoos','','Access-Reject','2019-11-08 15:12:17'),(208150,'E8:50:8B:84:BD:CB','0x18b433537748769cf3eb6040dee6661d2b','Access-Reject','2016-12-09 13:29:18'),(208151,'0C:12:62:79:B2:D4','0xf18f1e768453d6285a4ce31559722e3b52','Access-Reject','2016-12-09 13:30:03'),(208152,'00:15:6D:D8:31:2C','0xdd6f98e76868fee5c97190513e1717519f','Access-Reject','2016-12-09 13:31:25'),(208153,'BC:B3:08:D7:4A:85','0x25b0548841d0c7ab6670abc7e1785ec6f2','Access-Reject','2016-12-09 13:32:31'),(208154,'78:FF:CA:E2:89:BD','0x7a3549bca39cc34890f3e9db52e87ee381','Access-Reject','2016-12-09 13:34:53'),(208155,'A4:70:D6:83:3F:F6','0x754c09fa3caf1429d050f73f9fa7e1b9b2','Access-Reject','2016-12-09 13:35:00'),(923312,'dodoos','','Access-Reject','2019-11-08 15:12:06'),(208157,'00:27:15:47:48:CF','0xf50ad071351ece208a9f271930b3cbe293','Access-Reject','2016-12-09 13:40:27'),(208158,'00:15:6D:D8:31:2C','0x18a3ba3d5e3945b254372f8e7fd21c3340','Access-Reject','2016-12-09 13:41:24'),(208159,'68:72:51:00:73:68','0xf99f1b026fa221ab620b80c4350bcd3fcd','Access-Reject','2016-12-09 13:42:17'),(208160,'BC:E2:00:3E:24:88','0x387dd5d675953bc19ffaee81bcf0851e00','Access-Reject','2016-12-09 13:42:24'),(208161,'90:48:9A:A5:E7:61','0x8513b65062f4b993d1ab6e9234828fcd16','Access-Reject','2016-12-09 13:42:25'),(208162,'40:25:C2:7B:FA:3C','0x26b176b051bf295db0a2afab090f960425','Access-Reject','2016-12-09 13:42:26'),(208163,'80:19:67:43:3D:E3','0x9649da4b4fb5553e74f2974967bf5f2690','Access-Reject','2016-12-09 13:42:27'),(208164,'78:FF:CA:5A:0D:3F','0xa134604466a50e06dc43b367d549b61bc0','Access-Reject','2016-12-09 13:42:40'),(208165,'40:B8:9A:90:48:D6','0xa98c093003c008159194160b6e8ffc0835','Access-Reject','2016-12-09 13:42:46'),(208166,'24:A4:3C:32:2D:3E','0x09fbcd491e7d5c2224c3d31001f18c8669','Access-Reject','2016-12-09 13:43:06'),(208167,'68:72:51:00:72:BF','0xe82af7216f448c1ab72d7ce9b7f6be9c18','Access-Reject','2016-12-09 13:43:06'),(208168,'68:72:51:42:E8:2D','0x981752c45c96eac87c4a40452c2ee45fe2','Access-Reject','2016-12-09 13:43:06'),(208169,'68:72:51:42:E6:6E','0x7ae4b5b82fbbd7337494f89b58fd7047dc','Access-Reject','2016-12-09 13:43:06'),(208170,'00:27:22:A4:1E:8F','0x93fc7f040645f12486ad231e0907de0e79','Access-Reject','2016-12-09 13:43:06'),(208171,'68:7F:74:1B:94:AF','0x3d3b79b608e761a263a5859085d35a8677','Access-Reject','2016-12-09 13:43:06'),(208172,'00:27:22:AE:6D:D7','0x41c570cdd4a2ab5e02b110997bb517f753','Access-Reject','2016-12-09 13:43:06'),(208173,'24:A4:3C:7E:C7:FD','0x40c1afc0d6e8fd20d03bcbf02f51bc3c67','Access-Reject','2016-12-09 13:43:06'),(208174,'00:15:6D:D8:31:2C','0x8dcad8406eb8b107c6292483d1d7a9f29e','Access-Reject','2016-12-09 13:43:06'),(208175,'00:15:6D:72:8C:AE','0x9289dbce29aee281ba8fd4955ae364f42a','Access-Reject','2016-12-09 13:43:06'),(208176,'00:25:9C:5E:50:C0','0xaff3458ac7289389ca65a38d026f4657b4','Access-Reject','2016-12-09 13:43:06'),(208177,'00:40:77:BB:55:10','0x1dd90f88842e2e9713c871bb13c4f91ed3','Access-Reject','2016-12-09 13:43:06'),(208178,'24:A4:3C:48:15:0D','0xe8e737c5d8bed218703aa7fccaad85021d','Access-Reject','2016-12-09 13:43:06'),(208179,'68:7F:74:B2:0E:51','0x72bdb5d6acb39de78936b3c648d6969856','Access-Reject','2016-12-09 13:43:06'),(208180,'68:7F:74:26:E7:E2','0x957cacbbfc7a9ad9971f1ad133a25c9ad9','Access-Reject','2016-12-09 13:43:06'),(208181,'78:FF:CA:79:63:28','0x01aeb826adaa95307f5cf3a7e4be99f259','Access-Reject','2016-12-09 13:43:14'),(208182,'80:19:67:26:6F:EB','0x9dd7b6fff257b6f2afbfc6995838a4e064','Access-Reject','2016-12-09 13:43:20'),(208183,'3C:83:75:4D:40:E6','0xab46b726828d4e8c3174965f4d65ed085c','Access-Reject','2016-12-09 13:43:43'),(208184,'48:D2:24:80:43:EA','0xfe5bbba3194db164fa2055d913aa7218db','Access-Reject','2016-12-09 13:44:01'),(208185,'80:19:67:6D:A1:AB','0x08c6afabfe6d58e44613ed5844218f2840','Access-Reject','2016-12-09 13:44:17'),(208186,'C4:62:EA:92:85:72','0x8842e4a6dcda735980672305944a03cec0','Access-Reject','2016-12-09 13:44:24'),(208187,'6C:23:B9:8B:97:81','0x4273ab2c070571e469b57bbc22005881b8','Access-Reject','2016-12-09 13:44:25'),(208188,'80:19:67:A2:71:8B','0xd0f0648778a75548a49e9d8bde44b27660','Access-Reject','2016-12-09 13:44:47'),(208189,'48:D2:24:F6:AF:D6','0xc499059db15a6aaa8ecf5c821323474f8c','Access-Reject','2016-12-09 13:44:51'),(208190,'10:92:66:16:1E:70','0x85b7803c4344aac4f59f2eb00015a568a9','Access-Reject','2016-12-09 13:45:08'),(318549,'tpsbiz','','Access-Reject','2018-10-25 22:24:59'),(318550,'tpsbiz','','Access-Reject','2018-10-25 22:25:01'),(208192,'38:71:DE:A1:DE:32','0x975fb7e0bc4db40e8a29e67d2536048811','Access-Reject','2016-12-09 13:45:24'),(208193,'60:D8:19:44:83:12','0x3c494ac3271a4e09bc2e5e6314f1714da2','Access-Reject','2016-12-09 13:46:14'),(208194,'BC:B3:08:BC:39:CA','0xbdfd2e942c4dcc3accbad293f9e50cd22e','Access-Reject','2016-12-09 13:46:15'),(208195,'78:E4:00:21:01:95','0x53af39aa7b9c396ebe9dc70baadfd66c44','Access-Reject','2016-12-09 13:46:47'),(350942,'tpsbiz','','Access-Reject','2018-12-15 04:53:59'),(923311,'dodoos','','Access-Reject','2019-11-08 15:11:54'),(208198,'84:10:0D:46:D5:13','0x79a542fde1ad8a3659541d721f1bdc886b','Access-Reject','2016-12-09 13:47:16'),(208199,'78:FF:CA:5A:0D:3F','0x8cc40bf59f150994fedce1985a464fe2eb','Access-Reject','2016-12-09 13:47:40'),(208200,'78:FF:CA:79:63:28','0x630c690f2707bb8d26e18f8e358063459f','Access-Reject','2016-12-09 13:47:55'),(208201,'80:19:67:A5:AC:85','0xcfbfc40ac24b8de97742e64e27de6f9792','Access-Reject','2016-12-09 13:48:17'),(208202,'04:F7:E4:36:CE:62','0xe861f6d466e88cde55d4e4035dd0f9a4ef','Access-Reject','2016-12-09 13:48:30'),(208203,'80:A5:89:32:08:6B','0x041e700ae97091a5ea7f4aa34d0246770f','Access-Reject','2016-12-09 13:50:19'),(208204,'0C:12:62:79:B2:D4','0x231955209ef4415b7536d4bb9bff5edc89','Access-Reject','2016-12-09 13:50:33'),(348809,'tpsbiz','','Access-Reject','2018-12-14 10:09:10'),(208206,'BC:B3:08:D5:D7:50','0x2bd0a100572f7b609a06459fab90b5665b','Access-Reject','2016-12-09 13:51:06'),(348808,'tpsbiz','','Access-Reject','2018-12-14 10:08:38'),(348807,'tpsbiz','','Access-Reject','2018-12-14 10:08:07'),(208209,'00:15:6D:D8:31:2C','0x21bdcfa5d92680b584daead7eadc16c5c4','Access-Reject','2016-12-09 13:51:24'),(348806,'tpsbiz','','Access-Reject','2018-12-14 10:07:35'),(208211,'24:A4:3C:7E:C7:FD','0x4707277b27bf3c9911949876f3c1ef85a1','Access-Reject','2016-12-09 13:51:42'),(208212,'00:25:9C:5E:50:C0','0x601cfa38525e2e93d4355c6e7627b0e0c5','Access-Reject','2016-12-09 13:51:42'),(208213,'E4:B3:18:62:AF:89','0x612865a15ad153a8ced6cf00fdc70e895f','Access-Reject','2016-12-09 13:51:43'),(348805,'tpsbiz','','Access-Reject','2018-12-14 10:07:04'),(930179,'dodoos','','Access-Reject','2019-11-09 14:32:11'),(208216,'E8:50:8B:84:BD:CB','0x5476a52591cff99552effc5dd4a733a840','Access-Reject','2016-12-09 13:52:39'),(208217,'6C:3B:6B:02:5C:95','0xf90667990cd186fb21130b4d43ec34d235','Access-Reject','2016-12-09 13:54:12'),(208218,'48:D2:24:F6:AF:D6','0xbe284700cb4f85661fab0988042ea21d37','Access-Reject','2016-12-09 13:54:16'),(208219,'80:19:67:BB:2E:59','0x8a9126965af99f6a9f0949dda951b0e5e3','Access-Reject','2016-12-09 13:54:31'),(208220,'00:15:6D:D8:31:2C','0xb3308ef6fd87da39c3c3a40782b88db1f2','Access-Reject','2016-12-09 13:54:31'),(208221,'30:AA:BD:59:95:C3','0x7d44c9553e63fa7c13fe295bb936a989e1','Access-Reject','2016-12-09 13:54:34'),(208222,'08:11:96:C3:69:CC','0x3ae6dd4cc468e76ce0d6432d13510f0c8b','Access-Reject','2016-12-09 13:54:34'),(208223,'C4:42:02:54:92:7F','0x19f4a55be2e5ed5cc6a61ae14b8ff01a1e','Access-Reject','2016-12-09 13:54:52'),(208224,'C0:BD:D1:5B:1F:68','0xd2eb46b92920099d11ef83ac660b6b3b8f','Access-Reject','2016-12-09 13:54:53'),(208225,'90:48:9A:A5:E7:61','0x25cb9c45e077d80b0b61b2093e5a34e447','Access-Reject','2016-12-09 13:55:31'),(208226,'E4:F8:EF:2A:73:2D','0x2d236ffab4018e56adf6c0a95293d0b15f','Access-Reject','2016-12-09 13:55:37'),(208227,'60:D9:A0:CE:0C:E1','0x0e087c4f13bb387ca7b05bc181e6c8c78f','Access-Reject','2016-12-09 13:56:29'),(208228,'80:19:67:91:D3:E0','0xd0f48fd1fa11ac2ec28eec83800e6c4418','Access-Reject','2016-12-09 13:56:55'),(208229,'00:22:68:BE:7F:0A','0xa52c252cd006572d1b4f72cea435c8ca5b','Access-Reject','2016-12-09 13:58:20'),(208230,'C8:AA:21:36:E4:14','0x032a570bada4321d968dc94d61b3faafb0','Access-Reject','2016-12-09 13:58:35'),(208231,'40:25:C2:7B:FA:3C','0x1d27cf3aa0a538c1456ce467217c7772c6','Access-Reject','2016-12-09 13:59:17'),(208232,'70:77:81:31:7C:13','0xf2f62016f7a22b204f473d8976e547fa67','Access-Reject','2016-12-09 13:59:30'),(208233,'80:19:67:50:5A:EA','0x5ca644ad0902ffe487c1ebb012957885de','Access-Reject','2016-12-09 13:59:31'),(208234,'kkpc','0xbf2403c82d1252d688d49b9730b37036ef','Access-Accept','2016-12-09 13:59:39'),(208235,'80:A5:89:32:08:6B','0xdb45ff48cda4a919f0b43ed7a7e4c9caea','Access-Reject','2016-12-09 14:01:36'),(208236,'54:88:0E:3F:00:46','0x07189404e3cc316cff00572acba753dc3b','Access-Reject','2016-12-09 14:02:54'),(923310,'dodoos','','Access-Reject','2019-11-08 15:11:43'),(208238,'7C:D1:C3:88:D6:28','0x5ee644b313651bf6eecfd321501551f8f7','Access-Reject','2016-12-09 14:04:43'),(923309,'dodoos','','Access-Reject','2019-11-08 15:11:31'),(208240,'74:29:AF:04:CD:A3','0x134c0e8acfc676c2ffd8b01c425125187e','Access-Reject','2016-12-09 14:05:06'),(208241,'78:C3:E9:F3:59:8C','0x6ffce27b7d7f42eb709397542689122d0d','Access-Reject','2016-12-09 14:05:07'),(208242,'00:15:6D:D8:31:2C','0x0920c3991e043d7a131a910bcb1b5a171f','Access-Reject','2016-12-09 14:05:13'),(208243,'A4:44:D1:4E:93:3C','0xa2db44796817d7e7bb44bf9910456c8368','Access-Reject','2016-12-09 14:05:19'),(208244,'68:14:01:85:31:BF','0xa996fe188ef247e58d1376284b33d9276d','Access-Reject','2016-12-09 14:05:38'),(208245,'E0:B6:F5:28:1E:C1','0x3305fe8809043590fc00bb592b2ec5c69c','Access-Reject','2016-12-09 14:05:48'),(923308,'dodoos','','Access-Reject','2019-11-08 15:11:20'),(208247,'78:FF:CA:05:9B:0D','0x7520b418da8cc30bdb18e69360627770a6','Access-Reject','2016-12-09 14:06:16'),(208248,'68:A3:C4:98:6F:C2','0xb3209487cb11cfcbfeef37113f5b81c237','Access-Reject','2016-12-09 14:06:33'),(208249,'08:86:20:72:00:81','0x64ac688658abe4d800c3a0ee6890956275','Access-Reject','2016-12-09 14:06:59'),(208250,'00:27:15:50:98:C2','0x7e76c418afa5d29ace38919df1a454b91d','Access-Reject','2016-12-09 14:07:48'),(208251,'80:19:67:AB:08:40','0x4e2400726bc365e0733b0eecae2c6d3776','Access-Reject','2016-12-09 14:07:57'),(208252,'80:19:67:FB:8A:B4','0xa314f2c50033cc2fa87d906bf2532fb602','Access-Reject','2016-12-09 14:08:05'),(208253,'CC:79:4A:EE:D3:29','0xba79dc786ffc28f42619550a8b3348904e','Access-Reject','2016-12-09 14:08:23'),(350487,'tpsbiz','','Access-Reject','2018-12-15 00:55:35'),(208255,'80:19:67:DD:5F:14','0x6af60024f6eec79955b5a5c45f952f8b0b','Access-Reject','2016-12-09 14:08:44'),(923307,'dodoos','','Access-Reject','2019-11-08 15:11:08'),(208257,'00:21:5D:9F:59:58','0xebd45b1ae12668b3d7e7fc4f0bd548c1ef','Access-Reject','2016-12-09 14:09:07'),(208258,'B8:86:87:D3:1B:A7','0xb1fae54ef40f844fcc9d17f4556ee7ac30','Access-Reject','2016-12-09 14:09:54'),(208259,'48:D2:24:F6:AF:D6','0x4f114dbfcd628cb19ded951490efcce0d2','Access-Reject','2016-12-09 14:11:25'),(208260,'BC:20:A4:DA:0D:6A','0x87646363d20c9bda5942801e68b2cb465e','Access-Reject','2016-12-09 14:11:42'),(208261,'5C:2E:59:26:CF:29','0x2b72db0aed06ce6904d230fb2ba2e60fc4','Access-Reject','2016-12-09 14:12:06'),(208262,'78:FF:CA:6A:AC:EF','0x55f5fa9a35980b538ae1162b6ee2a4c3c1','Access-Reject','2016-12-09 14:12:13'),(208263,'38:71:DE:A1:DE:32','0xf679880ef05336c07d6317c5aa0a2af28b','Access-Reject','2016-12-09 14:13:18'),(208264,'58:F1:02:80:C5:3E','0xa7bf3239e670fe5bd5b003793ea49dcf89','Access-Reject','2016-12-09 14:14:15'),(208265,'4C:ED:DE:11:26:3F','0xc1050db56f86bcff06ab5b75b23b15cca7','Access-Reject','2016-12-09 14:14:17'),(208266,'AC:5A:14:D1:1F:62','0x6de8b1122e22bede1f21b8b5bb9d3426cc','Access-Reject','2016-12-09 14:14:34'),(208267,'74:5C:9F:03:4E:F2','0x8f6899cf9f9416882b7fcdc91379d23c1d','Access-Reject','2016-12-09 14:14:36'),(208268,'58:F1:02:80:C5:3E','0x2f46a15df661da5b6bf1324d8a1e583031','Access-Reject','2016-12-09 14:14:56'),(208269,'60:FE:1E:75:37:1C','0x5b15f919ef04210fe4719f470fa263f031','Access-Reject','2016-12-09 14:15:12'),(208270,'00:15:6D:D8:31:2C','0xd133d894d2c4905aecbd5f5052f6b8f467','Access-Reject','2016-12-09 14:15:13'),(208271,'C0:BD:D1:BC:11:56','0x6a96d2047d1d11b0cf8335e1c12ba14da5','Access-Reject','2016-12-09 14:15:57'),(208272,'68:72:51:00:73:68','0x1c5d21fa05600d71b9ae7cb0ff838be649','Access-Reject','2016-12-09 14:16:06'),(208273,'00:08:22:EA:C4:8C','0xd3886cf62b6ff662c5001907a50d2c349c','Access-Reject','2016-12-09 14:16:19'),(208274,'40:CB:A8:26:3A:30','0xbb8ed5899843488c47606863e3847c69e2','Access-Reject','2016-12-09 14:16:46'),(208275,'BC:B3:08:CD:B7:E2','0x3d615f461b0740268dfc8472a3068de307','Access-Reject','2016-12-09 14:18:55'),(208276,'78:FF:CA:23:58:72','0x2d8e49be657c5dbbae8c67244cf913ab68','Access-Reject','2016-12-09 14:19:11'),(208277,'CC:79:4A:EE:D3:29','0xfa1c4942b99ee4001534d467930c0a386b','Access-Reject','2016-12-09 14:19:33'),(923306,'dodoos','','Access-Reject','2019-11-08 15:10:57'),(208279,'80:01:84:58:A6:7F','0xd4c1c0b9c0386ffd8caf59063e65420cca','Access-Reject','2016-12-09 14:20:20'),(208280,'00:16:CF:CE:8A:73','0xcabc22f1c49e761bd92e0307a8ca3e4e44','Access-Reject','2016-12-09 14:20:36'),(208281,'74:DE:2B:3B:77:14','0xe3effcfb48da61c5f72abaa77350aa3d23','Access-Reject','2016-12-09 14:20:51'),(208282,'78:E4:00:AF:D8:C7','0x90c31eb12d17ec86a9f64bf31fdbc8758b','Access-Reject','2016-12-09 14:20:54'),(923305,'dodoos','','Access-Reject','2019-11-08 15:10:46'),(208284,'C0:BD:D1:BC:11:56','0x8d109cbb62c0ac6806b78446cae5415da9','Access-Reject','2016-12-09 14:21:43'),(208285,'80:19:67:6A:0D:12','0x1c8d77b799bdc2671315111e589b29d797','Access-Reject','2016-12-09 14:22:10'),(208286,'80:19:67:AA:5D:F5','0x1164e02e48e0a6124ab19d11490d4c0239','Access-Accept','2016-12-09 14:22:56'),(208287,'AC:81:12:83:12:4B','0x64e6f1c3fff7007a7604551509c21a02bd','Access-Reject','2016-12-09 14:23:29'),(208288,'A0:E4:53:3D:E0:FE','0x3d3be1a55d3f22988339cbcb3e5f9b253a','Access-Reject','2016-12-09 14:23:44'),(208289,'74:E2:8C:C3:9B:48','0x6534156143cb7a525a67eb5a4debcfa3b0','Access-Reject','2016-12-09 14:23:53'),(208290,'80:19:67:50:5A:EA','0x52a7c0bc4e49ce495e4017a6352a260078','Access-Reject','2016-12-09 14:23:58'),(208291,'CC:79:4A:E0:54:4B','0x441d4a2f416c3d36e132440c98e34c3403','Access-Reject','2016-12-09 14:24:08'),(330646,'tpsbiz','','Access-Reject','2018-11-22 11:00:48'),(208293,'30:AA:BD:6D:DA:F9','0x1b36e5a8bc50fb352efa188cf70cb940de','Access-Reject','2016-12-09 14:24:42'),(208294,'30:AA:BD:6D:DA:F9','0x262d14c33c413259dbf9ab8e93e7d37b9a','Access-Reject','2016-12-09 14:25:02'),(208295,'00:15:6D:D8:31:2C','0xce041a33be7c00e1fd5be4a9a52aba66da','Access-Reject','2016-12-09 14:25:13'),(208296,'30:AA:BD:6D:DA:F9','0xea4f502def26258096cb2fb5e983bfdf08','Access-Reject','2016-12-09 14:25:32'),(208297,'CC:79:4A:E0:54:4B','0xa4867945cddb4aeaf7a31bda7c5cd3c6fb','Access-Reject','2016-12-09 14:25:37'),(208298,'78:FF:CA:8D:8A:9D','0x8bc4ab2f35106e4cf9cc5cfe0a3c676eda','Access-Reject','2016-12-09 14:25:56'),(208299,'70:77:81:31:7C:13','0xfdc8cbd993111d2e75394a0bdadb43904d','Access-Reject','2016-12-09 14:26:36'),(208300,'58:F1:02:30:C8:62','0x81b18cb86b6ab9ec196f034190ba3a1004','Access-Reject','2016-12-09 14:26:38'),(208301,'F4:09:D8:7A:80:D2','0xc5b6f0488bba0802d1097cfa5e7992a947','Access-Reject','2016-12-09 14:26:50'),(318108,'pempamsie','','Access-Accept','2018-10-19 10:45:46'),(318109,'Ohao','0x547de6764a9ac48558334bd02237fc6c86','Access-Reject','2018-10-19 11:34:55'),(208303,'28:BA:B5:B9:9B:75','0xe566982be3c3d4929f2dc46e2660e69150','Access-Reject','2016-12-09 14:28:54'),(208304,'28:BA:B5:B9:9B:75','0x6ab8b7bf33718f4e5f798b23b2a4cb53a9','Access-Reject','2016-12-09 14:28:57'),(208305,'24:69:A5:EC:82:3C','0xcf0319d7d8c1b4d4c1c9499cce5ea59219','Access-Reject','2016-12-09 14:28:57'),(208306,'00:23:08:DB:36:0A','0xebc722620f6a32b5f0131cea371bdd2bfd','Access-Reject','2016-12-09 14:29:02'),(208307,'E4:98:D1:D0:9B:F2','0x5bbc3050013a9785f4056ff3e24b977a1d','Access-Reject','2016-12-09 14:29:07'),(208308,'80:19:67:F4:58:F2','0xc8f30c9f2a8bab37091a2821cca81980a4','Access-Reject','2016-12-09 14:29:12'),(208309,'0C:12:62:79:B2:D4','0xd13c4ad04c14ad2c36c7f2a9706434d551','Access-Reject','2016-12-09 14:29:58'),(208310,'38:AA:3C:ED:92:CC','0x84ccd22eb453f6c73530da97e980b16d04','Access-Reject','2016-12-09 14:30:07'),(923304,'dodoos','','Access-Reject','2019-11-08 15:10:34'),(208312,'00:27:15:08:35:7D','0x4f0b56e3c1346b35550c78f4171f24b1c2','Access-Reject','2016-12-09 14:31:11'),(208313,'00:26:B6:01:41:D4','0xac34f8b6ab429ff08d8091483cbcc109e4','Access-Reject','2016-12-09 14:31:40'),(208314,'78:C3:E9:F3:59:8C','0x024a3a6f876945f45155d68cd90aa14d75','Access-Reject','2016-12-09 14:32:12'),(208315,'54:88:0E:3F:00:46','0x8e2a00e57a6d261fc160c123e9b233d8a5','Access-Reject','2016-12-09 14:32:50'),(208316,'80:19:67:BA:F0:33','0x0a383b081761eaa745418751dd0d507912','Access-Reject','2016-12-09 14:32:56'),(208317,'80:19:67:25:B8:55','0x24059ae5e3dd2c6cbddcd35b439af1d6fd','Access-Reject','2016-12-09 14:33:22'),(208318,'CC:79:4A:EE:D3:29','0x280dd552a84bf3b6a74832f249ff92f5c6','Access-Reject','2016-12-09 14:33:23'),(208319,'80:19:67:F9:44:9B','0xfdfb2f9c1b3212ed365b71691f4736080c','Access-Reject','2016-12-09 14:33:29'),(208320,'78:FF:CA:8D:8A:9D','0xcdbae406cbadbc5a07ddf8cae2514df2ae','Access-Reject','2016-12-09 14:34:28'),(208321,'54:40:AD:82:6D:42','0x9e572fb15adef3a45bac7da456ab7e51ad','Access-Reject','2016-12-09 14:34:52'),(208322,'0C:12:62:79:B2:D4','0x430c92a6e15cef20078168d4b5903a3b8f','Access-Reject','2016-12-09 14:35:04'),(208323,'00:15:6D:D8:31:2C','0xc7892eb2bc6591209cef5413cf6cdc3b07','Access-Reject','2016-12-09 14:35:13'),(208324,'90:48:9A:A5:E7:61','0x2a08ba13db1ca93b8d5804018b479f51dd','Access-Reject','2016-12-09 14:35:17'),(208325,'A4:44:D1:71:DC:E8','0x85dec03af71ecf7c2089e21b919e0e7d3f','Access-Reject','2016-12-09 14:35:59'),(208326,'A4:44:D1:71:DC:E8','0x46d87371af86fdf2f121ff9e93a48fff8e','Access-Reject','2016-12-09 14:37:07'),(208327,'80:72:0D:39:1E:18','0x7e8d09f9f66d578faa380c8e6f2a17ac39','Access-Reject','2016-12-09 14:38:19'),(208328,'18:87:96:18:47:55','0x91c4f813b40531adc80d8d2c7f95b3a214','Access-Reject','2016-12-09 14:38:50'),(350782,'tpsbiz','','Access-Reject','2018-12-15 03:30:01'),(208330,'48:45:20:B9:A8:A7','0xcb25e0c1f7f40b33bdb5c75acaada85061','Access-Reject','2016-12-09 14:40:12'),(208331,'50:F0:D3:DA:A5:DC','0x3bc40da5528e7c6fd34127fa54116cbb70','Access-Reject','2016-12-09 14:40:33'),(923303,'dodoos','','Access-Reject','2019-11-08 15:10:23'),(208333,'98:0C:82:42:F9:6D','0x8bc54be16cbc89fae237019955cd16ec6e','Access-Reject','2016-12-09 14:40:59'),(208334,'3C:25:D7:7C:4B:94','0x41b81d0f8cabc58163f0d6b5334f439d9a','Access-Reject','2016-12-09 14:41:04'),(208335,'1C:3E:84:00:2E:1F','0xe9489e6eb5563477ef9ed3b530fbeb0ae6','Access-Reject','2016-12-09 14:41:36'),(208336,'kkpc','0x903a92005e482757b983e3b3ff4e2bba94','Access-Accept','2016-12-09 14:41:46'),(208337,'90:21:81:ED:7B:CE','0x63442240bf8557b2c6628005045cb919e5','Access-Reject','2016-12-09 14:42:38'),(208338,'E0:CA:94:F1:23:B6','0x82aaee2e9558d89697237da39adc8e9411','Access-Reject','2016-12-09 14:43:22'),(208339,'08:EE:8B:68:3D:CB','0x099e2e93979b6b23be1d0b8c43a725700a','Access-Reject','2016-12-09 14:44:25'),(208340,'00:18:60:87:25:C0','0x6af1f32a346d61793482db7d5b7f10f317','Access-Reject','2016-12-09 14:44:32'),(208341,'BC:B3:08:F9:A4:EB','0x2310d494e036fc64d76224f10a327e5d45','Access-Reject','2016-12-09 14:44:46'),(208342,'A4:44:D1:75:80:3C','0x428c6e1d0fbeb5727e46aad3896532d1f6','Access-Reject','2016-12-09 14:45:12'),(208343,'00:15:6D:D8:31:2C','0xefd6129e637a2b63555ca735667a4ca667','Access-Reject','2016-12-09 14:45:12'),(208344,'BC:E2:00:3E:24:88','0x27b7367c27bca255923ea8ffcc87660dbd','Access-Reject','2016-12-09 14:45:27'),(208345,'54:40:AD:82:6D:42','0x9cd402152e1ac2ffc6a4fb7fd4b301b55c','Access-Reject','2016-12-09 14:45:31'),(208346,'78:FF:CA:FE:BE:FC','0x46960d810c2ad3898c4d44ee3e5db53440','Access-Reject','2016-12-09 14:45:53'),(208347,'80:19:67:A0:FB:33','0x31a687488757c4bc2806ca722dfa47b95e','Access-Reject','2016-12-09 14:46:14'),(351295,'tpsbiz','','Access-Reject','2018-12-15 07:59:22'),(923302,'dodoos','','Access-Reject','2019-11-08 15:10:10'),(208350,'3C:83:75:4D:40:E6','0x430226d51c9662ae9305ca37286fbf604b','Access-Reject','2016-12-09 14:46:44'),(208351,'60:FE:1E:20:62:64','0xd643de3b7d09f3a9716764246b822658e4','Access-Reject','2016-12-09 14:47:13'),(208352,'00:08:22:D4:71:05','0xda7499f4f9badeeef8eca4cba567204f18','Access-Reject','2016-12-09 14:48:41'),(208353,'18:21:95:DA:B9:09','0xa5444bd97d6fafd119cb48fe5dbec5d55c','Access-Reject','2016-12-09 14:48:47'),(305818,'dadukpo','0xefa37b459cd61f2b8e0e92a9a7a4f844ab','Access-Accept','2018-04-06 17:28:48'),(208355,'CC:79:4A:EE:D3:29','0x1a9c10d77eaec71555b8e977b7e120df16','Access-Reject','2016-12-09 14:50:47'),(208356,'F4:09:D8:28:27:1F','0xa1f633af290d1602237219d491e9f7c9c9','Access-Reject','2016-12-09 14:50:59'),(208357,'A4:44:D1:4E:93:3C','0x25b3bde7ebbd8cc812754d5fc7b89386b3','Access-Reject','2016-12-09 14:51:16'),(208358,'84:63:D6:56:36:81','0x71ee4428dac21fd2b65cc7a8e8cbd939e0','Access-Reject','2016-12-09 14:51:41'),(350868,'tpsbiz','','Access-Reject','2018-12-15 04:15:11'),(208360,'78:FF:CA:82:F2:2B','0xf86003cc92b59f88c806c39e50fe9247df','Access-Reject','2016-12-09 14:52:33'),(923301,'dodoos','','Access-Reject','2019-11-08 15:09:58'),(208362,'90:48:9A:A5:E7:61','0x397b185367580d0862f411972630535606','Access-Reject','2016-12-09 14:53:53'),(208363,'78:FF:CA:35:5A:7A','0x29c2a9315ced9b81f2e4bcc2900f19beff','Access-Reject','2016-12-09 14:53:57'),(208364,'00:15:6D:D8:31:2C','0xc22b15495621e3f9867a3e47487e65f839','Access-Reject','2016-12-09 14:53:59'),(208365,'80:19:67:E4:52:07','0x89e95d50785a30d2c4dadfce7f1f7bd6f5','Access-Reject','2016-12-09 14:54:22'),(208366,'A4:44:D1:50:99:E8','0xe993ced540886ebe112957f674af7e3c69','Access-Reject','2016-12-09 14:54:29'),(208367,'E0:DB:10:D9:DF:63','0x8f2edbacf3ec643fe6ab70e181fd1e750b','Access-Reject','2016-12-09 14:54:30'),(208368,'90:48:9A:A5:E7:61','0x04f0b950522ccfb2618d987263002090b1','Access-Reject','2016-12-09 14:54:41'),(208369,'48:D2:24:F6:AF:D6','0x2fdaab9a8f2c3f8bbcd26d58a1a55599b8','Access-Reject','2016-12-09 14:54:42'),(208370,'0C:41:3E:E7:75:FC','0xffc4764229a9aaa897a79b7021ba9ae475','Access-Reject','2016-12-09 14:55:32'),(208371,'74:E2:8C:C3:9B:48','0x3b85dcd84e3030f6b10e5c1cf24001ee99','Access-Reject','2016-12-09 14:55:55'),(208372,'A4:44:D1:46:48:8C','0xacf1214cdda07bf36b06fd8b1aad1ceafb','Access-Reject','2016-12-09 14:56:01'),(208373,'0C:41:3E:E7:75:FC','0x180f8560c0c327c1a087daac5cabbd81ab','Access-Reject','2016-12-09 14:56:08'),(208374,'60:FE:1E:20:62:64','0xa7aeb8c7c55398af00bb10982e6702f612','Access-Reject','2016-12-09 14:57:16'),(208375,'A0:88:B4:3F:19:EC','0x5e7d4c50ae9b7b7866e6943a106795bbe3','Access-Reject','2016-12-09 14:57:38'),(208376,'BC:B3:08:CD:61:CA','0x50aa998015cb3a4473072c0648cdf37f55','Access-Reject','2016-12-09 14:58:18'),(208377,'80:19:67:A9:C1:BD','0x0c902e46fef09aad3344704db7b2da817b','Access-Reject','2016-12-09 14:58:37'),(208378,'0C:12:62:79:B2:D4','0x7607056aa8bb6060544e13a6ed2d105da7','Access-Reject','2016-12-09 14:59:04'),(208379,'00:27:15:85:10:1B','0x73ccaec8ef5d03ac385225c2e9d5fb56e0','Access-Reject','2016-12-09 14:59:07'),(208380,'00:23:B4:D5:41:2E','0x1ed68f438cb093f97cb38d8ea2cde71d0e','Access-Reject','2016-12-09 14:59:27'),(208381,'28:BA:B5:B9:9B:75','0xaea5618f89290afe2768db46b0c9cd513f','Access-Reject','2016-12-09 14:59:37'),(208382,'5C:F9:6A:8F:AA:30','0x777556f590aa74fe0f04d0b2d84d0a012e','Access-Reject','2016-12-09 14:59:45'),(208383,'BC:B3:08:D7:35:26','0xc825a887bfeb9f303b22e39894fea20f92','Access-Reject','2016-12-09 14:59:58'),(208384,'CC:79:4A:EE:D3:29','0xea0ca4712c9883c3c59f947ef2811d5ad4','Access-Reject','2016-12-09 15:00:23'),(331848,'dadukpo','0xb63a3dd302b57cdd782e9b0e26f899d2d3','Access-Accept','2018-11-27 16:21:42'),(208386,'78:59:5E:C9:C6:E7','0x4f6c152fd4b7d07ea4ff718136c352ef02','Access-Reject','2016-12-09 15:02:02'),(208387,'08:86:20:72:00:81','0xcd0294285b69cba09964c71c9d157cad32','Access-Reject','2016-12-09 15:02:19'),(208388,'84:63:D6:56:36:81','0x8181a83d99201a67a2211b470ef0be8a6f','Access-Reject','2016-12-09 15:02:32'),(350486,'tpsbiz','','Access-Reject','2018-12-15 00:55:03'),(208390,'38:F2:3E:EE:F7:E8','0x7d2db9b719a0a54cbfd1dfcc1baaf02d2a','Access-Reject','2016-12-09 15:02:52'),(208391,'80:96:B1:0D:76:4F','0x20291f24f1553753d4e3b217e1396c7ea6','Access-Reject','2016-12-09 15:03:17'),(208392,'58:F1:02:80:C5:3E','0xd44fa58cb74591d3a223e1c6909e655472','Access-Reject','2016-12-09 15:03:37'),(208393,'0C:12:62:79:B2:D4','0xb726a1f6b2bf66c3ad33190beecb0dbead','Access-Reject','2016-12-09 15:04:05'),(208394,'48:D2:24:B9:A8:D5','0x8a358b91c7aca8ab8875ed2f5cdf65d4b6','Access-Reject','2016-12-09 15:04:36'),(208395,'78:FF:CA:8D:8A:9D','0x641dcb01cb12bee8df00b798c5d1404c03','Access-Reject','2016-12-09 15:04:37'),(208396,'E8:50:8B:84:BD:CB','0x809c0a1b1ff2bdfc9c7dc63f967f08febf','Access-Reject','2016-12-09 15:05:01'),(208397,'1C:E1:92:1E:BE:B8','0x82fada645a4bab6f1a6a65f3c796a5365c','Access-Reject','2016-12-09 15:05:06'),(208398,'00:15:6D:D8:31:2C','0xa1ea8cc66412ed183414869343944e6d03','Access-Reject','2016-12-09 15:05:13'),(208399,'FAQ','0xa6a3fc3730b3ddbb833f11ff38968d3455','Access-Reject','2016-12-09 15:05:38'),(923300,'dodoos','','Access-Reject','2019-11-08 15:09:47'),(208401,'28:BA:B5:B9:9B:75','0x480b6a290acc72f46338dbd6bd250dde94','Access-Reject','2016-12-09 15:06:24'),(208402,'9C:6C:15:9A:A4:78','0xf74003617d08a9aa7714512f75d2ad2c8e','Access-Reject','2016-12-09 15:06:26'),(208403,'F4:09:D8:97:89:D5','0x4cedbe8728491c0394f03cf5b536771f12','Access-Reject','2016-12-09 15:07:24'),(350594,'tpsbiz','','Access-Reject','2018-12-15 01:51:26'),(208405,'14:32:D1:47:A0:8D','0x8c54dafaa912b4367e11fa8294bbf08c0b','Access-Reject','2016-12-09 15:09:03'),(208406,'9C:6C:15:94:8F:62','0x01d8dec60f4b0ab455340ea37f25806ee9','Access-Reject','2016-12-09 15:09:04'),(208407,'A4:44:D1:71:E3:1C','0x013e70cda363dc25e7a8423f9ed1648ab0','Access-Reject','2016-12-09 15:09:27'),(923299,'dodoos','','Access-Reject','2019-11-08 15:09:35'),(208409,'00:27:15:50:98:C2','0x8f5042fb3560b84bb826d00ab57d0f6d3c','Access-Reject','2016-12-09 15:09:35'),(208410,'3C:83:75:DE:02:F8','0x927d3cd393c4aaf836a378c5e534a19c46','Access-Reject','2016-12-09 15:10:44'),(208411,'08:11:96:C3:69:CC','0x8f16340d816e814f7d024197e2d2f1b332','Access-Reject','2016-12-09 15:10:47'),(208412,'48:D2:24:F6:AF:D6','0xb122d88338e96a8a6eb53a725bb563ae89','Access-Reject','2016-12-09 15:11:56'),(208413,'24:E3:14:C1:7D:88','0xe63e8907e5846e41b83f05fa79a4082f0c','Access-Reject','2016-12-09 15:12:10'),(208414,'C8:A8:23:1A:26:6B','0x7d882b54a1af21b69e527851ce2af5003d','Access-Reject','2016-12-09 15:12:13'),(208415,'54:88:0E:3F:00:46','0xfb97f81308c59a1a055be2de1b472997c5','Access-Reject','2016-12-09 15:12:19'),(208416,'00:DB:DF:C2:7C:25','0x95b8ac2ce2e17b76927e10a76ed8484e99','Access-Reject','2016-12-09 15:13:02'),(208417,'00:23:4D:1A:01:B5','0x2729be28acd32f38e28cbd73aead01219a','Access-Reject','2016-12-09 15:13:23'),(208418,'78:FF:CA:23:58:72','0x79d624fa6b7eccb4c32447f44964a4e298','Access-Reject','2016-12-09 15:13:38'),(923298,'dodoos','','Access-Reject','2019-11-08 15:09:23'),(208420,'0C:12:62:79:B2:D4','0x83f8db028316699b038f6c5ba11cda560f','Access-Reject','2016-12-09 15:14:08'),(208421,'E4:98:D1:F0:2A:38','0x9bcc827f1e48738d3bd8ffc4f76b0d4002','Access-Reject','2016-12-09 15:14:19'),(208422,'E0:DB:10:D9:DF:63','0x83fac6f52d81964a7cd54d1e191dbbd5df','Access-Reject','2016-12-09 15:14:40'),(208423,'5C:2E:59:AE:25:DE','0x97287ac3f2e1e651333fd76eae3878d734','Access-Reject','2016-12-09 15:14:48'),(208424,'78:FF:CA:8D:8A:9D','0x2243c4b55073cb5efc885768e5515774de','Access-Reject','2016-12-09 15:14:52'),(923297,'dodoos','','Access-Reject','2019-11-08 15:09:11'),(208426,'20:D1:60:26:CF:46','0x13379201399f94e6777a01de039d49c336','Access-Reject','2016-12-09 15:15:10'),(208427,'00:15:6D:D8:31:2C','0xc56ebd1c5bc19f33ef0d269042aea4c920','Access-Reject','2016-12-09 15:15:24'),(208428,'78:FF:CA:8D:8A:9D','0xf93f7dbd0827426ffa266063e938298ff5','Access-Reject','2016-12-09 15:16:15'),(208429,'A4:44:D1:4E:93:3C','0xbbf126f814677cd7cc0009c6986b34ac7b','Access-Reject','2016-12-09 15:16:31'),(208430,'28:BA:B5:B9:9B:75','0xa6f69c036ac28214e0e01d8f3e3cf1a2a7','Access-Reject','2016-12-09 15:16:51'),(208431,'80:19:67:43:3D:E3','0x5d1193acacee4abef801a73e2786301d63','Access-Reject','2016-12-09 15:17:54'),(208432,'40:72:0D:3A:BE:16','0x66eb0e4000896ce566b319cf021c2b74cd','Access-Reject','2016-12-09 15:18:10'),(208433,'48:D2:24:F6:AF:D6','0x84d37f8781a3a1caa6e585073ac52884ba','Access-Reject','2016-12-09 15:18:17'),(208434,'C4:42:02:DA:85:94','0x9ebf01ce17984fed63943d33030f4b0083','Access-Reject','2016-12-09 15:18:19'),(208435,'78:E4:00:21:01:95','0x71ca1319d9a71609afb20a3b117f8e6df7','Access-Reject','2016-12-09 15:18:39'),(208436,'3C:83:75:DE:02:F8','0x1154d4796c6e8992160ed3e9e3c85956a6','Access-Reject','2016-12-09 15:19:07'),(208437,'0C:12:62:79:B2:D4','0xd7b4cce5873a117d2786d410973ba4394d','Access-Reject','2016-12-09 15:19:09'),(208438,'80:19:67:28:07:7F','0x45a0bbd4705bd21328987c79fd985a86e2','Access-Reject','2016-12-09 15:19:11'),(208439,'6C:23:B9:8B:97:81','0x1c9e11bde407f99e19f53fead983a642b4','Access-Reject','2016-12-09 15:19:19'),(208440,'64:5A:04:41:69:17','0xbc293d2fccc632b3d9329c09dc25b12028','Access-Reject','2016-12-09 15:19:58'),(208441,'64:6C:B2:33:6F:A3','0xffbbcba7d0ac003d1c992ea8984aff264f','Access-Reject','2016-12-09 15:20:37'),(208442,'E8:99:C4:A5:2D:75','0x9d63f84e560d83e055991e8a66e7481ae5','Access-Reject','2016-12-09 15:20:43'),(923296,'dodoos','','Access-Reject','2019-11-08 15:09:00'),(208444,'68:72:51:00:73:68','0xe77cf478de7dd57dc46b8327360e522e33','Access-Reject','2016-12-09 15:21:08'),(208445,'78:FF:CA:35:5A:7A','0xb37d6173e9e642fd8f941978f78043a77c','Access-Reject','2016-12-09 15:21:14'),(208446,'90:00:DB:45:D2:1F','0xbf4b5fb0507cf29be7aeeb08f48cb62740','Access-Reject','2016-12-09 15:21:26'),(208447,'80:19:67:A2:5A:42','0x557f744ea04a6c45514736f276bc8e8dd8','Access-Reject','2016-12-09 15:21:48'),(923293,'dodoos','','Access-Reject','2019-11-08 15:08:25'),(208449,'80:19:67:F9:44:9B','0xefa1a7fbf66f943722ccac470cc59185a2','Access-Reject','2016-12-09 15:22:10'),(208450,'84:A4:66:FC:7A:02','0x9c7e361875c31bd8631f74826d3e81bacc','Access-Reject','2016-12-09 15:23:17'),(208451,'40:72:0D:3A:BE:16','0xe4b58ab21a751dd2b2c62d50ab74f05107','Access-Reject','2016-12-09 15:23:22'),(208452,'60:FE:1E:20:62:64','0x75a514e210558da7a1b346ed4b050a900a','Access-Reject','2016-12-09 15:24:09'),(208453,'28:40:88:FA:24:AC','0x43c18218f1b64ea97965867fbb73e509c0','Access-Reject','2016-12-09 15:25:06'),(208454,'4C:ED:DE:A0:41:46','0xc82c36085ad9ee8edc42225f1fee992b75','Access-Reject','2016-12-09 15:25:08'),(208455,'00:15:6D:D8:31:2C','0x7ee33a2eb06819bea0fb55a16b01e548c7','Access-Reject','2016-12-09 15:25:14'),(333560,'tpsbiz','','Access-Reject','2018-12-05 11:18:44'),(208457,'50:01:BB:16:B4:C8','0xd81d24bd5340d4bbaa724984c7d577c45e','Access-Reject','2016-12-09 15:25:31'),(208458,'38:71:DE:A1:DE:32','0xf9a6af928117cca4f382827e0b99839896','Access-Reject','2016-12-09 15:25:32'),(208459,'A4:77:60:0D:92:7C','0x05138cd22e3863c1030a907f401cbb9a64','Access-Reject','2016-12-09 15:25:34'),(923295,'dodoos','','Access-Reject','2019-11-08 15:08:48'),(923294,'dodoos','','Access-Reject','2019-11-08 15:08:36'),(208462,'BC:E5:9F:BB:E8:F9','0xc2c8bf65210841562c390cdbbe20dd2915','Access-Reject','2016-12-09 15:27:40'),(208463,'14:9A:10:E9:0B:F6','0xcba0c1e99044114eeab1ca97af769b133c','Access-Reject','2016-12-09 15:27:59'),(208464,'C0:BD:D1:BC:11:56','0xb171c4b04b1d44cd32696a406d0997757d','Access-Reject','2016-12-09 15:29:08'),(923292,'dodoos','','Access-Reject','2019-11-08 15:08:14'),(208466,'E8:39:DF:C5:F1:C8','0x736d1e2c0aac79eebbc70dd6ea1f029a8a','Access-Reject','2016-12-09 15:30:23'),(923291,'dodoos','','Access-Reject','2019-11-08 15:08:02'),(208468,'9C:2A:83:90:B0:77','0x61f0a80d619f2578c34022ba143e409163','Access-Reject','2016-12-09 15:33:04'),(208469,'5C:F9:6A:8F:F9:28','0xea9323d6aae8d7fc874515e1bddda33186','Access-Reject','2016-12-09 15:33:12'),(208470,'54:14:73:81:2D:08','0xe862b22f8ee56ad71741dbc3af876db1fd','Access-Reject','2016-12-09 15:33:38'),(208471,'80:19:67:25:B8:55','0x8eeae0881d239b5c75fd8a9f25bd056dc9','Access-Reject','2016-12-09 15:33:51'),(208472,'18:26:66:18:39:A8','0x88be73c51e35147de625b31a4a4859ace1','Access-Reject','2016-12-09 15:34:29'),(208473,'A4:44:D1:71:DC:E8','0x5846d78fa091c6a5dd717445ed165eda60','Access-Reject','2016-12-09 15:34:46'),(208474,'00:15:6D:D8:31:2C','0x501071158c5eeb375aeeb85dd67042cb14','Access-Reject','2016-12-09 15:35:13'),(208475,'80:19:67:9D:91:33','0x3a67cc6658f15f659a95cc38a7c2650ae2','Access-Reject','2016-12-09 15:35:14'),(208476,'F4:09:D8:28:27:1F','0x493a767308ce466ebce97069a7001dd599','Access-Reject','2016-12-09 15:35:28'),(208477,'08:11:96:C3:69:CC','0x787c6e87ff4809e838df51b2eebd11e4fa','Access-Reject','2016-12-09 15:36:42'),(208478,'00:08:22:E8:2F:FC','0x4e2958401af661bd5d796cd28f4e11a210','Access-Reject','2016-12-09 15:36:58'),(330829,'tpsbiz','','Access-Reject','2018-11-22 12:34:54'),(208480,'38:F2:3E:EE:F7:E8','0x93749b49649fd920cf01296270593e0fd6','Access-Reject','2016-12-09 15:37:11'),(208481,'38:F2:3E:EE:F7:E8','0x891f839d61cfb171d74a3dc235e0cce4fb','Access-Reject','2016-12-09 15:37:25'),(208482,'08:21:EF:C0:34:B6','0xed46e42dd64bfbaa113ffb302d5962905b','Access-Reject','2016-12-09 15:37:26'),(208483,'0C:12:62:79:B2:D4','0x709b5ff2e33b995e6673bcfb5797b28850','Access-Reject','2016-12-09 15:37:45'),(208484,'60:FE:1E:27:17:8C','0xda4e677ad92c8b92a03061e90b7253b1df','Access-Reject','2016-12-09 15:37:48'),(208485,'78:FF:CA:8D:8A:9D','0xf0055c042d77ece1cce20a2e2f42489616','Access-Reject','2016-12-09 15:37:50'),(208486,'80:19:67:F2:55:5F','0x2cffff17ca40247f0c50b9ebde3739b8f6','Access-Reject','2016-12-09 15:38:57'),(208487,'00:27:15:64:74:1F','0x915dafcc39a8204bd536043bdf00e6c6df','Access-Reject','2016-12-09 15:39:42'),(208488,'74:E2:8C:C3:9B:48','0x096cc09f86cf0c7264d5e17caf4e71df26','Access-Reject','2016-12-09 15:40:06'),(208489,'80:19:67:FB:8A:B4','0x620589a071c079d014e86bbca6dfe53c0d','Access-Reject','2016-12-09 15:40:40'),(208490,'80:19:67:A9:C1:BD','0x15f52fe82f97e6369c634403685a9b9337','Access-Reject','2016-12-09 15:40:43'),(208491,'64:A6:51:EA:0D:DF','0x72688ccfd24f3896ab692b3bd12813d8e1','Access-Reject','2016-12-09 15:40:45'),(208492,'34:4D:F7:84:6C:2F','0xc0354caf67cc43cedada9dc93f4d4b7971','Access-Reject','2016-12-09 15:41:03'),(208493,'A4:44:D1:75:80:3C','0x6e6420ff79d3090d0f3bdf76c2b9e2fc25','Access-Reject','2016-12-09 15:41:09'),(208494,'E8:99:C4:A5:2D:75','0x70809340c84fc761961588e1036a62a13f','Access-Reject','2016-12-09 15:41:42'),(208495,'80:19:67:43:3D:E3','0x80f92cc8e8c29d795e46c14f7d62f9d181','Access-Reject','2016-12-09 15:42:13'),(208496,'3C:25:D7:7C:4B:94','0x25d0b09a26e1db6d384350dedec65eb7d3','Access-Reject','2016-12-09 15:42:31'),(208497,'80:19:67:4B:54:60','0xae069b1862cee549cea12e47a21f961abd','Access-Reject','2016-12-09 15:42:31'),(923290,'dodoos','','Access-Reject','2019-11-08 15:07:51'),(208499,'80:19:67:9D:B4:C0','0xcb7ab9927e2ab6628785cec2ee3ec6c285','Access-Reject','2016-12-09 15:43:38'),(208500,'8C:99:E6:C7:A3:0A','0x2ce3b19ce361fccc5f66dc746d7e997c8d','Access-Reject','2016-12-09 15:43:45'),(208501,'08:EE:8B:68:3D:CB','0x5cce8bf024986795aa66a0f0a5a3e4011e','Access-Reject','2016-12-09 15:44:05'),(208502,'90:48:9A:A5:E7:61','0x686e1cd02a23179b1306bd96f903054b35','Access-Reject','2016-12-09 15:44:54'),(208503,'0C:12:62:79:B2:D4','0xb0462c1de786af83ea550ef9d8f46c4b09','Access-Reject','2016-12-09 15:44:58'),(208504,'14:32:D1:47:A0:8D','0x142b32a03aea7ddc7e477778b66b226909','Access-Reject','2016-12-09 15:45:00'),(208505,'28:9A:FA:2D:32:D4','0x339694dd32563fe26ddd81f5720c1b19de','Access-Reject','2016-12-09 15:45:08'),(208506,'00:15:6D:D8:31:2C','0xd8f9b54db62bd0c81f034a8cbfea8af2d2','Access-Reject','2016-12-09 15:45:13'),(208507,'78:FF:CA:35:5A:7A','0x57b615964c179ced88ec47b12df14a88a6','Access-Reject','2016-12-09 15:45:24'),(208508,'08:11:96:C3:69:CC','0x3db1167a73a53c52debfbd72008e79e9de','Access-Reject','2016-12-09 15:45:26'),(208509,'84:2E:27:1D:60:34','0xf10484c6eb10ef9e2f07e3335d1b7b211d','Access-Reject','2016-12-09 15:45:29'),(208510,'00:24:D6:71:AC:C4','0x9f73f0023856b9f7d4163483c5c7243dab','Access-Reject','2016-12-09 15:45:58'),(208511,'80:19:67:25:B8:55','0x92e02b9c2d90c7571fe3104305faf2e4df','Access-Reject','2016-12-09 15:46:29'),(208512,'C4:88:E5:13:31:CA','0xdc6aa45aa82d647932db6f4e9ff4132b9c','Access-Reject','2016-12-09 15:46:43'),(218357,'14:9A:10:71:FB:72','0x2f8ee75d26797451c166ccbc6fcc471437','Access-Reject','2016-12-12 20:50:25'),(208514,'30:AA:BD:6C:B4:67','0xf83f0e837d6c329484b0f7ff19b554e601','Access-Reject','2016-12-09 15:47:39'),(208515,'3C:83:75:4D:40:E6','0xd2be8ddc6c7f2281433cda626d11f0e5a5','Access-Reject','2016-12-09 15:47:43'),(208516,'24:A4:3C:32:2D:3E','0xc8828920d12fea152373cfdf39c423bf4d','Access-Reject','2016-12-09 15:47:59'),(208517,'68:7F:74:1B:94:AF','0x8efd81bc51abedbe77e912e1d6ee15fb36','Access-Reject','2016-12-09 15:47:59'),(208518,'00:27:22:AE:6D:D7','0x1dded2fc30372158e0bd6f7f0ed5e7f901','Access-Reject','2016-12-09 15:47:59'),(208519,'68:72:51:42:E6:6E','0x86c68d50499d2d38c2f90fc23055b16948','Access-Reject','2016-12-09 15:47:59'),(208520,'68:72:51:00:72:BF','0xc3215d337bb05ecadfde1cc8afa2c728de','Access-Reject','2016-12-09 15:47:59'),(208521,'68:72:51:42:E8:2D','0xcd879f7bf876011bf0d232c5da53ae3c7f','Access-Reject','2016-12-09 15:47:59'),(208522,'00:27:22:A4:1E:8F','0x712781131d48c8854e6954f0cfb7177406','Access-Reject','2016-12-09 15:47:59'),(208523,'00:15:6D:D8:31:2C','0x0afa742ec482551224e75b213bd7a10cc8','Access-Reject','2016-12-09 15:47:59'),(208524,'24:A4:3C:7E:C7:FD','0x28ea4497f68eb60f384e0c829d12672acb','Access-Reject','2016-12-09 15:47:59'),(208525,'00:15:6D:72:8C:AE','0xd47eb6d5d7513306c99184653065f22943','Access-Reject','2016-12-09 15:48:00'),(208526,'00:40:77:BB:55:10','0x35c08bd62fc3bf877d330e968a825b4470','Access-Reject','2016-12-09 15:48:00'),(208527,'00:25:9C:5E:50:C0','0xa87a420e2ac759d1353110f3d5592d5999','Access-Reject','2016-12-09 15:48:00'),(208528,'24:A4:3C:48:15:0D','0xe97f7a546db680d03f84af46d2d50f1a19','Access-Reject','2016-12-09 15:48:00'),(208529,'68:7F:74:B2:0E:51','0xc21a71e944a21c3920d26ab4185832a791','Access-Reject','2016-12-09 15:48:00'),(208530,'68:7F:74:26:E7:E2','0xc58e6099e7a17e40c0e2878ef288ae68ad','Access-Reject','2016-12-09 15:48:00'),(208531,'5C:F9:6A:8F:42:F6','0x1c19efbae4d881672fd69adb3b76ff1467','Access-Reject','2016-12-09 15:48:34'),(208532,'00:08:22:D4:71:05','0x751ee72d5f4e29706084fa1e242e88c3ec','Access-Reject','2016-12-09 15:48:49'),(208533,'00:08:22:D4:71:05','0x5708575896333b090be0f96ff343808b39','Access-Reject','2016-12-09 15:49:20'),(208534,'78:FF:CA:22:03:E2','0xa003f1bfa169991ab904f6ae15ea0087f9','Access-Reject','2016-12-09 15:49:35'),(923289,'dodoos','','Access-Reject','2019-11-08 15:07:39'),(208536,'78:FF:CA:35:5A:7A','0x2020bf364c7c33a7dc509df9a0c4003619','Access-Reject','2016-12-09 15:50:31'),(208537,'78:FF:CA:6B:A6:8E','0xe2dc6ffb0292dd900b80276504d0422e3e','Access-Reject','2016-12-09 15:50:57'),(208538,'78:FF:CA:23:58:72','0xfe57245c01fa09934913dd95f0babd71fe','Access-Reject','2016-12-09 15:51:01'),(208539,'18:87:96:5D:9E:5A','0x6a5d536a1a123b1ea5202573c7f52a2d29','Access-Reject','2016-12-09 15:51:16'),(208540,'00:1B:9E:07:A0:E2','0xadb5b4d662be2666ebf18428304f0e6713','Access-Reject','2016-12-09 15:51:20'),(208541,'90:48:9A:A5:E7:61','0xc4888a533de16a00cdcbbf6aa67a8e9776','Access-Reject','2016-12-09 15:51:24'),(208542,'80:19:67:6E:34:98','0xa31c317b8358b988070c0f3574d1f805b0','Access-Reject','2016-12-09 15:51:35'),(208543,'00:08:22:D4:71:05','0xe0c25c83efe786b5d34baaa1b98c71b2e5','Access-Reject','2016-12-09 15:52:03'),(208544,'BC:44:34:21:FC:F5','0xe7ca1862258704bd2d1aa729e8e0422700','Access-Reject','2016-12-09 15:52:35'),(208545,'30:C7:AE:E6:07:7C','0xc77ddd812ff0fb573a66a898370e6a2543','Access-Reject','2016-12-09 15:52:51'),(208546,'C0:11:73:31:39:CB','0x59d07834f3bd1557859c7e2c8dced1f494','Access-Reject','2016-12-09 15:53:00'),(208547,'A4:44:D1:6E:35:7E','0x37579e7d75ec74ae0351e59801b0cc7884','Access-Reject','2016-12-09 15:53:38'),(208548,'24:1F:A0:51:F3:A6','0x352169928f12fdbd96d804b2ecf1260998','Access-Reject','2016-12-09 15:53:46'),(208549,'24:1F:A0:51:F3:85','0xb8260698e9e81ee2e65183c331f256c7de','Access-Reject','2016-12-09 15:54:24'),(208550,'00:15:6D:D8:31:2C','0x3e834e17899e32203221d75976c088779c','Access-Reject','2016-12-09 15:55:13'),(208551,'78:FF:CA:35:5A:7A','0x946574f13bc1933fe9f672fa50eef0761e','Access-Reject','2016-12-09 15:55:36'),(208552,'60:FE:1E:27:17:8C','0x2110988e1935838d7fd8b4a935f293cac4','Access-Reject','2016-12-09 15:55:47'),(208553,'E0:CA:94:F1:23:B6','0xff07230e79f49a9fddbfd19d31e57d9cbd','Access-Reject','2016-12-09 15:55:57'),(208554,'0C:E7:25:63:3B:20','0xaac701b26e374f3ec8419bef5a8f8b2985','Access-Reject','2016-12-09 15:56:06'),(208555,'64:A6:51:EA:0D:DF','0xd1f09b95b265f3f403dee970f13726a9a8','Access-Reject','2016-12-09 15:56:13'),(208556,'00:08:22:A4:91:15','0xf7b4100e5a69b1905e1c9647cda4f24ba1','Access-Reject','2016-12-09 15:56:48'),(208557,'08:21:EF:C0:34:B6','0xab3a87eb4de85d61a9931093750e0186de','Access-Reject','2016-12-09 15:57:11'),(208558,'00:1C:BF:9D:BF:96','0x4364098eefc60fdd36f017ad8c1328f521','Access-Reject','2016-12-09 15:58:20'),(208559,'3C:83:75:1E:C1:78','0xfa74de78c27b2fdf64bf9b2473f65c5092','Access-Reject','2016-12-09 15:59:27'),(208560,'0C:12:62:79:B2:D4','0x547639172243dd52d0240e59837e6ef91f','Access-Reject','2016-12-09 16:00:05'),(208561,'D8:6C:02:8E:26:8A','0xb19f72a19c04495c518173270d06cf968d','Access-Reject','2016-12-09 16:00:05'),(208562,'24:E3:14:C1:7D:88','0x8edfb9a430adc21efa11c0b09171d5280b','Access-Reject','2016-12-09 16:00:11'),(208563,'D8:6C:02:8E:26:8A','0xca29720884c595edeec0643242f9a0e7e3','Access-Reject','2016-12-09 16:01:10'),(208564,'80:19:67:4B:54:60','0x8adbdc02547c28a74ad01cd71928b3df76','Access-Reject','2016-12-09 16:01:17'),(208565,'18:87:96:18:47:55','0x9e21461605c15f26d9508c231bc434b7fc','Access-Reject','2016-12-09 16:01:56'),(208566,'F4:09:D8:E1:FE:BD','0xeec2aa2bd5e302ba426ccedb3be2859584','Access-Reject','2016-12-09 16:02:30'),(350911,'tpsbiz','','Access-Reject','2018-12-15 04:38:09'),(208568,'78:FF:CA:20:14:B1','0xaf589c55849420b99c902bfe7a39610f85','Access-Reject','2016-12-09 16:03:10'),(208569,'20:68:9D:E9:9F:03','0x6027def9ee4caf0830fe5bffc722cf13a6','Access-Reject','2016-12-09 16:03:11'),(208570,'A4:70:D6:83:3F:F6','0x110cbcea7f982405a135ec401b0e029648','Access-Reject','2016-12-09 16:03:52'),(208571,'0C:12:62:79:B2:D4','0xeb4283da1453d01680222c9c0bfdf2964f','Access-Reject','2016-12-09 16:05:08'),(208572,'00:15:6D:D8:31:2C','0xd78e6fbf1371aa89c05fede967f7a87218','Access-Reject','2016-12-09 16:05:13'),(208573,'F4:9F:F3:82:7C:D1','0x73cae3aa67e6e780f3fe9b2d934fa94f2f','Access-Reject','2016-12-09 16:05:17'),(208574,'E8:50:8B:84:BD:CB','0x6a00f89a9cab5805fd8dc07711129b5fc3','Access-Reject','2016-12-09 16:05:25'),(923288,'dodoos','','Access-Reject','2019-11-08 15:07:27'),(208576,'78:FF:CA:35:5A:7A','0xbc8b57ee388342be930da12637f09dadbf','Access-Reject','2016-12-09 16:06:03'),(208577,'80:19:67:FB:8A:B4','0xd80ef6ec6a0938ec1d02ab32d378262639','Access-Reject','2016-12-09 16:06:20'),(208578,'64:5A:04:41:69:17','0x0dd93fcf9cf138a0abb9ff8534af3f55f9','Access-Reject','2016-12-09 16:06:23'),(208579,'14:32:D1:47:A0:8D','0x7a1bab7678cc88d116f19148f6c91804aa','Access-Reject','2016-12-09 16:07:05'),(208580,'00:08:22:E8:2F:FC','0xd7f49047cf0256b0fbce44c2e06754a7d8','Access-Reject','2016-12-09 16:07:31'),(208581,'0C:E7:25:63:3B:20','0xfcc484ddf003acc13533b5488a84251431','Access-Reject','2016-12-09 16:07:38'),(208582,'60:FE:1E:27:17:8C','0x8e0f56ba23fe6bf31b0836ebc6b7b59b0e','Access-Reject','2016-12-09 16:08:47'),(208583,'C4:54:44:02:0F:88','0xd43786e3c42e2b00edcba6ec27da796625','Access-Reject','2016-12-09 16:10:15'),(208584,'80:19:67:43:3D:E3','0x864dd793378562db3cd7f62a209dd7da78','Access-Reject','2016-12-09 16:10:23'),(208585,'78:FF:CA:FE:BE:FC','0x94f8cedddee33fc7a3cc1c9bc958e6434f','Access-Reject','2016-12-09 16:10:43'),(208586,'78:FF:CA:20:14:B1','0x83883723ab8cac8a4158c8e9be44bcfae0','Access-Reject','2016-12-09 16:11:26'),(208587,'84:2E:27:1D:60:34','0xef6b8884153ece55162aefa386eee52c0c','Access-Reject','2016-12-09 16:11:33'),(208588,'48:D2:24:B9:A8:D5','0x1712880aef9f153bc721de222db877996f','Access-Reject','2016-12-09 16:11:55'),(923287,'dodoos','','Access-Reject','2019-11-08 15:07:15'),(208590,'00:0A:00:72:6F:B8','0x6d62b72c911157a3a78088efe3bf4b04da','Access-Reject','2016-12-09 16:12:46'),(923286,'dodoos','','Access-Reject','2019-11-08 15:07:04'),(208592,'80:19:67:6E:34:98','0x50264199cdef5d586e7809af3f024c3fc6','Access-Reject','2016-12-09 16:13:28'),(208593,'74:29:AF:04:CD:A3','0x2bac1dbda3ed5436d24ef3d4162bb426d6','Access-Reject','2016-12-09 16:14:00'),(923285,'dodoos','','Access-Reject','2019-11-08 15:06:53'),(208595,'C4:42:02:4B:1D:73','0x2cf9c7dd25ff2e5dca817aa01d0457ba1c','Access-Reject','2016-12-09 16:14:44'),(208596,'44:74:6C:09:96:A9','0x9b5063e47c7a53e6e1e51cb473f101985b','Access-Reject','2016-12-09 16:14:58'),(208597,'80:19:67:3B:01:5D','0xaf127d4f9c1489d6f02a577ff267cab9a2','Access-Reject','2016-12-09 16:15:07'),(208598,'A4:44:D1:28:5C:40','0x3ec0b0b89250cce23e1a7906d7422a3a68','Access-Reject','2016-12-09 16:15:08'),(208599,'00:15:6D:D8:31:2C','0x8ea736c9bd178b4d0496d2e127b461687d','Access-Reject','2016-12-09 16:15:12'),(208600,'78:FF:CA:35:5A:7A','0x9e56909f1bf46089b1387ed6c50198e5da','Access-Reject','2016-12-09 16:16:39'),(208601,'90:48:9A:A5:E7:61','0x76849211b58d0bf8fddbe9a74cc4fdcfdb','Access-Reject','2016-12-09 16:17:22'),(208602,'00:15:6D:D8:31:2C','0x3d64b974a2c2e38b9a544a723cc7111cbf','Access-Reject','2016-12-09 16:18:13'),(208603,'80:19:67:F9:72:D1','0x82d047e64758fa84b329e610adabb51273','Access-Reject','2016-12-09 16:18:46'),(208604,'00:13:02:2F:B1:E9','0x7212daef381e2c5e47b8234b1254555106','Access-Reject','2016-12-09 16:18:47'),(208605,'00:27:15:15:42:92','0xe724be2bd177d11e673c77ef1173e5b178','Access-Reject','2016-12-09 16:19:44'),(208606,'80:19:67:AB:34:25','0x6fce144943316118bf55013f2e16939d57','Access-Reject','2016-12-09 16:19:45'),(208607,'00:08:22:A4:91:15','0xb87223558b7d12eabc0a46ec0d0d7d5acf','Access-Reject','2016-12-09 16:20:42'),(208608,'00:15:6D:D8:31:2C','0x81953244ff6d826a81f83fa73437fc17ee','Access-Reject','2016-12-09 16:21:15'),(208609,'28:BA:B5:B9:9B:75','0x84d067217de954a150001e6444e037d821','Access-Reject','2016-12-09 16:22:16'),(208610,'08:21:EF:C0:34:B6','0x927708170428d897fb08fc68542901c36b','Access-Reject','2016-12-09 16:22:25'),(208611,'F0:E7:7E:CD:57:F1','0x2debef994f2c04238c0cbef3d4c36f1cab','Access-Reject','2016-12-09 16:22:33'),(208612,'00:15:6D:D8:31:2C','0x7088e02b6e63c0816a393dea22fdc2c153','Access-Reject','2016-12-09 16:25:13'),(208613,'0C:12:62:79:B2:D4','0xdddf66bac543a753b5917ee7f098e5af00','Access-Reject','2016-12-09 16:26:13'),(208614,'A4:44:D1:46:5C:7C','0x11df1a3640eeeff6b0121f807c897e0b42','Access-Reject','2016-12-09 16:26:36'),(208615,'38:F2:3E:EE:F7:E8','0xdf845fd0bef0726067c3e06ecaee38e28f','Access-Reject','2016-12-09 16:26:37'),(208616,'44:D4:E0:BA:12:16','0x6cb111b61beca9bfddf2e38cf4e5e92e88','Access-Reject','2016-12-09 16:26:43'),(208617,'80:19:67:3B:01:5D','0xe2e7e4082c370ba8db4a2a207b0f0a6cf1','Access-Reject','2016-12-09 16:28:30'),(208618,'80:19:67:43:3D:E3','0xd4f55794e3e81b276f0a01a3a5150689ae','Access-Reject','2016-12-09 16:30:08'),(208619,'08:21:EF:C0:34:B6','0x8bb2590c81dcacffaaa45885de7bfb2702','Access-Reject','2016-12-09 16:30:22'),(208620,'BC:B3:08:F3:FF:F2','0x49a9583e658cb6b7febdabf31984a68c15','Access-Reject','2016-12-09 16:30:25'),(208621,'80:19:67:4B:54:60','0x8c879ea69fe07d680d4296caca0f706159','Access-Reject','2016-12-09 16:30:31'),(208622,'0C:B3:19:DC:AA:82','0x6e0c3cd6505f1c879f6110f3ff78a41fab','Access-Reject','2016-12-09 16:31:01'),(208623,'0C:12:62:79:B2:D4','0x7a4765df8dc588c5159b54e4310bd372de','Access-Reject','2016-12-09 16:31:15'),(208624,'18:83:31:A1:24:BD','0x96d9af4df05c71453242d49e04bad815f0','Access-Reject','2016-12-09 16:31:50'),(208625,'78:FF:CA:35:5A:7A','0xcb210aa726d168e2570c6061ca85681bf5','Access-Reject','2016-12-09 16:31:59'),(208626,'00:1B:9E:07:A0:E2','0xf0e5442bed58e1b8f9e8162845db785e0e','Access-Reject','2016-12-09 16:32:08'),(208627,'78:FF:CA:B2:64:7B','0x17abdc625e37063c131c64d74c484ae535','Access-Reject','2016-12-09 16:32:44'),(208628,'80:19:67:D0:22:99','0x6f43031364570a5e6e08ef85960749817f','Access-Reject','2016-12-09 16:33:02'),(208629,'A4:81:EE:C1:4A:50','0x17ddcee58e39fa050e42724f4bfdab7f90','Access-Reject','2016-12-09 16:34:02'),(208630,'80:19:67:F7:D4:13','0x23cfc24c8d28a08b9018e7eab688848c51','Access-Reject','2016-12-09 16:35:01'),(208631,'80:19:67:FB:8A:B4','0xa5b2ca1d7cddb7b861fe6ec231fb8f8664','Access-Reject','2016-12-09 16:35:05'),(208632,'08:11:96:C3:69:CC','0xc475e669c59728c660c6361bc79b9214c7','Access-Reject','2016-12-09 16:35:12'),(208633,'00:15:6D:D8:31:2C','0x215d126fbd3a903d061627b8951faab4cf','Access-Reject','2016-12-09 16:35:13'),(208634,'FC:C2:DE:4C:8A:9B','0xb38ade0013a755a94859985d83f7dc05df','Access-Reject','2016-12-09 16:35:44'),(208635,'0C:B3:19:DC:AA:82','0x0becd065637366cf90cb0cc7d2062a80c4','Access-Reject','2016-12-09 16:36:02'),(208636,'78:FF:CA:35:5A:7A','0xd31329fb926694ca35a4bdfd03dc53e052','Access-Reject','2016-12-09 16:37:06'),(208637,'A4:44:D1:62:28:10','0xc30fd18fc1ecc21f3edae23738383f0141','Access-Reject','2016-12-09 16:37:06'),(208638,'F0:9A:51:02:5A:B6','0xf8f0d2904abee5ea73e7469d56819119f9','Access-Reject','2016-12-09 16:37:19'),(208639,'94:35:0A:93:C8:CD','0x199645192fdc2b84c857bfab33998c454b','Access-Reject','2016-12-09 16:38:30'),(208640,'54:88:0E:3F:00:46','0x71469bac34cda78cf73f7135c778532f03','Access-Reject','2016-12-09 16:39:19'),(208641,'BC:B3:08:F3:FF:F2','0x123bb4ec35b89a01b4827ea380435777bf','Access-Reject','2016-12-09 16:39:27'),(208642,'80:96:B1:1A:1E:CA','0x217732b0bf4205a41a4b57447ecf0256c1','Access-Reject','2016-12-09 16:39:47'),(208643,'8C:3A:E3:39:48:26','0x3efe55127d701581ad2d9f0fbb6f3d5e84','Access-Reject','2016-12-09 16:39:51'),(208644,'90:21:81:E5:B2:4F','0xf89c4465bb7c21e4bd55466e5f054a9673','Access-Reject','2016-12-09 16:40:25'),(208645,'50:2E:5C:57:FE:D8','0x47ea5f1d98f741bb3879084ae489fdb58e','Access-Reject','2016-12-09 16:40:43'),(923284,'dodoos','','Access-Reject','2019-11-08 15:06:41'),(208647,'90:48:9A:A5:E7:61','0xc99897d06d01e70abffbfb967c1928afb8','Access-Reject','2016-12-09 16:41:13'),(208648,'00:27:15:32:27:BC','0xff971a9badaffe48be6c8bbf970e127460','Access-Reject','2016-12-09 16:41:27'),(208649,'30:C7:AE:F0:88:10','0xd5d1386ffb276026957353a9f90f998f4b','Access-Reject','2016-12-09 16:42:04'),(208650,'84:10:0D:96:5E:32','0x3916f421c31b15c077d7fcd0d3cd261162','Access-Reject','2016-12-09 16:42:06'),(208651,'78:FF:CA:35:5A:7A','0x0800cb5c30816f514989322d5da551baed','Access-Reject','2016-12-09 16:42:13'),(208652,'9C:2A:83:90:B0:77','0x031656601946dae4894ef64669bbc7bc9a','Access-Reject','2016-12-09 16:42:15'),(208653,'24:E3:14:C1:7D:88','0xa16a4b430e281cc8e0b9fe10f245b3d097','Access-Reject','2016-12-09 16:42:52'),(208654,'4C:BB:58:0D:3B:B6','0xaa0a298d9f512d19567ac61e89bc24636e','Access-Reject','2016-12-09 16:42:58'),(208655,'90:00:DB:7E:E5:A6','0x18e12996ed0457b91cb0f3a8ae1dd3a4d8','Access-Reject','2016-12-09 16:43:39'),(208656,'3C:25:D7:7C:4B:94','0x64586fc83302bda0e85b5639a022e3bfa1','Access-Reject','2016-12-09 16:43:49'),(208657,'BC:E5:9F:BB:E8:F9','0x5bc1bd48f1cbbb292eccdcd10ebbaee7eb','Access-Reject','2016-12-09 16:43:54'),(208658,'00:15:6D:D8:31:2C','0x7c98828054b53095175583bbdd79bcb6ab','Access-Reject','2016-12-09 16:45:13'),(208659,'30:AA:BD:F3:C7:A4','0x8d4a6c8a1d64a224481f17ee4fb19d2ca1','Access-Reject','2016-12-09 16:45:33'),(208660,'80:19:67:CC:EB:44','0xcdea07af3814870f90008502ca935250fc','Access-Reject','2016-12-09 16:45:40'),(208661,'D4:6E:5C:B1:C2:83','0xe4849e4e407e2d75777b05831dc5abdb2d','Access-Reject','2016-12-09 16:45:42'),(208662,'80:19:67:6E:34:98','0x42cfdbc66b5d186d43e505cc3fca744efe','Access-Reject','2016-12-09 16:45:50'),(208663,'BC:B3:08:F3:FF:F2','0x44bdcc4b00f5265ee841b2992ed2b9ae6e','Access-Reject','2016-12-09 16:45:59'),(333771,'tpsbiz','','Access-Reject','2018-12-05 13:11:29'),(208665,'80:19:67:D7:50:22','0xc5cf722871bf99c6cee5c656983d062405','Access-Reject','2016-12-09 16:46:37'),(208666,'80:19:67:F9:44:9B','0x34bce8e9b0250cf9a74bb249c5576d40df','Access-Reject','2016-12-09 16:46:45'),(208667,'78:FF:CA:35:5A:7A','0xea649f104cc63a6ff09593f15ffaa1f155','Access-Reject','2016-12-09 16:47:19'),(208668,'A4:44:D1:6E:D5:0A','0x7e62365393820d66f406aa3e65942e37c6','Access-Reject','2016-12-09 16:47:33'),(208669,'00:C3:A4:F3:32:C7','0x833222a6f3c7af685d35518210dded1f53','Access-Reject','2016-12-09 16:48:30'),(208670,'3C:83:75:4D:40:E6','0x2e95bd655274c2a3adaa3cc39f6338ceca','Access-Reject','2016-12-09 16:49:12'),(208671,'E4:98:D1:9E:BD:E8','0x8d4c9549d6c750e5e8442573db33efca20','Access-Reject','2016-12-09 16:49:46'),(208672,'78:FF:CA:70:27:11','0x7d096e83514e57d35af799e5d7bbae0168','Access-Reject','2016-12-09 16:49:49'),(208673,'10:92:66:16:1E:70','0xc3dfdac1737adb78390126aa47409cfcc6','Access-Reject','2016-12-09 16:50:06'),(208674,'08:3E:8E:0C:C7:87','0xa964d4691f9c01cddb7e9d9f83e7bff40a','Access-Reject','2016-12-09 16:50:30'),(208675,'00:3A:DF:57:3A:F8','0xff2ff6483a03d4caa779fd624a8aacf98a','Access-Reject','2016-12-09 16:51:24'),(208676,'28:BA:B5:B9:9B:75','0x4c9b764fc628758422e3674daeb6b97d72','Access-Reject','2016-12-09 16:51:40'),(208677,'00:26:C7:4B:4C:6C','0xf884d7ad59f1afbe843efa4935f7850e9a','Access-Reject','2016-12-09 16:52:02'),(208678,'4C:BB:58:0D:3B:B6','0xf1b2464035789b5513dc86c495028cc625','Access-Reject','2016-12-09 16:52:06'),(208679,'00:1B:9E:07:A0:E2','0xb8adf78a71fa7879bdbc4a7b6333a89d59','Access-Reject','2016-12-09 16:52:08'),(208680,'B4:30:52:F0:6D:72','0x6761747029b9cdcd1f13f2117613b28589','Access-Reject','2016-12-09 16:52:13'),(208681,'78:FF:CA:35:5A:7A','0x123fea972518f66adea2b6634a226ce308','Access-Reject','2016-12-09 16:52:53'),(208682,'64:89:9A:1C:F6:56','0xd51e85fdf9cf41b7be23a2225ea68e5bd8','Access-Reject','2016-12-09 16:53:20'),(208683,'78:FF:CA:3C:93:3C','0x7545ee198873026ae1f638513df1968b89','Access-Reject','2016-12-09 16:54:11'),(208684,'78:FF:CA:2C:49:0D','0xb5e78b73f63af27ef4f23c7b1bc578cdfd','Access-Reject','2016-12-09 16:54:38'),(208685,'EC:0E:C4:34:37:C1','0x9bcb5e4085763c71ed49a1e8eb11ed2670','Access-Reject','2016-12-09 16:55:08'),(208686,'00:15:6D:D8:31:2C','0xf1b49c3862f63f496d2bf43f9a96e1eee5','Access-Reject','2016-12-09 16:55:13'),(208687,'44:74:6C:09:96:A9','0xc3654faff647f7e472c65763e9cd4cbbbd','Access-Reject','2016-12-09 16:55:48'),(208688,'78:FF:CA:26:03:B4','0xc48fba2e3fdaddab1c02e40db4879f5153','Access-Reject','2016-12-09 16:56:01'),(208689,'BC:E5:9F:BB:E8:F9','0x69615c6cb69b5dba27185500bccc45dbdc','Access-Reject','2016-12-09 16:56:55'),(923283,'dodoos','','Access-Reject','2019-11-08 15:06:30'),(208691,'3C:83:75:2F:EF:9E','0xd3bd881ef3d610ef8b03d66f78f9106497','Access-Reject','2016-12-09 16:57:28'),(208692,'24:E3:14:C1:7D:88','0x48cd77e68ca332377bf4be672ef7d8aa79','Access-Reject','2016-12-09 16:57:33'),(923282,'dodoos','','Access-Reject','2019-11-08 15:06:18'),(208694,'78:FF:CA:35:5A:7A','0x04ce1650718b3519360296fd0ba416bc34','Access-Reject','2016-12-09 16:57:59'),(208695,'80:19:67:FB:8A:B4','0xcfbd013ba7bdac1dc8a2c17811185034ec','Access-Reject','2016-12-09 16:58:32'),(208696,'00:27:15:89:74:AA','0x02d740b0df57c58a6325c4e01793791fcd','Access-Reject','2016-12-09 16:58:36'),(208697,'78:92:3E:B7:30:0C','0xec73cd6028092f87e0dad89216e24b7912','Access-Reject','2016-12-09 16:58:55'),(208698,'14:9A:10:E9:0B:F6','0x11005f48498ff2ea4ddba9eeaa47dddf7e','Access-Reject','2016-12-09 16:59:01'),(208699,'C8:51:95:02:12:1F','0xf960dccee06c15362cdfa750bd045339f9','Access-Reject','2016-12-09 16:59:03'),(208700,'64:5A:04:41:69:17','0x25f72273fd20a27f4b32b4a240c0916c6b','Access-Reject','2016-12-09 16:59:25'),(208701,'BC:B3:08:F9:A3:BD','0x5a455106717a45e55688b80fc6f5ac67cb','Access-Reject','2016-12-09 16:59:49'),(208702,'BC:B3:08:F3:FF:F2','0x5cb81f1af879d1c00f1a608e87502b4c42','Access-Reject','2016-12-09 17:00:12'),(208703,'00:15:6D:D8:31:2C','0x9fb9a9d5a9bc1ee90e8098de2f7a34f0e8','Access-Reject','2016-12-09 17:00:53'),(208704,'60:D9:A0:CE:0C:E1','0x82768c661ae59f03c2b02d26bd011571fd','Access-Reject','2016-12-09 17:01:54'),(208705,'80:19:67:43:3D:E3','0xaa77a237edb72a45770eff62d3c7905dc3','Access-Reject','2016-12-09 17:02:28'),(208706,'80:01:84:58:A6:7F','0x5ab2e3e159b7a5c526ccbf9f2b594928b8','Access-Reject','2016-12-09 17:02:36'),(208707,'B4:6D:83:47:F5:C2','0x4ab1a4ab429a84dfd304012282c54cc859','Access-Reject','2016-12-09 17:02:51'),(208708,'00:16:CF:CE:8A:73','0x075db0d47b3bbdf057158d36e723ffc23d','Access-Reject','2016-12-09 17:02:52'),(208709,'80:19:67:3B:01:5D','0x0c07fa9eecf3604ecbb991b56d444d4089','Access-Reject','2016-12-09 17:03:18'),(923280,'dodoos','','Access-Reject','2019-11-08 15:05:53'),(208711,'B0:5B:67:5C:C7:B7','0xb9f1be121124bce270f5ddf85c10d1bf90','Access-Reject','2016-12-09 17:03:47'),(923281,'dodoos','','Access-Reject','2019-11-08 15:06:05'),(208713,'00:3A:DF:57:3A:F8','0xb3639533a61c1f8346e95af7af6b6334bb','Access-Reject','2016-12-09 17:04:31'),(208714,'00:0C:E7:27:C3:A6','0xd8a81c19a502e34fe9bb45e948df968be2','Access-Reject','2016-12-09 17:04:41'),(208715,'80:19:67:B3:24:B1','0x8322f708ed83f210829b610f6ed489334f','Access-Reject','2016-12-09 17:04:52'),(208716,'4C:BB:58:0D:3B:B6','0xb215779abbb1765d6f6865121e178f51c7','Access-Reject','2016-12-09 17:05:00'),(208717,'00:15:6D:D8:31:2C','0xa26ab2af6f59c24a6d0ff1c4eb0595a73c','Access-Reject','2016-12-09 17:05:13'),(208718,'BC:B3:08:F3:FF:F2','0x258c71a5be77eac531231cd840c790ea3a','Access-Reject','2016-12-09 17:05:30'),(208719,'E4:98:D1:D1:6A:4E','0xab7f32100df00239c8eb386ccb36134ea0','Access-Reject','2016-12-09 17:05:31'),(208720,'30:C7:AE:E6:07:7C','0xe5f07bb9c7334847cc352bae22622043a5','Access-Reject','2016-12-09 17:06:27'),(208721,'B0:E0:3C:FF:39:B4','0xe1da7c947e9b7a373aaa693b85e23e27e6','Access-Reject','2016-12-09 17:07:01'),(208722,'00:3A:DF:57:3A:F8','0x55eb86f1a1385f42394247180c0a5ff1a9','Access-Reject','2016-12-09 17:07:58'),(208723,'50:72:0D:39:79:5D','0x82ebc0520ad67aabccf948a5ea3bf60e09','Access-Reject','2016-12-09 17:08:46'),(208724,'80:19:67:B2:D2:8A','0xe43c1fa341bdcda7dd50b78b77cafb695f','Access-Reject','2016-12-09 17:09:00'),(208725,'40:6F:2A:BB:17:81','0x20dcfe1122b944d1bf0a0149ce46a9f98c','Access-Reject','2016-12-09 17:09:08'),(208726,'80:19:67:9D:AD:FF','0x56dac4114816640dfb113b55c722187a15','Access-Reject','2016-12-09 17:09:24'),(208727,'BC:B3:08:F3:FF:F2','0xfcf015fa433f45ca060057e8fffe96b785','Access-Reject','2016-12-09 17:09:37'),(208728,'00:27:15:32:05:52','0xb0bf7800e9d5cc7731dfe1fd3be44351ff','Access-Reject','2016-12-09 17:10:18'),(208729,'00:3A:DF:57:3A:F8','0x5c2f4ade7cb076939a8096aa9c87513876','Access-Reject','2016-12-09 17:10:38'),(208730,'0C:41:3E:02:71:B6','0x58f1c4a442dae90376f48207394fee6e10','Access-Reject','2016-12-09 17:10:44'),(208731,'EC:0E:C4:34:37:C1','0x3b8696dcb6d8a3d01d6b427c8ed9c75dde','Access-Reject','2016-12-09 17:11:26'),(208732,'78:FF:CA:70:6B:6C','0x46a1170585e9977767080977b8c439dc69','Access-Reject','2016-12-09 17:11:57'),(208733,'78:FF:CA:8D:8A:9D','0x5f52024987a6974e9d64dfce7defc8e3a7','Access-Reject','2016-12-09 17:11:59'),(208734,'24:E3:14:C1:7D:88','0x1de30a6a54fbad3ecd309d1fcf79696aca','Access-Reject','2016-12-09 17:12:19'),(208735,'00:1B:B1:F5:E6:E2','0x4014be9b612ea60dc3798c37fd83d72f43','Access-Reject','2016-12-09 17:12:43'),(208736,'BC:B3:08:C7:62:BE','0x2a44d83675b4d41332a31801b6cd5db564','Access-Reject','2016-12-09 17:12:44'),(208737,'34:14:5F:52:7B:F7','0xb681784980f61c90e28806410dde7dda9c','Access-Reject','2016-12-09 17:12:46'),(208738,'80:19:67:F9:44:9B','0xb5e30beaa391b0c8a2e512a7476fdbff01','Access-Reject','2016-12-09 17:12:58'),(923279,'dodoos','','Access-Reject','2019-11-08 15:05:42'),(208740,'20:62:74:AE:A9:14','0xb6060253570ea2833002919b57f0fd033a','Access-Reject','2016-12-09 17:13:44'),(208741,'B0:5B:67:5C:C7:B7','0xb3dced51b444555263533caf7caff4c514','Access-Reject','2016-12-09 17:14:02'),(208742,'00:3A:DF:57:3A:F8','0x64e2e98d77f03ff1eb5322ba89c64af0f0','Access-Reject','2016-12-09 17:14:19'),(208743,'38:B1:DB:A2:3A:89','0xd85eb656c8495d980004e54f25b32484ac','Access-Reject','2016-12-09 17:14:25'),(930674,'dodoos','','Access-Reject','2019-11-09 16:06:20'),(208745,'40:6F:2A:BB:17:81','0xc9899a3b2b86cf4b564157197ab44ccafa','Access-Reject','2016-12-09 17:14:39'),(208746,'80:19:67:DC:F2:14','0xc5aaee5b7257102fa74a55df79df6eb439','Access-Reject','2016-12-09 17:14:50'),(208747,'B4:EF:39:90:1E:B2','0xe6ab8bb88930d8093129d7e2ada7069d5f','Access-Reject','2016-12-09 17:15:04'),(208748,'00:15:6D:D8:31:2C','0x06c74299e01f6b214d22579310cdc975cf','Access-Reject','2016-12-09 17:15:13'),(208749,'78:FF:CA:8D:8A:9D','0x331b1e57192774a0dc884d757026cbcbae','Access-Reject','2016-12-09 17:15:43'),(208750,'00:B6:7F:3E:D9:78','0x7f60c1230046fbbbc1818de0cde99c822a','Access-Reject','2016-12-09 17:16:53'),(208751,'20:68:9D:3F:98:85','0xbdb2ab9bd0094778467737d2a298dd3b23','Access-Reject','2016-12-09 17:17:04'),(923278,'dodoos','','Access-Reject','2019-11-08 15:05:30'),(208753,'40:B8:9A:90:48:D6','0x4363cd1307dd03336d9ee29718dd560536','Access-Reject','2016-12-09 17:17:26'),(208754,'4C:BB:58:0D:3B:B6','0x4043e58e738bd6b500f2c8cab7b1414636','Access-Reject','2016-12-09 17:17:29'),(208755,'80:19:67:6E:34:98','0x44bc02ce1e9704742e87339417b9504e6b','Access-Reject','2016-12-09 17:17:45'),(208756,'00:08:22:A2:93:2E','0x27af21f5c293021ecb811f113982e3efbf','Access-Reject','2016-12-09 17:17:50'),(208757,'BC:B3:08:CD:A7:58','0xb4102133c0df8b7c16992e929698cdb2fc','Access-Reject','2016-12-09 17:18:05'),(208758,'08:EE:8B:68:3D:CB','0x2a1b86f69d7af84d93b8574fb63d9c0046','Access-Reject','2016-12-09 17:18:09'),(208759,'A4:70:D6:83:3F:F6','0xd2b7208500b11dae523067f06aa5db84e5','Access-Reject','2016-12-09 17:18:28'),(208760,'00:08:22:10:DA:05','0x2322f588db1f508c14fd3a6eb05b5bc6b6','Access-Reject','2016-12-09 17:19:03'),(208761,'CC:79:4A:EE:D3:29','0x67126e9e47b8ee84d3a62df81b7d985467','Access-Reject','2016-12-09 17:19:39'),(218356,'84:2E:27:37:D1:D6','0xaaae69028dc835df46a367163de7dc92a1','Access-Reject','2016-12-12 20:50:22'),(208763,'28:BA:B5:B9:9B:75','0x9e3037e506f597b9bf633eb77c8498db88','Access-Reject','2016-12-09 17:21:02'),(208764,'B4:74:9F:DE:D0:AD','0xabc9143ba84af94968db95656e5e06d369','Access-Reject','2016-12-09 17:21:44'),(208765,'40:72:0D:3A:BE:16','0xb59dab4377c85e9fe85c9ee68a9aec4773','Access-Reject','2016-12-09 17:21:50'),(208766,'18:21:95:DA:BA:4F','0x4f14561e6843cedb449f9a7cf4c9a4dfd8','Access-Reject','2016-12-09 17:22:17'),(208767,'80:19:67:DD:5E:E9','0x67811d5de80ab42acb52df774696b3ea62','Access-Reject','2016-12-09 17:22:54'),(208768,'E8:50:8B:84:BD:CB','0xb35f41f4be4b0dba4dc0097a5917ca89ea','Access-Reject','2016-12-09 17:23:02'),(208769,'50:B7:C3:52:79:4A','0x4bd24250fd7e683bf016418a5b80dd24fd','Access-Reject','2016-12-09 17:23:03'),(208770,'00:08:22:A4:91:15','0xd9369dbac7259d74b20f9b1abe23a962fa','Access-Reject','2016-12-09 17:23:11'),(208771,'78:0C:B8:88:F2:39','0x437cb715a84676490e6706e19ac675b4f2','Access-Reject','2016-12-09 17:23:22'),(208772,'00:08:22:AA:C6:CA','0x07afdcef16c52fc1ef3a898c63b384e9a2','Access-Reject','2016-12-09 17:23:23'),(208773,'24:E3:14:C1:7D:88','0xebd08463bd4fa5a35dd4c71ce5609c67f9','Access-Reject','2016-12-09 17:24:11'),(929288,'dodoos','','Access-Reject','2019-11-09 10:49:18'),(208775,'BC:B3:08:B1:AF:D7','0x86be1249416e50f0e4c44d78af2474e8cb','Access-Reject','2016-12-09 17:24:15'),(208776,'80:19:67:53:93:05','0x0dbe9e6fe3fe733d4ab14b11b7014009e0','Access-Reject','2016-12-09 17:24:35'),(208777,'80:19:67:3B:01:5D','0x501013f9c501fa5a235501783a86bcd2c2','Access-Reject','2016-12-09 17:24:36'),(208778,'94:D8:59:77:32:86','0x6fdbdd8c5c72adc5e436390775393a3c75','Access-Reject','2016-12-09 17:24:56'),(208779,'00:27:15:08:3B:92','0x58206d32bed7c0e926ffd9500ae3ce9409','Access-Reject','2016-12-09 17:24:56'),(208780,'00:15:6D:D8:31:2C','0x7f60cce6b199992ce30a38c577a4138478','Access-Reject','2016-12-09 17:25:13'),(208781,'9C:2A:83:90:B0:77','0xe7be304717b58a64113abbe6ff6928e805','Access-Reject','2016-12-09 17:25:57'),(208782,'24:DB:ED:1F:E5:9F','0x433dbed0061fc22aaa86c8e2bc3514b13b','Access-Reject','2016-12-09 17:26:07'),(208783,'24:DB:ED:1F:E5:9F','0x3f20c97c9763d568455c08df41c7a5546e','Access-Reject','2016-12-09 17:26:16'),(208784,'40:6F:2A:BB:17:81','0x6586c7e6c59f7227ad3a90237dd5d23dbb','Access-Reject','2016-12-09 17:26:44'),(208785,'78:FF:CA:70:27:11','0x1e88f63ddb20a44aaa95964d6ceefd1152','Access-Reject','2016-12-09 17:26:55'),(208786,'90:48:9A:A5:E7:61','0x19f4cd1f1aa98fa70da448cc8e039a965b','Access-Reject','2016-12-09 17:27:33'),(208787,'EC:0E:C4:34:37:C1','0xa795208a1fddc65e7575ff09093abcc73e','Access-Reject','2016-12-09 17:28:50'),(208788,'40:72:0D:3A:BE:16','0xbcc9f9d70d1cf44ea6761cc1c25f9a746c','Access-Reject','2016-12-09 17:28:54'),(208789,'38:2D:E8:A1:84:7B','0xd9a23366dc646180b31d97bc9541877aff','Access-Reject','2016-12-09 17:29:38'),(208790,'80:19:67:53:93:05','0x2fb8b6d085a331aefc3baed11ce8c62230','Access-Reject','2016-12-09 17:29:57'),(208791,'0C:12:62:79:B2:D4','0x2af37f28df5d61fb70d524919999d5cb95','Access-Reject','2016-12-09 17:29:58'),(208792,'CC:07:AB:60:4F:6D','0x5d2a5a317505d7ac68575dc5d8e1986db1','Access-Reject','2016-12-09 17:30:00'),(208793,'80:19:67:F9:44:9B','0x27dbfc3083b38203ae9c028e8211f661cd','Access-Reject','2016-12-09 17:30:19'),(208794,'D0:9D:AB:C5:77:73','0xd674716a1bf611901914ff5becca540a2f','Access-Reject','2016-12-09 17:30:32'),(208795,'A8:16:B2:4F:DA:38','0x9f1ee8cf2feeadc6ed8643a91a450e7a08','Access-Reject','2016-12-09 17:30:52'),(208796,'80:19:67:B2:D5:A7','0xdc13c7b5534969eb869afe37127c34f402','Access-Reject','2016-12-09 17:31:17'),(208797,'80:19:67:B2:D5:A7','0x33ce689547ea28667d8f477ffa03bba00d','Access-Reject','2016-12-09 17:31:19'),(208798,'64:89:9A:19:55:F2','0x9f8affa89e4350128fd8930607fa0c23bd','Access-Reject','2016-12-09 17:31:25'),(208799,'A4:77:60:0D:92:7C','0xe7b5a4eabbbe6b56b5a2421a5229f1dd37','Access-Reject','2016-12-09 17:31:48'),(208800,'00:B6:7F:3E:D9:78','0x84509e9ab51cd737fafdaab74b054c4ace','Access-Reject','2016-12-09 17:32:04'),(208801,'D4:87:D8:66:04:D5','0xa537d010e7d3faa794f02f235865278230','Access-Reject','2016-12-09 17:32:05'),(208802,'B0:45:19:DD:32:C5','0xa14e256c30a96eab033ac9bd0c32830031','Access-Reject','2016-12-09 17:32:20'),(208803,'BC:E5:9F:BB:E8:F9','0xea6b9fecaa9fbf89a04d951245df1a6cfc','Access-Reject','2016-12-09 17:32:27'),(208804,'80:19:67:9D:AD:FF','0x3cd9a43ef13816d218fafce6fd528c9a6c','Access-Reject','2016-12-09 17:32:30'),(208805,'60:FE:1E:27:17:8C','0x22da6199fc483db72dd98643eafe635618','Access-Reject','2016-12-09 17:32:45'),(208806,'00:1B:9E:07:A0:E2','0x06eac447156d1f17f3a09c807f1e18d4e3','Access-Reject','2016-12-09 17:33:04'),(208807,'78:FF:CA:35:5A:7A','0xaf2225ee27bb4a8f92e9caed720f09f3db','Access-Reject','2016-12-09 17:33:04'),(208808,'0C:E7:25:63:3B:20','0x06e4045a6b3fe9ae28bc1bbb0fe522750c','Access-Reject','2016-12-09 17:33:18'),(208809,'D0:9D:AB:C5:77:73','0x23aedcb468e29ed7b0f8922aa36b26c7db','Access-Reject','2016-12-09 17:33:26'),(208810,'9C:D3:5B:9E:9E:BE','0xad602883f1a924b70346147bbaf674d91e','Access-Reject','2016-12-09 17:33:42'),(208811,'F4:09:D8:28:27:1F','0x3fbc4b5aa65b059fa7b5691215077afa59','Access-Reject','2016-12-09 17:34:01'),(208812,'78:FF:CA:87:53:10','0x020b9061b25fd33bf0c117f68ba002d3c6','Access-Reject','2016-12-09 17:34:25'),(208813,'00:23:08:DB:36:0A','0x9643bf2e1b2d05234323e951ed6add49fe','Access-Reject','2016-12-09 17:34:35'),(208814,'0C:12:62:79:B2:D4','0xdf86cba24be8754f47c12f4ba79d80cc37','Access-Reject','2016-12-09 17:35:03'),(208815,'80:19:67:53:93:05','0xa9212375792f012c20ac65b70eac9db51c','Access-Reject','2016-12-09 17:35:05'),(350867,'tpsbiz','','Access-Reject','2018-12-15 04:14:40'),(208817,'90:48:9A:A5:E7:61','0x116ee2b98854f1f2ba6b54426b636051a2','Access-Reject','2016-12-09 17:35:10'),(208818,'00:15:6D:D8:31:2C','0xe0af14e0906c4ef269e17a3f343d791700','Access-Reject','2016-12-09 17:35:13'),(208819,'80:19:67:F9:44:9B','0x78eac832b112903dfd534acb40651685e3','Access-Reject','2016-12-09 17:35:25'),(208820,'38:F2:3E:EE:F7:E8','0xf03b524858169e70c87cb51b2886fc72e6','Access-Reject','2016-12-09 17:35:46'),(208821,'B0:E0:3C:83:48:E2','0xef10fefb903b59933fc8c75a1443bc1bd3','Access-Reject','2016-12-09 17:35:51'),(208822,'48:86:E8:A8:05:98','0x084a83e0842d50da7dd665236b966f340b','Access-Reject','2016-12-09 17:36:41'),(208823,'14:32:D1:58:26:27','0x10a00144684d125733c02688a935c705c7','Access-Reject','2016-12-09 17:36:50'),(208824,'24:A4:3C:32:2D:3E','0xf618d678511a658d6811424a1330ae96dd','Access-Reject','2016-12-09 17:37:12'),(208825,'68:72:51:00:72:BF','0xc6ead6c9c6dcee67d4d1ef7963b38eff6c','Access-Reject','2016-12-09 17:37:12'),(208826,'00:27:22:AE:6D:D7','0xf3988f8d4a44e0464952dd2abe11771671','Access-Reject','2016-12-09 17:37:12'),(208827,'68:7F:74:1B:94:AF','0x391f0037edeb66d0ed17141418742789d6','Access-Reject','2016-12-09 17:37:12'),(208828,'00:27:22:A4:1E:8F','0x46397311ee060dc691044d3fed3c3a5da1','Access-Reject','2016-12-09 17:37:12'),(208829,'68:7F:74:B2:0E:51','0x7e99df2bb59f65b90cb331f7e21734153c','Access-Reject','2016-12-09 17:37:12'),(208830,'00:40:77:BB:55:10','0xa021fa8874e3070e55c0622091381111e9','Access-Reject','2016-12-09 17:37:12'),(208831,'00:15:6D:72:8C:AE','0xbb8d51115ccfc2af2044b4dbe9d0219c09','Access-Reject','2016-12-09 17:37:12'),(208832,'68:7F:74:26:E7:E2','0x63bc725eb16ffd3c19d3170f0aa3d58359','Access-Reject','2016-12-09 17:37:12'),(208833,'24:A4:3C:48:15:0D','0x9c5cab83016c3989527162e366fa2bfcce','Access-Reject','2016-12-09 17:37:12'),(208834,'00:25:9C:5E:50:C0','0x15537afe69ccef6f598d3aff4ad56a4619','Access-Reject','2016-12-09 17:37:12'),(208835,'68:72:51:42:E8:2D','0x281933383327aec86ec0a7f4e406f69ea5','Access-Reject','2016-12-09 17:37:12'),(208836,'68:72:51:42:E6:6E','0xa143022bec48945a41af282914d3c67ea2','Access-Reject','2016-12-09 17:37:12'),(208837,'78:6A:89:7F:57:59','0xfd3ef9a8908acc8bb7af7890f00a0ccf71','Access-Reject','2016-12-09 17:37:23'),(923277,'dodoos','','Access-Reject','2019-11-08 15:05:19'),(208839,'80:19:67:BC:74:0E','0x1b1965b52221941af60ac7b72d1d09d883','Access-Reject','2016-12-09 17:38:14'),(208840,'10:68:3F:82:8A:48','0xf9de5c00f998d5be068bf7f04a07f86048','Access-Reject','2016-12-09 17:38:19'),(208841,'54:27:1E:4E:11:61','0x96966c8296b0250b2e36313889dac44c50','Access-Reject','2016-12-09 17:38:38'),(208842,'60:FE:1E:92:48:B1','0xa3dfd7589d252a7486fab92dd9882b676b','Access-Reject','2016-12-09 17:38:39'),(208843,'00:BD:38:DE:DF:D3','0xf881d3de98e718244266f4b044be093415','Access-Reject','2016-12-09 17:38:40'),(208844,'80:19:67:36:24:D9','0x3c71b05480161eacd3055740c77b0c422f','Access-Reject','2016-12-09 17:38:46'),(208845,'28:40:88:FA:24:AC','0x44b28df7f803e40514050328de304b9e10','Access-Reject','2016-12-09 17:39:05'),(208846,'00:15:6D:D8:31:2C','0x54ce5d6b57e2e3bbf38583ae8683032cd5','Access-Reject','2016-12-09 17:39:13'),(923276,'dodoos','','Access-Reject','2019-11-08 15:05:07'),(208848,'24:A4:3C:7E:C7:FD','0xb9ce331361b2a13e091198258a64b90995','Access-Reject','2016-12-09 17:39:46'),(208849,'00:27:15:51:56:71','0x9ebab0e57a6dc681eecb2fc1f964c62f4f','Access-Reject','2016-12-09 17:39:53'),(208850,'80:19:67:6D:A1:AB','0xc74a30bc20d95a9cab9a2b3e74469ff880','Access-Reject','2016-12-09 17:40:09'),(208851,'BC:B3:08:CD:A7:58','0xe5d308912bff37351d7f0084034120d425','Access-Reject','2016-12-09 17:40:09'),(923275,'dodoos','','Access-Reject','2019-11-08 15:04:56'),(208853,'28:9A:FA:CE:97:D2','0x2b8591131f6190dc34677dcbe81d8050d5','Access-Reject','2016-12-09 17:41:30'),(208854,'38:F2:3E:EB:1A:4C','0x0db7f4852edfc22a585167f7c572fbefc3','Access-Reject','2016-12-09 17:41:59'),(208855,'80:19:67:DC:F2:14','0x136d32cc793e43d4dc21351ccf0c287b8e','Access-Reject','2016-12-09 17:42:11'),(208856,'80:19:67:53:93:05','0x82d09fcad11d2b5eee179921ea51c33615','Access-Reject','2016-12-09 17:42:19'),(208857,'00:1B:9E:07:A0:E2','0xdf8c0e2038cd19261569dbe652af180ca2','Access-Reject','2016-12-09 17:43:09'),(208858,'80:19:67:9D:AD:FF','0x3d3c7e90c40e834f57e5ab704981d0e626','Access-Reject','2016-12-09 17:43:14'),(208859,'90:48:9A:A5:E7:61','0x2c179697884299fc1ee5526bba7e3e8d6c','Access-Reject','2016-12-09 17:43:18'),(208860,'80:19:67:3B:03:F2','0xe935dfaebd291a3b02e988b8a4539c164f','Access-Reject','2016-12-09 17:43:48'),(208861,'E4:98:D1:83:4A:5C','0x5c8e212e8b1e457b7f028cb48d88e9f67f','Access-Reject','2016-12-09 17:44:11'),(208862,'00:1B:B1:F5:E6:E2','0x2c8f13660ca75a8b97b31117b0155d1a9b','Access-Reject','2016-12-09 17:44:34'),(208863,'3C:25:D7:7C:4B:94','0xff5a4e329e6fd39d679565f784b78dd5ef','Access-Reject','2016-12-09 17:44:41'),(208864,'A4:44:D1:5B:BA:8C','0x919f6f7c500613f033eeb0ef30707abe0d','Access-Reject','2016-12-09 17:44:47'),(208865,'A4:44:D1:5B:85:96','0xa4aa2b0e23f35ae65507e5fe596a01eb53','Access-Reject','2016-12-09 17:44:51'),(208866,'F0:1C:13:42:50:C9','0xb042894d9662ed4644ff4213a5bb1aa512','Access-Reject','2016-12-09 17:44:59'),(208867,'00:15:6D:D8:31:2C','0xdc61b320e7f0fa198b7072ddf22e70091e','Access-Reject','2016-12-09 17:45:13'),(208868,'A4:DB:30:15:8D:26','0x9ab3c574f0fd554e1762040b51b7567a35','Access-Reject','2016-12-09 17:45:23'),(208869,'20:62:74:9E:71:F8','0xc0bcae044ddec980529fefbcb299928e55','Access-Reject','2016-12-09 17:45:28'),(208870,'24:E3:14:C1:7D:88','0xcda71fbec5964d85ed0961f1d04c75ace8','Access-Reject','2016-12-09 17:46:03'),(208871,'B0:10:41:79:A0:02','0x5d1eea485a100c73736b36df5de67cb606','Access-Reject','2016-12-09 17:46:29'),(208872,'94:44:44:EC:A9:85','0xd5097dcd6ab69ae1303c0e463872c25086','Access-Reject','2016-12-09 17:46:43'),(208873,'B8:5A:73:D2:49:07','0x68f7568ce85a9b127f67497a29d8a9db02','Access-Reject','2016-12-09 17:47:25'),(208874,'54:40:AD:82:6D:42','0x75999b77582928cb93a8cced39f4345944','Access-Reject','2016-12-09 17:47:27'),(208875,'80:19:67:5C:48:8B','0x96b2e659c09179064790a61b8576f9b755','Access-Reject','2016-12-09 17:47:50'),(852740,'affiliation','','Access-Accept','2019-09-06 16:10:01'),(208877,'BC:B3:08:D7:3F:74','0x468626743686d7c8ef0b152cad0727db0c','Access-Reject','2016-12-09 17:48:26'),(208878,'E0:B6:F5:20:14:72','0x1d166150d132003b2eabeb51b31c8eb923','Access-Reject','2016-12-09 17:49:01'),(208879,'38:B1:DB:F7:20:AD','0x1451fc5e369f769bd8c0c179f51fdfafd7','Access-Reject','2016-12-09 17:49:15'),(208880,'30:AA:BD:F5:A3:60','0x83b6791eb85f815546c96fe7a1188bfb82','Access-Reject','2016-12-09 17:49:15'),(208881,'78:FF:CA:14:47:6F','0x9669b4205054a0ac87c5ee62f00d9f0ac1','Access-Reject','2016-12-09 17:49:28'),(208882,'30:AA:BD:D5:7A:2C','0x6193f0aa17d80ad8f69416366d6cf3efc4','Access-Reject','2016-12-09 17:50:17'),(208883,'28:BA:B5:B9:9B:75','0x172028dcdae70a55641321dff7ec4b8e88','Access-Reject','2016-12-09 17:50:26'),(208884,'80:19:67:43:3D:E3','0x4d8efce711e196ea5705a94dc868a1f420','Access-Reject','2016-12-09 17:50:46'),(208885,'94:FE:22:6A:C6:03','0xfbc7113a2d66f75e22df1ff6c9359a74aa','Access-Reject','2016-12-09 17:51:03'),(208886,'80:19:67:62:AF:3A','0x39a5e42dc405be7ed4881947e51414f35a','Access-Reject','2016-12-09 17:51:13'),(208887,'00:1B:9E:07:A0:E2','0xc7620cc8732658a9c4d194e268d485e7aa','Access-Reject','2016-12-09 17:51:19'),(208888,'78:FF:CA:57:DB:0A','0x9c9f21345c7251a7ea0c2ffd29e48c5b10','Access-Reject','2016-12-09 17:51:50'),(208889,'70:72:0D:39:5E:86','0x53a902ae10ee315aa962ffa5b7477979b1','Access-Reject','2016-12-09 17:52:02'),(208890,'58:A2:B5:B8:50:76','0x555b7ce5d668bb0a6aa318a178c4985ab9','Access-Reject','2016-12-09 17:52:30'),(208891,'78:FF:CA:35:5A:7A','0x0de43edb9813396bf3445d719283e7fdbd','Access-Reject','2016-12-09 17:53:12'),(208892,'80:19:67:6E:34:98','0x267d482cb02feb5bfe46c48870310eae46','Access-Reject','2016-12-09 17:54:19'),(208893,'68:05:71:07:73:A1','0xa907e6edbde92d1e6fd49f53abe99147bb','Access-Reject','2016-12-09 17:54:26'),(208894,'38:B1:DB:F7:20:AD','0x12beb7e164f422a4a1f950f712350eb22b','Access-Reject','2016-12-09 17:54:43'),(208895,'78:FF:CA:8D:8A:9D','0x6899835931276d5f9fa5fce48965df2f3d','Access-Reject','2016-12-09 17:54:58'),(208896,'30:AA:BD:D5:7A:2C','0x2c93f64b17c99bc9ba238ea2c4811137fd','Access-Reject','2016-12-09 17:55:00'),(208897,'B0:45:19:DD:32:C5','0x0a1ad36fc4f43254eb4d8023686beff154','Access-Reject','2016-12-09 17:55:01'),(208898,'1C:AF:05:DA:75:40','0xecbccda90cbdf6e3c4b003ca86d28724f9','Access-Reject','2016-12-09 17:55:03'),(208899,'00:15:6D:D8:31:2C','0x183141cdffc808d26c442f0350bb82eaf1','Access-Reject','2016-12-09 17:55:13'),(208900,'B0:E0:3C:E4:81:DA','0x50aea16937cf2963133ebfce1c552813a0','Access-Reject','2016-12-09 17:55:21'),(208901,'48:5A:3F:5A:D0:20','0xd308d6261a620a04d85eaaff40787cfc04','Access-Reject','2016-12-09 17:55:33'),(208902,'7C:61:93:32:AC:F0','0x3a9f3f4e1fd861504b7518aecaed7bc554','Access-Reject','2016-12-09 17:56:06'),(208903,'80:19:67:30:5C:97','0xa4b965e6bfbd981d99aec77c79015bdf1e','Access-Reject','2016-12-09 17:56:58'),(208904,'64:89:9A:19:55:F2','0xe2d0958a62e1006a92728b7013f255ecd0','Access-Reject','2016-12-09 17:57:11'),(208905,'80:19:67:B5:D7:96','0xff9c22176f12592575dddc466ced40f8b8','Access-Reject','2016-12-09 17:58:09'),(208906,'AC:5A:14:EB:1C:1A','0x4b73ab29c11620796585927f7651da2b2e','Access-Reject','2016-12-09 17:58:25'),(208907,'30:AA:BD:D5:7A:2C','0x52fc71ad96397976efc468fef3895a0792','Access-Reject','2016-12-09 17:58:41'),(208908,'08:86:20:72:00:81','0xbc3318be75d19c26aa66058c9d50b6f964','Access-Reject','2016-12-09 17:58:48'),(208909,'00:51:E2:EA:A9:8D','0xe4c87d6c5b323592085b1414ac9666bd72','Access-Reject','2016-12-09 17:59:49'),(208910,'28:BE:03:ED:DE:40','0xda55c45a53a7485557e8208639eaf0a9a3','Access-Reject','2016-12-09 17:59:51'),(208911,'38:B1:DB:F7:20:AD','0x0408627e696c01fe986d85cbd0d6df9633','Access-Reject','2016-12-09 18:00:04'),(350485,'tpsbiz','','Access-Reject','2018-12-15 00:54:32'),(208913,'24:E3:14:C1:7D:88','0xdc5bf5a03191595828e5bf80c6f1e48c1e','Access-Reject','2016-12-09 18:00:49'),(208914,'80:19:67:A5:AC:85','0x912c249659f7964fb2d64b6057237e21d0','Access-Reject','2016-12-09 18:01:21'),(208915,'10:92:66:91:B4:A4','0x87a223e3200ee2334c62b56d36abc7a86d','Access-Reject','2016-12-09 18:01:30'),(208916,'4C:BB:58:74:5A:A5','0x467029d6f92db0237fc527f6817d090628','Access-Reject','2016-12-09 18:01:34'),(208917,'AC:B5:7D:48:48:6E','0x1140e3f9c545368e5404b1aade5a695923','Access-Reject','2016-12-09 18:02:13'),(208918,'00:08:22:A2:93:2E','0xac195e96dfe0fd901d10ee583c65ea02d6','Access-Reject','2016-12-09 18:02:17'),(208919,'7C:61:93:32:AC:F0','0x2cc1d2b4d83b39368c1d4adc2a217250a4','Access-Reject','2016-12-09 18:02:26'),(208920,'78:FF:CA:57:A1:21','0x857db2ae59b07bea6ef33bfe57182eba81','Access-Reject','2016-12-09 18:02:51'),(208921,'80:19:67:AE:5C:95','0x0fb677334ff29cc65f49b9df984293d6f8','Access-Reject','2016-12-09 18:03:18'),(313532,'tpsbiz','','Access-Reject','2018-10-09 01:45:46'),(313533,'tpsbiz','','Access-Reject','2018-10-09 01:45:55'),(208923,'80:19:67:F9:44:9B','0xb0e5fb9723d9c9afe9f5544ece98f7034e','Access-Reject','2016-12-09 18:03:36'),(208924,'80:19:67:A0:FB:33','0x7aa89126bc33771b936194fdfc545f106f','Access-Reject','2016-12-09 18:03:40'),(852900,'kumi','','Access-Reject','2019-09-06 17:29:09'),(208926,'60:FE:1E:27:17:8C','0xe98ee87dcd932bd79706baea8a785476cb','Access-Reject','2016-12-09 18:05:05'),(208927,'00:15:6D:D8:31:2C','0x82ed0cf93ac6b2674c8c1b12b809c941a4','Access-Reject','2016-12-09 18:05:13'),(208928,'60:BE:B5:E3:71:BB','0x461ff8d223093ae088ad0707593ecd85e9','Access-Reject','2016-12-09 18:05:24'),(208929,'00:13:02:2F:B1:E9','0x2545d0d17a1e543ab1df74e07f41221cd1','Access-Reject','2016-12-09 18:05:39'),(208930,'DC:53:60:7A:D0:DC','0xf4b8a1e2ed23e0eebe6a692f96dc7399f1','Access-Reject','2016-12-09 18:06:33'),(208931,'60:51:2C:DD:29:71','0xe9c9fbbe5ab113d8ac87ef8e118229f37a','Access-Reject','2016-12-09 18:06:49'),(208932,'48:5A:3F:5A:D0:20','0x04d136273ee35387bfa6e93a4d6f09675a','Access-Reject','2016-12-09 18:07:13'),(208933,'3C:83:75:DE:02:F8','0x76304f2e8eaddf13a40e9fee1a76db7cac','Access-Reject','2016-12-09 18:07:22'),(208934,'30:AA:BD:F5:A3:60','0x0b20ed074fd0e55057363d54684d675493','Access-Reject','2016-12-09 18:07:30'),(208935,'80:19:67:B4:03:09','0x107049bbacf9383e517519f4cc3aa075bc','Access-Reject','2016-12-09 18:07:35'),(208936,'10:92:66:16:1E:70','0x906e2df7ea7b702800b694dfecd185a33c','Access-Reject','2016-12-09 18:07:42'),(208937,'30:AA:BD:D5:7A:2C','0x31d4b6cab16196385fb42f9494bc5eb5c1','Access-Reject','2016-12-09 18:07:43'),(208938,'9C:6C:15:9A:A4:78','0x2e9824253487efb45190028fb438d0ba31','Access-Reject','2016-12-09 18:08:03'),(332171,'pempamsie','','Access-Accept','2018-12-02 14:45:45'),(208940,'2C:5A:05:EC:41:D5','0x0a7f57ab3c3b47ea3ed182e546c5ccab5b','Access-Reject','2016-12-09 18:08:48'),(208941,'54:EF:92:A1:60:24','0x0431d1d4f6cb250bea3e55510835b50605','Access-Reject','2016-12-09 18:08:50'),(208942,'00:0A:00:73:74:45','0xee9c14c1482b6fe6b0dd9a27fe2ef0c89f','Access-Reject','2016-12-09 18:09:07'),(350586,'tpsbiz','','Access-Reject','2018-12-15 01:47:10'),(208944,'80:19:67:AE:5C:95','0x54c43aff5710edd46bbb6079984ec202d3','Access-Reject','2016-12-09 18:11:02'),(208945,'44:74:6C:09:96:A9','0xea5dd74d509b6cee8915d5516fcac0e8f7','Access-Reject','2016-12-09 18:12:50'),(208946,'CC:79:4A:E0:54:4B','0xb5b2f68fedfe1478256e1f63efe4660d8e','Access-Reject','2016-12-09 18:13:11'),(208947,'90:48:9A:A5:E7:61','0x82f7f6734e521529cd5007629b0d42d90a','Access-Reject','2016-12-09 18:13:24'),(208948,'00:1B:9E:07:A0:E2','0xdcc66ad81333f196001c140776df718f88','Access-Reject','2016-12-09 18:13:41'),(208949,'30:AA:BD:E9:00:6D','0x86c45fc2bcec986662f0ae89ae59483f8f','Access-Reject','2016-12-09 18:14:28'),(208950,'80:19:67:B5:D7:96','0x37c451130424eda5189e3656b488392589','Access-Reject','2016-12-09 18:14:41'),(208951,'BC:6C:21:31:5E:30','0x1cc7977da49e01138f13ab45d304b06813','Access-Reject','2016-12-09 18:15:07'),(208952,'00:15:6D:D8:31:2C','0x60ba56efafaf2162f9750ea646faaf8b11','Access-Reject','2016-12-09 18:15:13'),(208953,'38:B1:DB:F7:20:AD','0x5078b9556bafccd2cd310523e8396e9d7a','Access-Reject','2016-12-09 18:15:25'),(208954,'24:E3:14:C1:7D:88','0x08b3e988a4398a1c18db1348fb90678595','Access-Reject','2016-12-09 18:15:34'),(208955,'E0:CA:94:F1:23:B6','0x810f47ebb36a5f6e588223df4b538b2d1f','Access-Reject','2016-12-09 18:16:34'),(208956,'14:9A:10:71:FB:72','0x90c01e4f22f3e625cf3b4c9341f55f5a4c','Access-Reject','2016-12-09 18:17:10'),(208957,'78:FF:CA:6B:B6:07','0xe978de130c786c017606eb1fba042846d8','Access-Reject','2016-12-09 18:18:10'),(208959,'80:19:67:B5:D7:96','0xa04e990dd5002c774bc7493d0ea717e4cf','Access-Reject','2016-12-09 18:19:43'),(208960,'28:BA:B5:B9:9B:75','0x30b05a5fb487925f9030be94a462f322a6','Access-Reject','2016-12-09 18:19:51'),(208961,'78:FF:CA:14:2B:C6','0xa4b3ea8bf9b6a9c975e3190a0803b830ef','Access-Reject','2016-12-09 18:19:55'),(208962,'80:19:67:F4:58:F2','0x2803d299d478945df79cb4243317b4c770','Access-Reject','2016-12-09 18:20:36'),(208963,'60:BE:B5:E3:71:BB','0x1178d9291a160926f71ed1da581b4473b9','Access-Reject','2016-12-09 18:21:25'),(208964,'7C:B1:5D:76:75:BC','0x0ec8ea24a25435d76e7d07d31e0b326e0c','Access-Reject','2016-12-09 18:21:30'),(208965,'00:08:22:4C:45:5A','0x36db344af951ecc1ae0039fa9549d5a81a','Access-Reject','2016-12-09 18:21:53'),(208966,'58:F1:02:44:42:6B','0xc443a24a7ec3657c814b810615db3c6430','Access-Reject','2016-12-09 18:22:54'),(208967,'6C:3B:6B:02:5C:95','0xdc772ae3b029923f60825572b4d6dea66d','Access-Reject','2016-12-09 18:22:55'),(208968,'6C:3B:6B:02:5C:95','0x0bc17ba2657127147ecdbf4add746993b7','Access-Reject','2016-12-09 18:23:00'),(208969,'08:86:20:2A:CF:78','0x3a1a9c2d7c3a371287b958b8b18e0d0a86','Access-Reject','2016-12-09 18:23:29'),(208970,'3C:25:D7:7C:4B:94','0x481e8187208656849bbadf9eacbc3a1c07','Access-Reject','2016-12-09 18:23:50'),(208971,'BC:B3:08:CA:F9:8D','0x8088f9ec1dd5da2c872512e530521612e8','Access-Reject','2016-12-09 18:23:57'),(208972,'70:77:81:31:7C:13','0xf18588511fde1ba13970826d328e9a3bb7','Access-Reject','2016-12-09 18:24:27'),(208973,'58:A2:B5:E3:FB:FF','0xd9197a6aabce6c08b5934b8940f2210159','Access-Reject','2016-12-09 18:24:28'),(208974,'78:FF:CA:35:5A:7A','0x905e4a0779fa294b40c57f2793054d2c7b','Access-Reject','2016-12-09 18:24:54'),(208975,'00:15:6D:D8:31:2C','0x4f124036f32cdb9fbe1fb1364fa64366e7','Access-Reject','2016-12-09 18:25:13'),(208976,'30:AA:BD:E9:00:6D','0x2080ad7b9bdec69cb2a600fecf56c7fde7','Access-Reject','2016-12-09 18:25:13'),(208977,'00:EB:A7:40:DF:DE','0x4d07558e158efe44ec1e44bb519838fdcc','Access-Reject','2016-12-09 18:25:37'),(208978,'54:27:1E:4E:11:61','0x98c56c3fdbafa5a680ca9602b5d2af30d4','Access-Reject','2016-12-09 18:25:46'),(208979,'60:BE:B5:AB:E3:57','0x5c86772abce2a98ef3441579b739c7b3e3','Access-Reject','2016-12-09 18:26:09'),(208980,'E0:B6:F5:2A:D2:92','0xc766eefdbc60d039da397f04d6f0b06c9b','Access-Reject','2016-12-09 18:26:18'),(208981,'70:72:0D:3A:4C:11','0xa4a4c77aa61d4c229ea4beef7302bf2758','Access-Reject','2016-12-09 18:26:19'),(208982,'BC:B3:08:DB:E5:72','0x36b39f1dfa1a2656e4f9993c51da3738af','Access-Reject','2016-12-09 18:26:35'),(208983,'78:FF:CA:11:53:CB','0x8ceb82a90857de8d5a59c9ab62fce9f57a','Access-Reject','2016-12-09 18:26:40'),(208984,'2C:AE:2B:73:A4:41','0x559380bf9f7f321e7a5c636f706c77be42','Access-Reject','2016-12-09 18:27:30'),(208985,'80:19:67:A5:AC:85','0x6d8dc13c964c2ae4d42c551cb7a64e4c6e','Access-Reject','2016-12-09 18:27:48'),(208986,'80:19:67:6E:34:98','0xe82437b8e1b595738c131d33481af4e09d','Access-Reject','2016-12-09 18:28:28'),(208987,'78:FF:CA:82:F2:2B','0x4315e09367aa5b6a88f80c065ec35fbedc','Access-Reject','2016-12-09 18:28:49'),(208988,'80:19:67:B4:03:09','0xfae435020bae1c4612fd86cd960e8f41e0','Access-Reject','2016-12-09 18:28:55'),(208989,'80:19:67:64:28:E8','0x4360ea8fb3477acb83df58672a2501f7fb','Access-Reject','2016-12-09 18:28:58'),(923274,'dodoos','','Access-Reject','2019-11-08 15:04:45'),(208991,'80:19:67:2E:57:C1','0xd4e8595cccb0c45d39894bf8d059ebe09f','Access-Reject','2016-12-09 18:29:19'),(208992,'24:E3:14:C1:7D:88','0x28c8a5673403a806126d4b78db6e93d4bb','Access-Reject','2016-12-09 18:30:20'),(208993,'DC:D9:16:92:D1:30','0xe068df94a81335221d165244c7aec9283d','Access-Reject','2016-12-09 18:30:40'),(208994,'38:B1:DB:F7:20:AD','0xb38397a9e1e6c24a4674a019f99901c9d8','Access-Reject','2016-12-09 18:30:47'),(208995,'10:68:3F:82:8A:48','0x1a26fe3c7a267b08ec10845ac13ad9533f','Access-Reject','2016-12-09 18:31:23'),(208996,'20:7C:8F:28:CA:5E','0x3ba6b296408d7a66335fa6695fb41dac7f','Access-Reject','2016-12-09 18:31:40'),(208997,'20:68:9D:3F:98:85','0x352b14693aea8abd78303cd2f73a197a70','Access-Reject','2016-12-09 18:31:52'),(208998,'14:1A:A3:98:3F:38','0x31449b9cc69c8e65e166bdd1fb295c2a5d','Access-Reject','2016-12-09 18:32:15'),(350484,'tpsbiz','','Access-Reject','2018-12-15 00:54:01'),(923273,'dodoos','','Access-Reject','2019-11-08 15:04:33'),(209001,'60:BE:B5:AB:E3:57','0x093292fa245526d7ae996d1540601aab43','Access-Reject','2016-12-09 18:33:10'),(209002,'00:1B:9E:07:A0:E2','0x7c4e086c373460ca68925eacd4ee9dba93','Access-Reject','2016-12-09 18:33:42'),(209003,'F0:5B:7B:1D:DE:49','0x3badb445b572d760e158ff79c7e6eac5cd','Access-Reject','2016-12-09 18:34:04'),(209004,'58:A2:B5:E3:FB:FF','0x85941bef31cda53fb4694f82e1690a581c','Access-Reject','2016-12-09 18:34:22'),(209005,'14:E6:FC:39:DD:8F','0x1bade9df23e2ece076af7ca4fefa8c32df','Access-Reject','2016-12-09 18:34:37'),(209006,'58:F1:02:44:42:6B','0xf73a205969d0c8bbf6aafdcaa6b150f7f4','Access-Reject','2016-12-09 18:34:41'),(209007,'80:19:67:BC:DA:46','0xbe057a398f5dd52f03b7cf6196ffa4b5c8','Access-Reject','2016-12-09 18:34:47'),(209008,'80:C5:E6:8D:FE:F0','0xa71d6935974917a8d11bdb2ff5fbc74d02','Access-Reject','2016-12-09 18:35:05'),(209009,'78:FF:CA:89:10:74','0xee58188ed4de1b7a683e5b9f35735a58f7','Access-Reject','2016-12-09 18:35:06'),(209010,'88:A7:3C:0F:3C:48','0xd37e7aa5a8eb058f7a8fc7f0e8bcaf1a4c','Access-Reject','2016-12-09 18:35:10'),(209011,'00:15:6D:D8:31:2C','0xa3de6b32f0f818630dc77183efe4519f29','Access-Reject','2016-12-09 18:35:13'),(209012,'E8:50:8B:41:AA:28','0xcc80fdd480a07ca86e5f98657e9dcac0ef','Access-Reject','2016-12-09 18:35:15'),(209013,'Evans ','0xd24339d5b31a081bb2b68f030b3570c434','Access-Reject','2016-12-09 18:35:19'),(209014,'A4:44:D1:34:7C:D6','0x5abef28483bdae97b9612e9ec61fa480d2','Access-Reject','2016-12-09 18:35:26'),(306060,'dadukpo','0xddc082fa4503732afbdc762ce7b76372b9','Access-Accept','2018-04-11 08:12:28'),(209016,'A4:44:D1:5B:87:74','0xa24180a4b006ff0ce9010b7c4f63064c95','Access-Reject','2016-12-09 18:35:44'),(209017,'2C:AE:2B:73:A4:41','0x8c0080326329baf9201df65eee9262cac4','Access-Reject','2016-12-09 18:35:57'),(209018,'00:44:B5:71:D4:65','0x0c4d57e34324d511fa5ac5a259646ab831','Access-Reject','2016-12-09 18:36:36'),(209019,'24:A4:3C:32:2D:3E','0x3974f3073d33dc2478088a2bd932aa262f','Access-Reject','2016-12-09 18:36:42'),(209020,'68:72:51:00:72:BF','0xc6dd52b2557339d81f286fe027fb303291','Access-Reject','2016-12-09 18:36:42'),(209021,'68:72:51:42:E6:6E','0x9e902ac948d9da87b6680141adba68f06b','Access-Reject','2016-12-09 18:36:42'),(209022,'68:72:51:42:E8:2D','0xa977334b5eb6f75b8c6be9d986b38c31ac','Access-Reject','2016-12-09 18:36:42'),(209023,'00:15:6D:D8:31:2C','0x5c655af4de665cd0de6adbf3432835cd22','Access-Reject','2016-12-09 18:36:42'),(209024,'30:AA:BD:F9:22:93','0xeebd19347f78b4dcf65ba9cd2c470ffca6','Access-Reject','2016-12-09 18:36:43'),(209025,'24:A4:3C:7E:C7:FD','0x4db9ae8932c951dd381393c9b5206e1942','Access-Reject','2016-12-09 18:36:43'),(209026,'00:27:22:AE:6D:D7','0x3fac071a8bbc610756a94d6065d5187c2a','Access-Reject','2016-12-09 18:36:43'),(209027,'00:27:22:A4:1E:8F','0xb63ab43158aeb256afad2b43d6bff60d6f','Access-Reject','2016-12-09 18:36:43'),(209028,'24:A4:3C:48:15:0D','0xf41aeaf31b8e4163184ac9352351c770fc','Access-Reject','2016-12-09 18:36:43'),(209029,'68:7F:74:B2:0E:51','0x62a0ab6dd108f506a9dd0f73b7ae39d9da','Access-Reject','2016-12-09 18:36:43'),(209030,'68:7F:74:26:E7:E2','0xd0dc577cccb23818b13e11ec33e8018cc7','Access-Reject','2016-12-09 18:36:44'),(209031,'68:7F:74:1B:94:AF','0x1545107ef94173fddb47e836cf37e7a351','Access-Reject','2016-12-09 18:36:44'),(209032,'00:15:6D:72:8C:AE','0xe478100b2f15157647ae025f6cdf0eddcf','Access-Reject','2016-12-09 18:36:44'),(209033,'00:25:9C:5E:50:C0','0xafa5e11324c77d02c0e5ca40587168c96f','Access-Reject','2016-12-09 18:36:44'),(209034,'00:40:77:BB:55:10','0x2abe1694321cf994310e4e84f528a02cc5','Access-Reject','2016-12-09 18:36:44'),(209035,'B4:30:52:D2:B6:21','0x13c2ab19b1fb9f8e87b7d3cf07cdbdc8e5','Access-Reject','2016-12-09 18:37:09'),(209036,'A0:D3:7A:1A:2B:3D','0xcd00b2ce99f65dec38cebecf86a6a31a92','Access-Reject','2016-12-09 18:37:27'),(209037,'00:44:B5:71:D4:65','0xc3d630b279ca7a9a741a4e9bca76e3b3fa','Access-Reject','2016-12-09 18:37:46'),(209038,'5C:3C:27:E3:A9:B9','0x5cb3c62299672a9a6f839fe7d979e87a84','Access-Reject','2016-12-09 18:38:11'),(209039,'80:19:67:D4:87:19','0xb9a51406d6258c36f66ec35cf3eaf51f3c','Access-Reject','2016-12-09 18:38:31'),(209040,'BC:B3:08:C7:62:BE','0xdd890fda005608440e5b3bf3c8b5b7b2c9','Access-Reject','2016-12-09 18:38:49'),(209041,'68:05:71:07:73:A1','0xab7ccd39b65ecaeab8d979a887db265096','Access-Reject','2016-12-09 18:39:02'),(209042,'BC:B3:08:CF:71:BB','0x3ee07e13179c706f5c37bb1cb388beaed5','Access-Reject','2016-12-09 18:39:40'),(209043,'80:01:84:58:A6:7F','0xbc486562ffc847d44507c1debb175751ba','Access-Reject','2016-12-09 18:39:54'),(923272,'dodoos','','Access-Reject','2019-11-08 15:04:22'),(209045,'90:48:9A:A5:E7:61','0x0f2cbdb53221d41a1a0d52838254475e7d','Access-Reject','2016-12-09 18:40:35'),(209046,'30:0D:43:71:6A:EC','0xd505015fb919f0e950e0dac3eebdac2eb9','Access-Reject','2016-12-09 18:40:36'),(923271,'dodoos','','Access-Reject','2019-11-08 15:04:10'),(209048,'B8:4F:D5:E6:3F:7C','0x09b170bce315a8dd98c84d208aab2f98a9','Access-Reject','2016-12-09 18:40:52'),(209049,'E0:B6:F5:20:59:7D','0x1006488abb005dad8d0014ff42a6fb1b61','Access-Reject','2016-12-09 18:41:30'),(209050,'54:27:1E:4E:11:61','0x7eba9542ccf9fa34f9988eeb07d149a528','Access-Reject','2016-12-09 18:42:03'),(209051,'78:FF:CA:47:C8:A7','0xc43acb6a54671c65a7ee5ff3f9bba11e5c','Access-Reject','2016-12-09 18:42:10'),(209052,'80:19:67:6E:34:98','0xb81ae3f951f4f28fe2298d70f8dc8d9cb4','Access-Reject','2016-12-09 18:42:16'),(209053,'80:19:67:F7:D4:13','0xf571078e2c130939f055cb9711e7ba73ec','Access-Reject','2016-12-09 18:42:36'),(209054,'78:FF:CA:5C:1D:7F','0x2e545b533171f0a608eb0060e2de84033f','Access-Reject','2016-12-09 18:42:43'),(209055,'80:4E:81:71:00:F7','0x52ed9c7456d30f2e585863d5ca7db7afdf','Access-Reject','2016-12-09 18:43:35'),(209056,'00:1B:9E:07:A0:E2','0x967e623d5f010a8c4370281280f06e9aa0','Access-Reject','2016-12-09 18:43:43'),(209057,'1C:E1:92:1E:BE:B8','0xf49ba6f4f1a1f41013f27de1911686c322','Access-Reject','2016-12-09 18:43:56'),(209058,'68:7F:74:B2:0E:51','0xefda8130f4a3f50b9e8f05bb784778a098','Access-Reject','2016-12-09 18:44:10'),(209059,'68:7F:74:26:E7:E2','0x4716f55fd54167308d3651d7f1f4498d62','Access-Reject','2016-12-09 18:44:10'),(209060,'F0:27:65:F9:7B:D3','0xc62f185c673d68f6b76e763bdcf3b625fb','Access-Reject','2016-12-09 18:44:25'),(209061,'6C:3B:6B:02:5C:95','0x0f3895c18af08a35e28e673540993d5c46','Access-Reject','2016-12-09 18:44:28'),(209062,'A4:44:D1:34:7C:D6','0x29f4207c043da5d21a6d47c6299550ec02','Access-Reject','2016-12-09 18:44:33'),(209063,'78:FF:CA:35:5A:7A','0x278a1b37aec018105e18b35c0b53820543','Access-Reject','2016-12-09 18:45:02'),(209064,'24:E3:14:C1:7D:88','0x3924cd68c83e7dfaeb894642c03d79a012','Access-Reject','2016-12-09 18:45:06'),(209065,'00:15:6D:D8:31:2C','0xc4b11249d9b4403dc6777016d8d98ff26c','Access-Reject','2016-12-09 18:45:13'),(209066,'A4:44:D1:5B:BA:8C','0xa311e8eae585c253ddfebf052bb476dc17','Access-Reject','2016-12-09 18:45:24'),(209067,'80:19:67:38:0C:B9','0x7198dcf1a3571ccbe6a2a22a7e9b7fa492','Access-Reject','2016-12-09 18:45:46'),(209068,'1C:E1:92:1E:BE:B8','0xc5d0e30a2b3eed020b24aea3bdad3f61a7','Access-Reject','2016-12-09 18:45:59'),(209069,'A4:44:D1:5B:BA:8C','0x12522e9fc233cc2e809772dc85ae7649a0','Access-Reject','2016-12-09 18:46:02'),(209070,'A4:44:D1:4B:FE:B6','0xbe5d1806fc5e213875a14dae1141a03f25','Access-Reject','2016-12-09 18:46:26'),(209071,'38:B1:DB:F7:20:AD','0xd70c0f7392ecbb65fe38d9a77612b4cf5b','Access-Reject','2016-12-09 18:46:38'),(209072,'A0:D3:7A:1A:2B:3D','0x87787480ea6d6dcae47a284b292c3cb366','Access-Reject','2016-12-09 18:46:39'),(209073,'90:2E:1C:10:C7:0F','0x71a277ea81f51c992bbc6b72f4cdf021d9','Access-Reject','2016-12-09 18:46:43'),(209074,'24:A4:3C:32:2D:3E','0x4057e6ef1ddcd602e3736b40b7d043a9d6','Access-Reject','2016-12-09 18:46:54'),(209075,'68:72:51:42:E8:2D','0x5212e46b028490b8a9936db1870da91fd2','Access-Reject','2016-12-09 18:46:54'),(209076,'00:27:22:A4:1E:8F','0x13e252fc1eca6a136558de84714aff2cbf','Access-Reject','2016-12-09 18:46:55'),(209077,'00:27:22:AE:6D:D7','0xa6cb0d875d1ae08c0f38385c9720e21f6a','Access-Reject','2016-12-09 18:46:55'),(209078,'68:7F:74:1B:94:AF','0xd9110e0af5e7eb4ab16985c15d71768039','Access-Reject','2016-12-09 18:46:55'),(209079,'00:15:6D:72:8C:AE','0x163d7b2881b5f9d372ec4fec4616ff724b','Access-Reject','2016-12-09 18:46:56'),(209080,'E0:B6:F5:20:59:7D','0x6325123678d7e19092483e0301fd0e795f','Access-Reject','2016-12-09 18:47:46'),(209081,'44:6D:57:ED:EB:F7','0xa4a5b7e3b271b9525bb6f858c328cd7747','Access-Reject','2016-12-09 18:48:02'),(209082,'A4:44:D1:75:6E:4C','0x6945747ebd7d0bff508543db316623e80b','Access-Reject','2016-12-09 18:48:04'),(209083,'DC:F1:10:39:1B:A8','0x5fa33f27ef3143625a75377abc7e69024d','Access-Reject','2016-12-09 18:48:06'),(209084,'80:19:67:1C:DB:C7','0x11e765553862df1eb80a3ba2b02b82d09c','Access-Reject','2016-12-09 18:48:20'),(209085,'80:19:67:6E:34:98','0x8cbc44e343ee1f1155b8db694959ae3d74','Access-Reject','2016-12-09 18:48:20'),(209086,'BC:6C:21:31:5E:30','0x91b60d017c9c7bb05919c12af8a12fa180','Access-Reject','2016-12-09 18:48:37'),(209087,'00:08:22:10:69:04','0x4d1e3a980250411bcdc422a27551586b25','Access-Reject','2016-12-09 18:49:02'),(209088,'AC:36:13:B1:F3:89','0xafc702c4edb0804696a87c94374d5451ec','Access-Reject','2016-12-09 18:50:13'),(209089,'BC:B3:08:CA:F9:8D','0xf1c9728ece0ee94c9c64b8c10a70808766','Access-Reject','2016-12-09 18:50:31'),(209090,'00:15:6D:D8:31:2C','0x0a12922012f4f22696aeb82fab10bc8193','Access-Reject','2016-12-09 18:50:32'),(209091,'00:25:9C:5E:50:C0','0xdbdb63699341d483799affb7756f65b9cd','Access-Reject','2016-12-09 18:50:33'),(209092,'24:A4:3C:48:15:0D','0x19b89ee8498ced2d4be9f818f458e11f72','Access-Reject','2016-12-09 18:50:33'),(209093,'24:A4:3C:7E:C7:FD','0x5f00be3703c832892ccbca4ac2869ef9ed','Access-Reject','2016-12-09 18:50:33'),(209094,'00:1B:9E:07:A0:E2','0x3ed35ab573bcbebe5673186dcd39ae9dfe','Access-Reject','2016-12-09 18:51:18'),(209095,'3C:83:75:4D:40:E6','0x5f1b27dce265634ea1f682679dc12242a3','Access-Reject','2016-12-09 18:52:04'),(209096,'A0:D3:7A:1A:2B:3D','0xbd418de5c46fb3a36b2b1adcdf154a60af','Access-Reject','2016-12-09 18:52:32'),(209097,'5C:2E:59:26:CF:29','0xcafb231211e66bb0979f6806f1b53b5afb','Access-Reject','2016-12-09 18:52:56'),(209098,'00:08:22:8A:BB:FB','0x8288c07d8090e19872ac9402ea1bcf851c','Access-Reject','2016-12-09 18:53:01'),(209099,'F0:27:65:F9:7B:D3','0x349836e4f5214c36b93a2bb290462492b8','Access-Reject','2016-12-09 18:53:36'),(209100,'80:19:67:43:3D:E3','0x8758ab95dbc813ba17c0531a6e624f7870','Access-Reject','2016-12-09 18:53:56'),(209101,'90:48:9A:A5:E7:61','0xfc9b6117309db67cb97817cc066f8b0817','Access-Reject','2016-12-09 18:54:05'),(209102,'08:ED:B9:08:2E:50','0xf7888c3ac3a3c1287059253bd0e07b9ead','Access-Reject','2016-12-09 18:54:51'),(209103,'00:15:6D:D8:31:2C','0x7d3e2b6af2f6c9346437bb11c485406611','Access-Reject','2016-12-09 18:55:13'),(209104,'A4:44:D1:4C:2D:5A','0x7dd9ba5959357e9ed778efd09cfaa307ac','Access-Reject','2016-12-09 18:55:15'),(209105,'1mjk=C4=BA=C4=BA','0x44f26727c97510f0e709079ac0ee83327a','Access-Reject','2016-12-09 18:55:17'),(209106,'2C:AE:2B:73:A4:41','0xd06b0ff7f99252ee48560b305d995c6436','Access-Reject','2016-12-09 18:55:30'),(209107,'78:FF:CA:47:C8:A7','0xbd8913bbfc67cfc1a95635f09eb9c0f86f','Access-Reject','2016-12-09 18:55:46'),(209108,'EC:88:92:80:D3:24','0x10066c5fe3bc819a1ff3060101103ff668','Access-Reject','2016-12-09 18:55:58'),(209109,'1mfRgA','0x8872d6cab533ee1d00da2988b08bc3ec8b','Access-Reject','2016-12-09 18:56:47'),(923270,'dodoos','','Access-Reject','2019-11-08 15:03:59'),(209111,'1mfRgA','0xd5ae2de22aa30acc81749e70a8de6100fa','Access-Reject','2016-12-09 18:57:11'),(209112,'60:D9:A0:CE:0C:E1','0xb537aa4f293f8d25409859abd47e672de1','Access-Reject','2016-12-09 18:57:18'),(209113,'1mfRdA','0x186741ac843db4b1bd4859c2889b8d4f2e','Access-Reject','2016-12-09 18:57:38'),(209114,'54:40:AD:82:6D:42','0xa97131238f370238c54fffcd228032704c','Access-Reject','2016-12-09 18:57:43'),(209115,'00:15:6D:D8:31:2C','0xf10935e5b5796a98db123189cf67dd2702','Access-Reject','2016-12-09 18:57:47'),(209116,'2C:AE:2B:73:A4:41','0x6409c218e2c664276ec57a31899c03cf5a','Access-Reject','2016-12-09 18:58:11'),(209117,'1C:E1:92:1E:BE:B8','0x16ce23b77666ac9dafcf5d3fcbdac40a4d','Access-Reject','2016-12-09 18:58:34'),(209118,'9C:D2:1E:E8:1E:57','0xd2bd123b5b9b09cf0723f16dc60555decd','Access-Reject','2016-12-09 18:58:37'),(209119,'78:FF:CA:2C:49:0D','0x0b1446f181379c505b60d6e9804365a151','Access-Reject','2016-12-09 18:58:44'),(209120,'78:FF:CA:FE:C8:46','0x91eafcfdddd61cdb0e7a0dded33b8d9a85','Access-Reject','2016-12-09 18:58:44'),(209121,'1mfRgA','0x01442b1ff095104831b82d9360fb917003','Access-Reject','2016-12-09 18:58:45'),(209122,'BC:B3:08:C8:B3:D3','0xf15126b130f1129d491c819f88af35b934','Access-Reject','2016-12-09 18:59:20'),(209123,'1mfRaA','0xe158b7139bcde9db33daf74d779f0ab5aa','Access-Reject','2016-12-09 18:59:30'),(209124,'78:FF:CA:2C:49:0D','0x2b6b81c6057a6987fe5abccfb8ec5a4448','Access-Reject','2016-12-09 18:59:34'),(209125,'80:19:67:25:B8:55','0xc90f7cd2fd188ca435dc6d34811b8429cf','Access-Reject','2016-12-09 18:59:44'),(209126,'24:E3:14:C1:7D:88','0xe92f5647762c20a8307dee44a4aa86432c','Access-Reject','2016-12-09 18:59:52'),(209127,'14:9A:10:E9:0B:F6','0x3b290c31505bbd260534999a4056fbaa15','Access-Reject','2016-12-09 19:00:04'),(209128,'78:FF:CA:2A:AD:AB','0x8ba1de0a939d75208eb5d62a4640093cf5','Access-Reject','2016-12-09 19:00:05'),(209129,'80:19:67:6E:34:98','0x4c0681bb5bca092f5eb44cc10696738a5a','Access-Reject','2016-12-09 19:00:06'),(209130,'00:F1:AA:B9:2D:82','0x6c38dccce17dc8e9533dae7ad72d107201','Access-Reject','2016-12-09 19:00:20'),(209131,'00:08:22:2A:E9:FB','0xff350aac54d3c11e6c1ad315b4978fbc62','Access-Reject','2016-12-09 19:00:51'),(209132,'08:ED:B9:08:2E:50','0x694d300d505bad1c386f8ee5d8d0dec5c8','Access-Reject','2016-12-09 19:00:59'),(209133,'00:44:B5:71:D4:65','0x4f43fc3c05a20cbf39d0840c285de0bd6c','Access-Reject','2016-12-09 19:02:43'),(923269,'dodoos','','Access-Reject','2019-11-08 15:03:47'),(209135,'00:44:B5:71:D4:65','0xa606231d5b9938a7ec7a07421c3ebfec8c','Access-Reject','2016-12-09 19:04:07'),(209136,'BC:6C:21:31:5E:30','0x6b5ffec4491d0052d7b3b92ce3ac646ee8','Access-Reject','2016-12-09 19:04:10'),(209137,'38:B1:DB:F7:20:AD','0x6a0e2d3b724c80b934357f339db47051c2','Access-Reject','2016-12-09 19:04:15'),(209138,'5C:F9:6A:90:37:88','0x312c2c0f8a806be91c3ba18221a54190f8','Access-Reject','2016-12-09 19:04:17'),(209139,'C0:64:C6:CC:74:F8','0xb2891706f32101c48e8c3785475bda993e','Access-Reject','2016-12-09 19:05:06'),(209140,'78:FF:CA:2A:AD:AB','0x033d32ee1abf8687376eb715b03f669249','Access-Reject','2016-12-09 19:05:11'),(209141,'00:15:6D:D8:31:2C','0xe60cfcd0f5596e0b17eadc0d2ce14b76b5','Access-Reject','2016-12-09 19:05:13'),(209142,'8C:99:E6:C7:A3:0A','0xe7778762ee5382ef27f1588570f092297c','Access-Reject','2016-12-09 19:05:15'),(209143,'3C:83:75:C9:21:64','0x96908ecf1aa07a58e685fe1e54033b60c9','Access-Reject','2016-12-09 19:05:25'),(209144,'78:FF:CA:23:58:72','0xb286426dc6169037a9feefd83d8e6f5c78','Access-Reject','2016-12-09 19:05:36'),(209145,'00:08:22:46:B4:FB','0x49730e86fa0bd1d0d89abb0877c687ba4d','Access-Reject','2016-12-09 19:05:39'),(209146,'A4:44:D1:4C:15:E0','0x9e68f1f42da66c7ff99311f572125d751b','Access-Reject','2016-12-09 19:05:54'),(209147,'28:9A:FA:2D:32:D4','0x8b0961395d848bd11cbcc867943128d8d4','Access-Reject','2016-12-09 19:06:28'),(209148,'78:FF:CA:FE:C8:46','0xc3eb398a0f268c07c36911596fe3c3b6e2','Access-Reject','2016-12-09 19:06:43'),(209149,'48:45:20:B9:A8:A7','0x1388b5f251ff1fa0a62704c5cfe3ed91b1','Access-Reject','2016-12-09 19:07:46'),(209150,'1C:E1:92:1E:BE:B8','0x57640bf8a09f433d212633e48e77996383','Access-Reject','2016-12-09 19:07:52'),(923268,'dodoos','','Access-Reject','2019-11-08 15:03:36'),(209152,'00:0C:E7:36:54:63','0x0b66c4637d4f8b1a22343385bf7ff88dd5','Access-Reject','2016-12-09 19:08:04'),(209153,'2C:AE:2B:8B:EA:99','0x0ad6dd73fc4abbe1ed8bc6b99b4395de86','Access-Reject','2016-12-09 19:08:29'),(209154,'6C:3B:6B:02:5C:95','0xae6716ce73bf19b4e9cd3d5ba5ded19804','Access-Reject','2016-12-09 19:08:39'),(209155,'84:A4:66:FC:7A:02','0x78c8e6ecaed02591fc0a8ddcd00eb960b2','Access-Reject','2016-12-09 19:09:44'),(209156,'3C:47:11:51:A2:7E','0x4b1d880932990179c5d96c248d21728bcc','Access-Reject','2016-12-09 19:09:47'),(209157,'84:A4:66:FC:7A:02','0xd59cb5aa7e6600538ecffe6b0e437b8c92','Access-Reject','2016-12-09 19:09:49'),(209158,'00:08:22:8A:BB:FB','0x24988a174f96ab12949d9531ab6bbb9ecd','Access-Reject','2016-12-09 19:11:34'),(209159,'B4:E1:C4:29:B2:E8','0x0f27927ef6fa43f51ab84848865e0d86c4','Access-Reject','2016-12-09 19:11:59'),(209160,'78:FF:CA:22:61:7B','0xe1edd1fde501b317aa719a7b94e0bcea0b','Access-Reject','2016-12-09 19:12:14'),(209161,'A4:44:D1:4E:7A:78','0xabc266fa9c746dd0e11efaab20c43ec2e2','Access-Reject','2016-12-09 19:12:22'),(209162,'A4:44:D1:2A:F6:B0','0x0cc97b2cfde1e1f351f6d0ed0f935bdac8','Access-Reject','2016-12-09 19:12:35'),(209163,'80:19:67:25:B8:55','0x016615415694716c38efcf71d8fe5a785f','Access-Reject','2016-12-09 19:13:49'),(209164,'A4:44:D1:28:5C:40','0x815fbaffe5dbf9978df387402653e1689d','Access-Reject','2016-12-09 19:14:47'),(209165,'EC:1F:72:13:97:78','0xd9f59b62f37a560bd48ae8265fe42136fe','Access-Reject','2016-12-09 19:14:58'),(209166,'00:15:6D:D8:31:2C','0x751befe55ffdcc33be4942d58e3feccc4a','Access-Reject','2016-12-09 19:15:13'),(209167,'A0:88:B4:3F:19:EC','0x7c66ca7129deb1493a0c184e5666a2cd4c','Access-Reject','2016-12-09 19:15:18'),(209168,'A4:44:D1:5B:BA:8C','0x4c14f11c6af315ea3a487ec41d44fac41e','Access-Reject','2016-12-09 19:15:26'),(904534,'mfantsipim','','Access-Accept','2019-09-19 19:50:02'),(209170,'B0:E0:3C:E4:81:DA','0x3b2793895e77defdfe2707cdce24ce6995','Access-Reject','2016-12-09 19:15:49'),(209171,'00:08:22:2A:E9:FB','0xfc487d8e3bbeb84d72791f770866d0cf30','Access-Reject','2016-12-09 19:16:02'),(209172,'A4:44:D1:5E:06:D0','0x801e94de8baa98e72d677b9f08c28bd7cd','Access-Reject','2016-12-09 19:16:23'),(209173,'78:FF:CA:57:A1:21','0x091fbb3f080f95984a9bec09e7da3ff314','Access-Reject','2016-12-09 19:17:12'),(209174,'80:19:67:4F:BB:4E','0x7ad5bedfaae9410d4b07f0c863863a3170','Access-Reject','2016-12-09 19:17:19'),(209175,'38:D4:0B:69:36:08','0x9a66a320ed64369df61ea19cb73dff6ae7','Access-Reject','2016-12-09 19:17:48'),(209176,'84:A4:66:FC:7A:02','0xacc5fdeaa334cdd147e61914844658fb9e','Access-Reject','2016-12-09 19:17:53'),(209177,'84:A4:66:FC:7A:02','0xe4a29ffdd14e9f7bbf181b6ac27c5055bc','Access-Reject','2016-12-09 19:18:03'),(209178,'80:19:67:A5:AC:85','0x5f596cf815ccc000480843a410055b5acf','Access-Reject','2016-12-09 19:18:27'),(209179,'BC:6C:21:31:5E:30','0x3a12e7933a4241ec4b95fb82daac43b42f','Access-Reject','2016-12-09 19:19:46'),(209180,'80:57:19:1F:71:E5','0x21407946fc79bdf4ce717251d5b5ca8399','Access-Reject','2016-12-09 19:20:04'),(209181,'80:19:67:33:49:36','0xc8a160dd4296f667e63d16400417892f27','Access-Reject','2016-12-09 19:20:34'),(209182,'E8:50:8B:84:BD:CB','0xb10033ffa219894510a3b6ace8e94c187e','Access-Reject','2016-12-09 19:20:41'),(209183,'1C:CB:99:5F:F3:20','0x2c841d4be1d95e168921284da5739f61ba','Access-Reject','2016-12-09 19:20:56'),(923267,'dodoos','','Access-Reject','2019-11-08 15:03:24'),(209185,'84:A4:66:FC:7A:02','0xf7c90dcc98dc79eaeea11649f5e93d926c','Access-Reject','2016-12-09 19:21:43'),(209186,'24:EC:99:78:C8:B4','0xac4c6e74115fb02fbc97fc2dca728808f5','Access-Reject','2016-12-09 19:21:46'),(209187,'84:A4:66:FC:7A:02','0x361280877dcfe10fabff46909a121083ca','Access-Reject','2016-12-09 19:21:48'),(209188,'00:08:22:32:1D:CE','0x5d6778d6b7b3373c03442c5dc7f63aaf1f','Access-Reject','2016-12-09 19:21:58'),(209189,'38:B1:DB:F7:20:AD','0x1679310614c77082ae0e9b376d8c64a272','Access-Reject','2016-12-09 19:22:55'),(209190,'1C:E1:92:1E:BE:B8','0x0add45ff41028d2b9b1285816fb7a8813a','Access-Reject','2016-12-09 19:23:12'),(209191,'3C:25:D7:7C:4B:94','0x5df3437f67e01c975b0193e65899d05399','Access-Reject','2016-12-09 19:25:12'),(209192,'00:15:6D:D8:31:2C','0x8cd88c33bc1fc19aac549977aa52a6f3a8','Access-Reject','2016-12-09 19:25:13'),(209193,'00:08:22:8A:BB:FB','0xc89349dfd911c4918470eb2bafb1318f89','Access-Reject','2016-12-09 19:25:13'),(209194,'A4:44:D1:5B:BA:8C','0x80367e236b87438c4355dfbeb0a1489fab','Access-Reject','2016-12-09 19:26:04'),(209195,'00:73:E0:70:7D:CC','0xf1f36fa92154169756a48b392a9d330fa5','Access-Reject','2016-12-09 19:26:11'),(209196,'90:21:81:E5:B2:4F','0xded0cb5232ccc85954ea9c50d2a925249c','Access-Reject','2016-12-09 19:26:14'),(923266,'dodoos','','Access-Reject','2019-11-08 15:03:13'),(923265,'dodoos','','Access-Reject','2019-11-08 15:03:02'),(923264,'dodoos','','Access-Reject','2019-11-08 15:02:50'),(209199,'80:19:67:B2:D5:A7','0x447afe293d88ff0c276a819252c020b873','Access-Reject','2016-12-09 19:27:35'),(209200,'BC:B3:08:F5:70:D6','0x95727bf0cd1a52e1f11edba69810af65de','Access-Reject','2016-12-09 19:27:36'),(209201,'54:27:1E:4E:11:61','0xcaef0fea1e95de104ac88d5340fc600d5f','Access-Reject','2016-12-09 19:27:52'),(345811,'tpsbiz','','Access-Reject','2018-12-13 07:38:32'),(209203,'60:6D:C7:FE:76:29','0xd9baf550e2be85ad9c40b1ab63279712ed','Access-Reject','2016-12-09 19:29:25'),(209204,'78:FF:CA:57:A1:21','0xd7113138bd807d1c1e5f678d9ae05c4368','Access-Reject','2016-12-09 19:30:08'),(209205,'74:29:AF:04:CD:A3','0x0666e29296364eba487d013137d9c970e2','Access-Reject','2016-12-09 19:30:19'),(923263,'dodoos','','Access-Reject','2019-11-08 15:02:39'),(923262,'dodoos','','Access-Reject','2019-11-08 15:02:27'),(923261,'dodoos','','Access-Reject','2019-11-08 15:02:16'),(209208,'00:08:22:8A:BB:FB','0x9e2a7a1c646d4b764be2cea8d79d146f47','Access-Reject','2016-12-09 19:31:26'),(209209,'30:72:0D:39:F8:2D','0xa5470e42db4f6136bb1ef0861e513292ce','Access-Reject','2016-12-09 19:31:28'),(209210,'6C:3B:6B:02:5C:95','0x76b53eea304995857684bc0f0719b8d23f','Access-Reject','2016-12-09 19:31:48'),(209211,'80:4E:81:71:00:F7','0x59c5cb592dd3e9b79b7e455e3aad7e8807','Access-Reject','2016-12-09 19:33:20'),(209212,'80:19:67:38:75:BB','0x612cc9a0b1236643a74b4a2a7708d16123','Access-Reject','2016-12-09 19:33:21'),(209213,'00:EB:A7:40:DF:DE','0xf8438936e9fbebafb5c226ade029fd3fec','Access-Reject','2016-12-09 19:33:25'),(209214,'08:86:20:72:00:81','0x1f0102cbad7eaed5620e295d3b44f8d4bf','Access-Reject','2016-12-09 19:33:44'),(209215,'00:1B:9E:07:A0:E2','0xa5bc073b37ed5b9cde89d2dc2e65cd8503','Access-Reject','2016-12-09 19:33:48'),(209216,'80:19:67:F3:4A:1B','0x5859a45d6a00f255d9085a76439018176b','Access-Reject','2016-12-09 19:33:52'),(209217,'80:19:67:48:C9:8A','0xa57f0cb6e6d7dcce5110fbd3e52c1d3678','Access-Reject','2016-12-09 19:34:13'),(350483,'tpsbiz','','Access-Reject','2018-12-15 00:53:29'),(209219,'78:FF:CA:22:61:7B','0xee6d77df0925acf1384e840a1c3a20d727','Access-Reject','2016-12-09 19:34:54'),(209220,'00:15:6D:D8:31:2C','0x1298f0bced87275b422b67c39605f3408a','Access-Reject','2016-12-09 19:35:13'),(209221,'78:FF:CA:CB:76:DE','0x9474dd2910360671e05ed126878b2e9d99','Access-Reject','2016-12-09 19:35:13'),(209222,'90:48:9A:A5:E7:61','0x51dfb505a629d1b1324040506916cb607d','Access-Reject','2016-12-09 19:35:13'),(209223,'BC:6C:21:31:5E:30','0xaa7e2b1a49ea719709b62118cf950c0031','Access-Reject','2016-12-09 19:35:21'),(209224,'0C:12:62:79:B2:D4','0x72568dd5b5e1d19ea9651ebea233fbf27e','Access-Reject','2016-12-09 19:35:24'),(923260,'dodoos','','Access-Reject','2019-11-08 15:02:05'),(209226,'00:92:C3:83:FB:DE','0xdcc7ce602bc19070bd5123b4610b3c1bab','Access-Reject','2016-12-09 19:38:10'),(209227,'E4:32:CB:CC:BF:DE','0x21a20b1d8fb8e6c467bf9709e67539e4c9','Access-Reject','2016-12-09 19:38:34'),(209228,'00:1E:64:45:4D:0E','0x965ab7fda71eadbd8a1b5c5c5289de1da0','Access-Reject','2016-12-09 19:39:39'),(209229,'A4:44:D1:5B:BA:8C','0x57228827c14b27258c3b3f97a531086199','Access-Reject','2016-12-09 19:40:03'),(209230,'00:27:15:39:30:63','0xcaf70b8a30ff20b80d5250a06a8dde1416','Access-Reject','2016-12-09 19:40:09'),(306059,'dadukpo','0xc869291e39dedfc5353901167ddeda459f','Access-Accept','2018-04-11 06:53:34'),(209232,'1C:3E:84:00:2E:1F','0xae10524e8fa8ad5bf234ebe6630b3f0bbc','Access-Reject','2016-12-09 19:40:41'),(209233,'80:19:67:A5:AC:85','0xa4e6849c8b26eafa5f6221a8a98a4be924','Access-Reject','2016-12-09 19:40:49'),(306795,'2mXcGK5','0xe7d7041f1b76ba653b6ef8f6befd2ba582','Access-Reject','2018-04-25 19:44:43'),(209235,'64:5A:04:41:69:17','0xc69c5822a33061a1e11dd0bcb39a9d91f2','Access-Reject','2016-12-09 19:40:56'),(209236,'64:5A:04:41:69:17','0xfece3e65da464a2004e02e75d6326c0bc5','Access-Reject','2016-12-09 19:41:05'),(209237,'94:35:0A:93:C8:CD','0x137c0dc0994514e4acf669cdffcb18a464','Access-Reject','2016-12-09 19:41:05'),(209238,'0C:12:62:79:B2:D4','0x00340defe163dd36f24403682e44bb0496','Access-Reject','2016-12-09 19:41:19'),(209239,'68:72:51:00:73:68','0x6001cf125aeae81d9e1664516610312be6','Access-Reject','2016-12-09 19:41:33'),(209240,'68:A3:C4:F2:F4:A7','0x6c151101c513cef60baa89f20ff66a783f','Access-Reject','2016-12-09 19:41:39'),(209241,'B0:EC:71:75:C9:30','0xc48bb201b0029e67ac3b7ae6813b04fe62','Access-Reject','2016-12-09 19:41:45'),(209242,'F0:1C:13:42:50:C9','0x42ffcd07c4a6f2c49b34259d00ca459d9e','Access-Reject','2016-12-09 19:42:16'),(209243,'00:08:22:8A:BB:FB','0xc31c8a348dfc2158f2e48639a69fa0e89c','Access-Reject','2016-12-09 19:42:24'),(209244,'80:19:67:48:C9:8A','0x854e0cf319ce23b7abf0b9d1ae94142ccf','Access-Reject','2016-12-09 19:42:57'),(209245,'B4:30:52:8F:47:91','0xb21ce6acece8f5253ea847caa94151a313','Access-Reject','2016-12-09 19:43:16'),(209246,'00:1B:9E:07:A0:E2','0x7ec29f99132099e4ae8ea2d755c79577e2','Access-Reject','2016-12-09 19:43:49'),(209247,'84:63:D6:56:36:81','0x822ddcd338172f7e492936ca5294b14ee1','Access-Reject','2016-12-09 19:43:49'),(209248,'84:38:38:98:D1:8C','0x150c4f7adb49f5adef7402409573edf1f0','Access-Reject','2016-12-09 19:44:07'),(209249,'84:2E:27:1D:60:34','0x7c00fe742ec266409634520547d5f66c4f','Access-Reject','2016-12-09 19:44:31'),(209250,'BC:B3:08:F5:70:D6','0x2bcfce11280b435f94f2acf39d1ce5d00f','Access-Reject','2016-12-09 19:44:46'),(209251,'80:19:67:43:3D:E3','0x2ea189059c579ec5a9aaee929ec0a229c6','Access-Reject','2016-12-09 19:44:58'),(209252,'28:9A:FA:2D:32:D4','0x9a542e342aae77f3e73b4375b1542f6f6f','Access-Reject','2016-12-09 19:45:10'),(209253,'84:2E:27:1D:60:34','0x04a10679f8928291a91b6208a11e5e3bbb','Access-Reject','2016-12-09 19:45:17'),(209254,'00:15:6D:D8:31:2C','0x52d44e67f77b4a271b82b756ccfd45542c','Access-Reject','2016-12-09 19:45:23'),(209255,'90:48:9A:A5:E7:61','0x838f145d4787c2aba878286038ad156bdd','Access-Reject','2016-12-09 19:46:45'),(930178,'dodoos','','Access-Reject','2019-11-09 14:31:59'),(209257,'38:B1:DB:F7:20:AD','0x1bd3550affb5830818f44ac8eba23067ed','Access-Reject','2016-12-09 19:47:44'),(209258,'78:FF:CA:82:F2:2B','0x51abf4cb1116382fe2c9704ef5f31023fd','Access-Reject','2016-12-09 19:48:49'),(209259,'00:EB:A7:40:DF:DE','0x173d0f3658b458c517ea301a18a8466d89','Access-Reject','2016-12-09 19:48:54'),(209260,'28:BA:B5:B9:9B:75','0x44e71357e96b19b896e2781c11c836aad2','Access-Reject','2016-12-09 19:49:12'),(209261,'80:19:67:F0:6D:34','0x443f2ccc54e553a6a75de44bb18261bec3','Access-Reject','2016-12-09 19:49:28'),(209262,'BC:B3:08:CF:04:A9','0xf931c39761a2c760f011cb7bb3a1812381','Access-Reject','2016-12-09 19:49:42'),(209263,'78:FF:CA:23:62:9B','0xeb711d858385d4e54d7cab702cf8889631','Access-Reject','2016-12-09 19:50:00'),(209264,'78:FF:CA:33:71:FC','0xc3e4c2123e09825a0f675e13e322cedbe9','Access-Reject','2016-12-09 19:50:32'),(209265,'BC:6C:21:31:5E:30','0xe4cff7a7e598839fa0dfb07eefc328ce60','Access-Reject','2016-12-09 19:50:59'),(209266,'BC:B3:08:F5:70:D6','0xd05bc736e5feb30e6d18fa9c386961ac6e','Access-Reject','2016-12-09 19:51:06'),(209267,'40:72:0D:3A:BE:16','0xf1c273a03df52624a8f0ec54a6522efe3c','Access-Reject','2016-12-09 19:51:41'),(209268,'1C:E1:92:1E:BE:B8','0xb4541b71bfe6a168752e7d8849b4b61163','Access-Reject','2016-12-09 19:52:09'),(209269,'00:08:22:46:B4:FB','0xc4b6169a0c5391ffdf334f3f19edac4325','Access-Reject','2016-12-09 19:52:19'),(209270,'00:08:22:8A:BB:FB','0x04c9d533d8c234ee849de085c904a296ea','Access-Reject','2016-12-09 19:52:25'),(209271,'FC:C2:DE:A5:9E:77','0x1b71c0c0c4b8a2f7a05e16b04cb1e9ba0d','Access-Reject','2016-12-09 19:52:27'),(209272,'60:FE:1E:91:90:11','0x9f326a016c4decedb71ae63a4f09f3352d','Access-Reject','2016-12-09 19:52:49'),(209273,'A4:44:D1:5B:BA:8C','0xa3d6f0cf974bde5bc847e897cbea3001cf','Access-Reject','2016-12-09 19:53:09'),(209274,'18:26:66:18:39:A8','0x9c91cd5654d551c9b6ad7d78be59de8d05','Access-Reject','2016-12-09 19:53:16'),(331814,'britwums','','Access-Accept','2018-11-27 04:14:58'),(209276,'78:FF:CA:47:C8:A7','0x768256d0ae41d05ec959a5131adc495b92','Access-Reject','2016-12-09 19:53:35'),(209277,'C4:05:28:CC:87:A4','0x7caeaa1affa4001eb42100f1ad60ebdcd5','Access-Reject','2016-12-09 19:53:53'),(209278,'80:19:67:A5:AC:85','0xd76846e0e5a43211b93081e4be36163e2a','Access-Reject','2016-12-09 19:54:14'),(209279,'78:FF:CA:2B:71:53','0x3d6c73aa53cc57800481d4a1a3f65965e7','Access-Reject','2016-12-09 19:54:40'),(209280,'00:15:6D:D8:31:2C','0x35b5e6133e33eb9c602cbc4c28c8d8f277','Access-Reject','2016-12-09 19:55:13'),(209281,'24:E3:14:C1:7D:88','0x4f68c6e691deec4032f0a931cf4276811c','Access-Reject','2016-12-09 19:55:18'),(209282,'54:EF:92:A1:60:24','0x5ae25aa67656b2b677599218762fc847de','Access-Reject','2016-12-09 19:55:20'),(209283,'6C:3B:6B:02:5C:95','0xfb2fb8d7fc6e65a8ac113b0f9cab4d3591','Access-Reject','2016-12-09 19:55:20'),(209284,'20:7C:8F:28:CA:5E','0xb9895b7db3d2d29c14ed4ab9ea52ea0623','Access-Reject','2016-12-09 19:55:49'),(209285,'C4:43:8F:4C:6D:BC','0x539f37265456bd346efb3ae0e22c97b192','Access-Reject','2016-12-09 19:55:50'),(209286,'38:B1:DB:F7:20:AD','0x88b2dcad23b3b4a9a227cd0753dde713c2','Access-Reject','2016-12-09 19:56:15'),(209287,'00:27:15:08:35:7D','0x0c161385dd334776eef2a1f9e4341c36bd','Access-Reject','2016-12-09 19:56:41'),(209288,'1C:65:9D:FB:50:A9','0x096c1f437127ce445c5f4b9812dc503c83','Access-Reject','2016-12-09 19:56:44'),(209289,'F0:7B:CB:6E:6C:2B','0xfcd7f4cad9d9e1c3b24265a6743834e43b','Access-Reject','2016-12-09 19:57:33'),(209290,'1C:65:9D:FB:50:A9','0xec4c43156e1d5e6e92e55747b6d10cbfab','Access-Reject','2016-12-09 19:57:34'),(209291,'A8:16:B2:4F:DA:38','0x5eb99c174911174f0f1deac6f2182d17b4','Access-Reject','2016-12-09 19:58:02'),(209292,'A4:44:D1:4C:3B:70','0xd4a60abf7c1587f7c342c65ed621af0ddc','Access-Reject','2016-12-09 19:58:34'),(209293,'80:19:67:F2:55:5F','0x2a3d6d9420635acf6bd52a181e89b9a5cf','Access-Reject','2016-12-09 19:58:44'),(209294,'CC:79:4A:EE:D3:29','0x63fca84374c504c0f86012c7106033147b','Access-Reject','2016-12-09 19:59:17'),(209295,'A8:16:B2:4F:DA:38','0xf00160c89fd9b4a735e6decac497eec7c6','Access-Reject','2016-12-09 19:59:19'),(209296,'00:08:22:94:1A:60','0xd5db0dad0b13a0e1ed06530b9d58a07d44','Access-Reject','2016-12-09 19:59:37'),(305792,'2mb2gt','0xfc829bc6349a47dfa5007260b489ae0eec','Access-Reject','2018-04-06 08:58:31'),(923259,'dodoos','','Access-Reject','2019-11-08 15:01:53'),(209299,'A4:44:D1:4C:2D:5A','0x03527ea0eb9ce49fc065aceb6c069d25dc','Access-Reject','2016-12-09 20:00:02'),(209300,'80:19:67:F7:D4:13','0xff0d38863c6b9559a7aa14879d1b51d8a7','Access-Reject','2016-12-09 20:00:11'),(209301,'00:23:08:DB:36:0A','0x67afd1e9c1e545f01c615c102a14abaa7b','Access-Reject','2016-12-09 20:00:45'),(209302,'78:FF:CA:81:37:1A','0x55bf5dcf46938758e6f256260918bcfbc4','Access-Reject','2016-12-09 20:01:37'),(209303,'80:19:67:48:C9:8A','0x7e127d32745e7b2d38a9e65a42798493c4','Access-Reject','2016-12-09 20:01:39'),(209304,'38:B1:DB:F7:20:AD','0x9a52796b8512c6b50006ae6399205a575f','Access-Reject','2016-12-09 20:02:02'),(209305,'50:72:0D:39:CB:19','0x3518bfe383d2928e085bbda7afbb1bc479','Access-Reject','2016-12-09 20:02:49'),(209306,'A4:44:D1:5B:BA:8C','0xb331eca77c19144bb36b4912b6909a821c','Access-Reject','2016-12-09 20:02:50'),(209307,'C0:64:C6:CC:74:F8','0xb9b090142c7dcfeca0901853fa2ce4aba3','Access-Reject','2016-12-09 20:03:04'),(923257,'dodoos','','Access-Reject','2019-11-08 15:01:30'),(209309,'54:EF:92:A1:60:24','0xc50ef519ef340fe09152d0768d3150b911','Access-Reject','2016-12-09 20:04:11'),(209310,'58:F1:02:30:C8:62','0x2c457f1ce1ec833921f0d3d0273a081c43','Access-Reject','2016-12-09 20:04:32'),(209311,'DC:53:60:7A:D0:DC','0x39c0dd7d8b0e4366aa1efd0227eb6a6a34','Access-Reject','2016-12-09 20:04:36'),(209312,'00:15:6D:D8:31:2C','0xb3b5a7c5d7757a8549f8e6c934ba331db2','Access-Reject','2016-12-09 20:05:13'),(209313,'A4:44:D1:71:E3:1C','0x40c1f4bbb9b13ce9abff77a8437f23700a','Access-Reject','2016-12-09 20:05:28'),(209314,'80:19:67:33:49:36','0xd3a8f3a27691a0855af62d21a0111a55b1','Access-Reject','2016-12-09 20:05:44'),(209315,'00:08:22:8A:BB:FB','0x030832dd4520b258884858f70e9f310549','Access-Reject','2016-12-09 20:05:44'),(923258,'dodoos','','Access-Reject','2019-11-08 15:01:42'),(209317,'B0:10:41:79:A0:02','0x22641f56add0f7fe3360a69ca76c91e162','Access-Reject','2016-12-09 20:05:50'),(209318,'90:21:81:E5:B2:4F','0x99a665ceda6e868f7100a4ea55e0533e07','Access-Reject','2016-12-09 20:05:54'),(209319,'3C:25:D7:7C:4B:94','0x3fac99e8761d7e0f2ccb48bbc5019309cd','Access-Reject','2016-12-09 20:06:12'),(209320,'A4:70:D6:83:3F:F6','0xb4eba868333ed34307aaf216cb68340df9','Access-Reject','2016-12-09 20:06:19'),(209321,'BC:6C:21:31:5E:30','0x955b17751b1760583754bc22e1e230177a','Access-Reject','2016-12-09 20:06:33'),(209322,'48:45:20:B9:A8:A7','0x286d0a7d90c43113b231452db3755d212b','Access-Reject','2016-12-09 20:06:34'),(209323,'6C:88:14:27:17:C4','0xc10072a3f8d9a02370e20eac690d89ba70','Access-Reject','2016-12-09 20:07:03'),(209324,'28:9A:FA:2D:32:D4','0xc50b6473d36bc3568f9625c5ec1877f32c','Access-Reject','2016-12-09 20:07:24'),(209325,'4C:8B:EF:AF:5C:AA','0x55880ef254344270938f6beb5349005d73','Access-Reject','2016-12-09 20:07:28'),(209326,'00:08:22:2D:3F:79','0xfd87babb1750429d827aace551bdcf583b','Access-Reject','2016-12-09 20:07:30'),(209327,'38:B1:DB:F7:20:AD','0x2fa580dcb4f329d19d577435607d502209','Access-Reject','2016-12-09 20:07:40'),(209328,'60:BE:B5:AB:E3:57','0x97cf76c19fe1c38b3ab79e6d29b1004460','Access-Reject','2016-12-09 20:07:41'),(209329,'60:FE:1E:20:62:64','0xadaba91781a7c1c718b7b45e0508025805','Access-Reject','2016-12-09 20:08:40'),(209330,'BC:B3:08:C7:62:BE','0x7cf680c2251430f48a352e94f0e8bd18cc','Access-Reject','2016-12-09 20:08:46'),(209331,'00:15:6D:D8:31:2C','0x8f2fe4ec69b0aa2e62da78225c81f5abaa','Access-Reject','2016-12-09 20:08:54'),(209332,'3C:BB:FD:23:7C:51','0x034822661c039329cf70c0ecc934e5e38f','Access-Reject','2016-12-09 20:09:27'),(923255,'dodoos','','Access-Reject','2019-11-08 15:01:07'),(923256,'dodoos','','Access-Reject','2019-11-08 15:01:19'),(923254,'dodoos','','Access-Reject','2019-11-08 15:00:56'),(209335,'00:23:08:DB:36:0A','0xec5633f9172d11a1dc8d3f8fbbc0f2fca1','Access-Reject','2016-12-09 20:10:36'),(209336,'DC:53:60:7A:D0:DC','0x618336ea5b2725cc06dd035fb51ea7ba0d','Access-Reject','2016-12-09 20:10:51'),(209337,'6C:2F:2C:DA:02:00','0x98d2e51ff52dce568c2ea6b9141f8b9146','Access-Reject','2016-12-09 20:11:10'),(209338,'78:FF:CA:35:5A:7A','0xf6ecbda69d1e18cfb6236888d4462d39d7','Access-Reject','2016-12-09 20:11:14'),(209339,'00:08:22:8A:BB:FB','0x667f52639bb265101948fedbb3598b450c','Access-Reject','2016-12-09 20:12:04'),(209340,'18:1E:B0:32:89:E4','0xcef1ca9c0ffeea8b6ba5027d21c8bdf1e8','Access-Reject','2016-12-09 20:12:11'),(209341,'A4:44:D1:71:E3:1C','0xb6247b38e8843a10e130260534c0a952b8','Access-Reject','2016-12-09 20:12:14'),(209342,'80:19:67:6E:34:98','0xfa9f114c3f5694f87d50569275227297b1','Access-Reject','2016-12-09 20:12:58'),(209343,'00:44:B5:71:D4:65','0xab92d42623bf486dcbcfaa6d08282c7c01','Access-Reject','2016-12-09 20:12:59'),(209344,'78:FF:CA:22:61:7B','0xe224708d0599a687ac9dd782e00e2aeed1','Access-Reject','2016-12-09 20:13:17'),(209345,'B8:6C:E8:10:CD:C2','0xa0c9fac86a6904569a83e70ca05fd85560','Access-Reject','2016-12-09 20:13:22'),(209346,'44:78:3E:4F:A0:9C','0xc95af1041b80e6db56f8e5ef43d64a98ac','Access-Reject','2016-12-09 20:13:34'),(350910,'tpsbiz','','Access-Reject','2018-12-15 04:37:38'),(209348,'80:19:67:25:B8:55','0xf2153f74b9934b4f08b0223e5721ed4408','Access-Reject','2016-12-09 20:14:12'),(209349,'14:74:11:21:3C:BA','0xf3030c60348041c9b0374047cb4d218949','Access-Reject','2016-12-09 20:14:13'),(209350,'A0:18:28:55:35:69','0xf3a103837ea67f28f31eebc080c9c40d9f','Access-Reject','2016-12-09 20:14:24'),(209351,'34:14:5F:52:7B:F7','0x470513fc419c5aaf9fb4a5266b80831f4b','Access-Reject','2016-12-09 20:14:32'),(209352,'60:6D:C7:FE:76:29','0x0202bbd8a0320b542f5d7e81907d42943f','Access-Reject','2016-12-09 20:14:35'),(209353,'00:15:6D:D8:31:2C','0x94b0f2a15834e91e174facbc1639f3cd5c','Access-Reject','2016-12-09 20:15:13'),(923253,'dodoos','','Access-Reject','2019-11-08 15:00:45'),(209355,'88:53:D4:2A:A2:1C','0x47536d401cd5449dbd66ba7e2b1c2070fc','Access-Reject','2016-12-09 20:16:02'),(209356,'6C:3B:6B:02:5C:95','0xd3618360aa43da5475fc31915470da4712','Access-Reject','2016-12-09 20:16:07'),(209357,'00:08:22:46:B4:FB','0xd1588d35955330d8875eccea273e1bb88b','Access-Reject','2016-12-09 20:16:09'),(209358,'80:19:67:25:B8:55','0x40ab829abcb7c02af44214a6f3a0da2b3d','Access-Reject','2016-12-09 20:16:46'),(209359,'60:BE:B5:E3:71:BB','0xe9d9fb399e315fbf81f0327bf8a441c483','Access-Reject','2016-12-09 20:16:49'),(209360,'00:08:22:46:B4:FB','0x902a0b2535c56e2c61ddb6c1127f8066be','Access-Reject','2016-12-09 20:17:07'),(209361,'6C:2F:2C:DA:02:00','0xa13040e660a30035300125c9a3bf6d6e61','Access-Reject','2016-12-09 20:17:21'),(209362,'A4:44:D1:20:8A:06','0xd62d8e608bbd07526483fdf103b98b7cf6','Access-Reject','2016-12-09 20:17:55'),(209363,'C0:38:96:02:72:D8','0x56c2958911f1642a0094ae2ee40acbfc9e','Access-Reject','2016-12-09 20:18:25'),(209364,'78:FF:CA:35:5A:7A','0x0c1e285e85abb44d765e28f38cb181e461','Access-Reject','2016-12-09 20:18:30'),(209365,'F0:27:65:F9:7B:D3','0xddaa1ae5932ef5198510c1ff54a39df834','Access-Reject','2016-12-09 20:18:37'),(209366,'78:FF:CA:70:27:11','0x8c6e993139dc40a1ab5cf5a5ff9034c398','Access-Reject','2016-12-09 20:18:39'),(209367,'80:19:67:DF:A0:91','0x331d618e8cd46bf85eec18db85aaa4b17d','Access-Reject','2016-12-09 20:18:49'),(209368,'80:19:67:DF:A0:91','0xa4e26e97ccf3c7d8022b6fe04c2ef8dd09','Access-Reject','2016-12-09 20:18:52'),(209369,'00:15:6D:D8:31:2C','0x444e535df02f4f665f1875d50d220fa287','Access-Reject','2016-12-09 20:18:54'),(209370,'00:C3:A4:F3:32:C7','0x569ff9eeb9d27fbc0aba74d4906cd6525a','Access-Reject','2016-12-09 20:20:00'),(209371,'DC:53:60:7A:D0:DC','0x6bc56d2375e71acc46088eddab8e18712a','Access-Reject','2016-12-09 20:20:36'),(209372,'90:48:9A:A5:E7:61','0x677310bd86b609e2f2760fe4921a7c929e','Access-Reject','2016-12-09 20:20:36'),(923252,'dodoos','','Access-Reject','2019-11-08 15:00:33'),(209374,'A4:44:D1:4C:3B:70','0xb23854f4c222b196ada77bf4c967e7b750','Access-Reject','2016-12-09 20:21:43'),(209375,'78:FF:CA:89:10:74','0x59ca765433d68c8c1c5febb0c4c2b58290','Access-Reject','2016-12-09 20:22:04'),(209376,'50:F5:20:DC:E6:F7','0x71b03cb8dccf14427c0f75b6bd0ae24a6a','Access-Reject','2016-12-09 20:22:34'),(209377,'A4:44:D1:46:6F:9C','0xa3d887b8ed02e21e08aa85761e3eba529e','Access-Reject','2016-12-09 20:22:55'),(209378,'78:FF:CA:13:FF:EE','0x2be56cbaba462c9cdd267e8d9b0dcb788a','Access-Reject','2016-12-09 20:23:31'),(209379,'CC:79:4A:EE:D3:29','0x76bd306e95489de6bcd5fa65a653c9a72d','Access-Reject','2016-12-09 20:23:32'),(209380,'24:E3:14:C1:7D:88','0xa188bd2ad519f574462167cdbabdbe4766','Access-Reject','2016-12-09 20:23:40'),(209381,'14:9A:10:E9:0B:F6','0x549355619f8158a7b2dfb9f925ac94f52f','Access-Reject','2016-12-09 20:23:44'),(209382,'5C:93:A2:A8:53:E0','0xb3ebdea0b99f25a10698d60f7d39ee66d4','Access-Reject','2016-12-09 20:24:09'),(350809,'tpsbiz','','Access-Reject','2018-12-15 03:44:17'),(209385,'00:15:6D:D8:31:2C','0xe96adaf2103970a453f9b8ce3e17be7ccc','Access-Reject','2016-12-09 20:25:13'),(209386,'60:FE:1E:04:45:1F','0x6045c9a0a80f7f83d2ffbf3d4d49207ed0','Access-Reject','2016-12-09 20:26:54'),(209387,'BC:B1:F3:BF:D2:F4','0xbc86cc05ffcd60e62022341ce5d490b6ed','Access-Reject','2016-12-09 20:26:58'),(209388,'00:21:5D:9F:59:58','0xbe8403a13d79e789781688c0fdbe9c436a','Access-Reject','2016-12-09 20:27:17'),(209389,'80:19:67:41:13:74','0xe056ad42b7961d7a98c85b6ec7e00b8ea4','Access-Reject','2016-12-09 20:27:46'),(209390,'78:FF:CA:35:5A:7A','0xbd702f14933aaf13a72e6cb1eb1403ba81','Access-Reject','2016-12-09 20:28:37'),(209391,'80:19:67:CC:EB:44','0x0a1e8f36d1e8eb87f48fe669cfc461899e','Access-Reject','2016-12-09 20:28:44'),(209392,'50:F5:20:DC:E6:F7','0x0509f2859c43f62f57bc2964b15bed2fbc','Access-Reject','2016-12-09 20:29:12'),(209393,'14:74:11:21:3C:BA','0xbef5d8d106a84d0390009a58f20a5a2032','Access-Reject','2016-12-09 20:29:18'),(306093,'Nimpadu foster ','0xba2f0fa3d5bc21db25a0ce4236f424386c','Access-Reject','2018-04-12 04:27:03'),(209395,'9C:6C:15:9A:A4:78','0x4ce871ff26f71972c277c6c1d44a9a13a0','Access-Reject','2016-12-09 20:30:05'),(209396,'D0:DF:9A:07:3E:5F','0x7dbee9fcf3a943d1de60a5ac5c5a89f0c4','Access-Reject','2016-12-09 20:30:29'),(209397,'78:FF:CA:70:27:11','0x2cdb52a97df3bff47486df521999d69457','Access-Reject','2016-12-09 20:30:42'),(209398,'6C:88:14:27:17:C4','0xd4699b8c07c7d240945cf758e673f405ea','Access-Reject','2016-12-09 20:30:57'),(209399,'58:A2:B5:B8:50:76','0xf3a58dcc4c5d93332bee46fb27df4cb1d0','Access-Reject','2016-12-09 20:31:22'),(923251,'dodoos','','Access-Reject','2019-11-08 15:00:22'),(209401,'BC:B3:08:DB:05:C9','0xa00cfbc1018b04daf90d757c7ef5ab93dd','Access-Reject','2016-12-09 20:31:49'),(209402,'BC:6C:21:31:5E:30','0xac0770e6df46a5e9a881059f72413715e6','Access-Reject','2016-12-09 20:32:12'),(209403,'80:19:67:41:13:74','0xb6ea116a545bdd064358cf7da95b54a4d6','Access-Reject','2016-12-09 20:32:25'),(209404,'80:19:67:A6:D7:6C','0x9480675a675724ceebf83991021005cb9c','Access-Reject','2016-12-09 20:32:35'),(209405,'00:08:22:46:B4:FB','0x61f69778b2b05bc4601a3fb77863690859','Access-Reject','2016-12-09 20:32:36'),(209406,'80:19:67:F7:D4:13','0xfeb77fa642a912b7bf262e7741ec647bb4','Access-Reject','2016-12-09 20:32:48'),(209407,'A4:44:D1:72:26:A2','0x0ee3b978c76bc921cd46e3fcab538d6f1f','Access-Reject','2016-12-09 20:32:57'),(209408,'A4:44:D1:71:E2:90','0x4997ff852ab179242f2481a5e51d68cd53','Access-Reject','2016-12-09 20:33:04'),(209409,'10:92:66:8A:18:BA','0x9ecaa0d454a3f8033ba99a751421a35fa5','Access-Reject','2016-12-09 20:33:08'),(209410,'00:08:22:8A:BB:FB','0x6b0a22a8e84f0e47367a73dfe3a39b7975','Access-Reject','2016-12-09 20:33:11'),(209411,'A4:44:D1:4C:3B:70','0xbe0ad7b93d837d010ecc5b33cda7b60ec8','Access-Reject','2016-12-09 20:33:13'),(209412,'00:08:22:46:B4:FB','0x6a0dc972e93c5bfe04c58c40e2c455b346','Access-Reject','2016-12-09 20:33:28'),(209413,'00:08:22:46:B4:FB','0x0ca77d8eeb2bd945d99948f2d8c6e31f86','Access-Reject','2016-12-09 20:33:36'),(209414,'78:FF:CA:35:5A:7A','0xb910ac3ff86de2761501bab2a419560a87','Access-Reject','2016-12-09 20:33:37'),(209415,'A4:44:D1:20:8A:06','0xaed8a477dcd4c96028b9c36458a12e43bd','Access-Reject','2016-12-09 20:33:38'),(209416,'00:1B:9E:07:A0:E2','0x89a8968199339e9966c698aad79f10a823','Access-Reject','2016-12-09 20:33:55'),(209417,'A4:44:D1:6E:8D:D4','0xdd0727446c74d6f406fbdc3105b87597bd','Access-Reject','2016-12-09 20:35:08'),(209418,'00:15:6D:D8:31:2C','0xa3642e38b98ebee960ea3ca1e6ccb084da','Access-Reject','2016-12-09 20:35:13'),(209419,'1C:AF:05:DA:73:12','0x639d0d681790df09b760d708340d148c40','Access-Reject','2016-12-09 20:35:15'),(209420,'80:19:67:6D:A1:AB','0x6ad80c4002ffa488cf586ee075404867ef','Access-Reject','2016-12-09 20:35:47'),(209421,'10:F9:6F:96:60:74','0x3cb515d8c72cc836879f1f3d2c3da974c3','Access-Reject','2016-12-09 20:36:42'),(209422,'BC:B3:08:BC:39:CA','0xc05dc1136fdbf3474dcc34175590b29c89','Access-Reject','2016-12-09 20:36:45'),(209423,'80:19:67:43:3D:E3','0xe6c388e2787ece9051d3c38baa4b21c9b8','Access-Reject','2016-12-09 20:36:51'),(209424,'B0:47:BF:E0:10:74','0x999acd72315e3f131f6f8165888ac8daac','Access-Reject','2016-12-09 20:37:03'),(209425,'80:72:0D:39:1E:18','0xbe3df0979e83c7a85a82cc8fdb2a0a32f6','Access-Reject','2016-12-09 20:37:08'),(209426,'9C:2A:70:5E:79:19','0xb9d543ade19d805afc7ab2b2719124a788','Access-Reject','2016-12-09 20:37:30'),(209427,'80:19:67:A5:AC:85','0x86720d9e03cb637dd4bbf500c2d90dd214','Access-Reject','2016-12-09 20:37:31'),(209428,'60:FE:1E:04:45:1F','0x2a7fcbb08a116ad91aee9ec7da9104b08c','Access-Reject','2016-12-09 20:37:37'),(209429,'30:AA:BD:64:A2:DF','0x3f788cff80485a970500997b45f5728e05','Access-Reject','2016-12-09 20:37:48'),(209430,'80:19:67:F9:44:9B','0x563f4f5e0dd42bafcd5b21c7cf29de3c49','Access-Reject','2016-12-09 20:37:51'),(350781,'tpsbiz','','Access-Reject','2018-12-15 03:29:30'),(209432,'00:08:22:8A:BB:FB','0xdbff92ad12089ef3f62af74b560de063e0','Access-Reject','2016-12-09 20:38:13'),(209433,'BC:B3:08:B1:AF:D7','0x659156172de5e66b9583837fce22bfedd3','Access-Reject','2016-12-09 20:38:22'),(923250,'dodoos','','Access-Reject','2019-11-08 15:00:10'),(209435,'30:AA:BD:64:A2:DF','0xea27eb4248ad85537aa19bec20c87b8b67','Access-Reject','2016-12-09 20:38:28'),(209436,'78:FF:CA:35:5A:7A','0xef13226684b2bb52421918b9f71538eb0b','Access-Reject','2016-12-09 20:38:41'),(209437,'9C:6C:15:9A:A4:78','0x476ab8e7da20abee96b449c170cccc0b69','Access-Reject','2016-12-09 20:39:03'),(209438,'F0:27:65:F9:7B:D3','0x870887281444dc6e36710be4deb47532ac','Access-Reject','2016-12-09 20:39:03'),(350585,'tpsbiz','','Access-Reject','2018-12-15 01:46:39'),(209440,'80:19:67:4B:54:60','0xa8994461548977adcbabb7d6620f0c4619','Access-Reject','2016-12-09 20:39:57'),(209441,'38:B1:DB:F7:20:AD','0xd3388a1da10285b905be843632071b4387','Access-Reject','2016-12-09 20:40:15'),(209442,'80:19:67:6D:EA:DF','0x6ab001d3bf85908477dc7fb8e6dc89b518','Access-Reject','2016-12-09 20:40:26'),(209443,'0C:96:BF:C4:81:4B','0x702a9f247140809cb74bc12aab755c5ac8','Access-Reject','2016-12-09 20:40:30'),(209444,'48:50:73:52:7A:0A','0xae12b301f0b3572e32d127a98dfd923b7b','Access-Reject','2016-12-09 20:41:11'),(209445,'24:A4:3C:32:2D:3E','0x68dd511631bd101e0918beccecde70df38','Access-Reject','2016-12-09 20:41:27'),(209446,'68:72:51:00:72:BF','0x73094d13378e9ec3712f940512b30990bb','Access-Reject','2016-12-09 20:41:27'),(209447,'00:27:22:A4:1E:8F','0xfb65d0fa604265f26db35f0088bc99a2b6','Access-Reject','2016-12-09 20:41:27'),(209448,'68:7F:74:1B:94:AF','0xb9f6ecca16e142454e32e280b77c4b3b42','Access-Reject','2016-12-09 20:41:27'),(209449,'00:27:22:AE:6D:D7','0x3cbd93e8063977b891057e21d67acd8984','Access-Reject','2016-12-09 20:41:27'),(209450,'68:72:51:42:E6:6E','0xdd7a202289a725d0e6b40341dd1132a7eb','Access-Reject','2016-12-09 20:41:27'),(209451,'68:72:51:42:E8:2D','0x86e92a7113bc19092163d768b2f696bc68','Access-Reject','2016-12-09 20:41:27'),(209452,'24:A4:3C:48:15:0D','0x0f7b5714ca65aa5108fb3a50b5a4c3ac77','Access-Reject','2016-12-09 20:41:27'),(209453,'00:15:6D:72:8C:AE','0x4854c6d6461222033e8878a105a315589f','Access-Reject','2016-12-09 20:41:27'),(209454,'00:25:9C:5E:50:C0','0xf39b75a1bea528cb985f057b703e4dd25b','Access-Reject','2016-12-09 20:41:27'),(209455,'00:40:77:BB:55:10','0x8b63b835c044c7615dc3efce6ca2b3465a','Access-Reject','2016-12-09 20:41:27'),(209456,'68:7F:74:B2:0E:51','0x55b2cca3c02b908b3c53a4d1d5edb89bea','Access-Reject','2016-12-09 20:41:27'),(209457,'68:7F:74:26:E7:E2','0x96e408ccb1ece0546b27270a1cf3915b17','Access-Reject','2016-12-09 20:41:27'),(209458,'BC:6C:21:31:5E:30','0x272c66cd77ba3e3d15ebfc020b77030cd1','Access-Reject','2016-12-09 20:41:43'),(209459,'A4:44:D1:20:8A:06','0xbf0e3d1b93e1cd5666f2ff1610c2cdccaa','Access-Reject','2016-12-09 20:41:47'),(209460,'30:AA:BD:64:A2:DF','0x648cd49cf325d7ac43cece9cedec64d7b9','Access-Reject','2016-12-09 20:42:06'),(209461,'B0:10:41:79:A0:02','0x23c27ce12d15b2196b50d88603b758d3a9','Access-Reject','2016-12-09 20:42:07'),(209462,'BC:B3:08:CD:B7:E2','0x4f13e7359221adcbca3ae25d1975ad88a4','Access-Reject','2016-12-09 20:42:18'),(209463,'A4:44:D1:4C:3B:70','0xdb865bd8b3ba0b9874c0e496ac545429a3','Access-Reject','2016-12-09 20:42:28'),(209464,'80:19:67:F9:44:9B','0xf75a1639e4f607bdf24b006c07b73ca85a','Access-Reject','2016-12-09 20:42:32'),(209465,'F4:09:D8:28:27:1F','0x1cbfe3cd162a4c4c34dfb21a32619bac15','Access-Reject','2016-12-09 20:42:40'),(209466,'6C:3B:6B:02:5C:95','0x94852f53c140121fc2c0fb27128f56e3b6','Access-Reject','2016-12-09 20:42:52'),(209467,'80:19:67:82:79:70','0x9d917ff3b916dfb55f3a40b563bd504c0c','Access-Reject','2016-12-09 20:43:20'),(350866,'tpsbiz','','Access-Reject','2018-12-15 04:14:09'),(209469,'00:1B:9E:07:A0:E2','0xee433bf0069dbe40e85e18e107b0675caf','Access-Reject','2016-12-09 20:43:56'),(209470,'80:19:67:A6:D7:6C','0x08c7b4a9138308720bebead4d993d5d7df','Access-Reject','2016-12-09 20:44:19'),(350768,'tpsbiz','','Access-Reject','2018-12-15 03:22:43'),(209472,'78:FF:CA:2C:49:0D','0xc3e6328d03e6ef401029399002d486886e','Access-Reject','2016-12-09 20:44:32'),(209473,'F0:72:8C:D8:79:38','0xe4bb1530a2556b74560d558ba6766ba51d','Access-Reject','2016-12-09 20:45:07'),(209474,'00:15:6D:D8:31:2C','0x9e5a472a77f2e64a001be1a1141082c48a','Access-Reject','2016-12-09 20:45:13'),(209475,'78:FF:CA:3E:23:07','0x5d163b3f983a4fe0886a2c90dcff66e5ea','Access-Reject','2016-12-09 20:45:25'),(209476,'E8:99:C4:01:0B:BD','0x331cfb28007719128a97b263476301d2bc','Access-Reject','2016-12-09 20:45:31'),(209477,'BC:B3:08:CD:B7:0A','0x5e9b6516edb5c0e606127b5e961cccffbe','Access-Reject','2016-12-09 20:46:00'),(923249,'dodoos','','Access-Reject','2019-11-08 14:59:59'),(209479,'38:F2:3E:EE:F7:E8','0xad932e0334526743c5318891064a370132','Access-Reject','2016-12-09 20:46:09'),(209480,'38:B1:DB:F7:20:AD','0x0b9c1e16870fa1b331e5fca653a5cefea2','Access-Reject','2016-12-09 20:46:27'),(209481,'60:6D:C7:FE:76:29','0x22a41e29dc22c1d7357a4ea265d9739189','Access-Reject','2016-12-09 20:46:52'),(209482,'18:21:95:DA:BA:4F','0x943a187400e5bd6d79bb76a42c69f0f83e','Access-Reject','2016-12-09 20:46:53'),(209483,'A0:18:28:55:35:69','0x088b164879f762f92f5d20c856238b355f','Access-Reject','2016-12-09 20:46:54'),(209484,'BC:B3:08:CC:59:43','0xd50ee5b9937ef2f4827d34e7637c5c535e','Access-Reject','2016-12-09 20:47:47'),(209485,'A0:D3:7A:1A:2B:3D','0x80bbbfce16a71e81089d4a7ddc365c8efe','Access-Reject','2016-12-09 20:47:48'),(209486,'24:A4:3C:32:2D:3E','0x5f3a185669ede72ea5ab7b5582ec2f98de','Access-Reject','2016-12-09 20:47:48'),(209487,'68:72:51:00:72:BF','0x733d16e5121f571a8de51ae4b08cc7128b','Access-Reject','2016-12-09 20:47:48'),(209488,'24:A4:3C:48:15:0D','0x2564eb18415cf4ad4054e6027254129e0b','Access-Reject','2016-12-09 20:47:48'),(209489,'00:27:22:A4:1E:8F','0x2c787ee02143621b88bb2f6aae83b5b3ed','Access-Reject','2016-12-09 20:47:48'),(209490,'00:27:22:AE:6D:D7','0x12759bedb038bef8919b6af4ed29da4709','Access-Reject','2016-12-09 20:47:48'),(209491,'24:A4:3C:7E:C7:FD','0x07bd33268691ac1e27827bd48eaeccc99b','Access-Reject','2016-12-09 20:47:48'),(209492,'68:7F:74:B2:0E:51','0xae55392fd52914bde0b6757fc97847fbb5','Access-Reject','2016-12-09 20:47:48'),(209493,'68:7F:74:26:E7:E2','0xdf19dc5115b902718b60c65a3662e2013c','Access-Reject','2016-12-09 20:47:48'),(209494,'68:72:51:42:E6:6E','0x3afdc00350b15f3002ea9f3bd55e9ae616','Access-Reject','2016-12-09 20:47:49'),(209495,'90:48:9A:A5:E7:61','0x15de923b2332bd2c4351837ca8e14955dc','Access-Reject','2016-12-09 20:48:00'),(209496,'A4:44:D1:4C:3B:70','0x1818a04c498b8b988784cc408dcd46f8b6','Access-Reject','2016-12-09 20:48:01'),(209497,'00:08:22:8A:BB:FB','0xef0177eed5ef93a6e871f0dedf1e7a859e','Access-Reject','2016-12-09 20:48:14'),(209498,'68:7F:74:1B:94:AF','0x3ff505cdcf902397ec4ac1a8f6c0ba0a04','Access-Reject','2016-12-09 20:48:30'),(330806,'tpsbiz','','Access-Reject','2018-11-22 12:23:25'),(209500,'80:19:67:D2:88:46','0x165fa8fb54a107f98b2d66c1ce39b465da','Access-Reject','2016-12-09 20:48:37'),(923248,'dodoos','','Access-Reject','2019-11-08 14:59:48'),(209502,'00:27:15:29:86:7B','0xdb6a8c792fc047f9bdbf3266d102d2f8d4','Access-Reject','2016-12-09 20:49:00'),(209503,'24:E3:14:C1:7D:88','0x8556b6eb109ba71ced6c2de10a03138b1f','Access-Reject','2016-12-09 20:49:21'),(209504,'B4:30:52:F0:6C:52','0x158a70fca41ef6b3cb1712275738f658cf','Access-Reject','2016-12-09 20:49:29'),(209505,'00:27:15:32:05:52','0xaf2e5e73f0191b2c753ac58f00b2f141e9','Access-Reject','2016-12-09 20:50:07'),(350808,'tpsbiz','','Access-Reject','2018-12-15 03:43:45'),(209507,'B0:10:41:79:A0:02','0x3b5b33a7808d1d6700fa45b8c38d376baf','Access-Reject','2016-12-09 20:50:33'),(209508,'78:FF:CA:70:27:11','0x43fa608489f31f3336f05b3e1ea67b3c13','Access-Reject','2016-12-09 20:50:40'),(209509,'00:08:22:BE:38:9A','0x22f0cbffb4cfbd0c59fbd78edd83194dd4','Access-Reject','2016-12-09 20:51:12'),(209510,'BC:44:34:9D:92:DD','0x78335b2469dd6a4411c4cba5ed58d5fbcd','Access-Reject','2016-12-09 20:51:41'),(923247,'dodoos','','Access-Reject','2019-11-08 14:59:36'),(209512,'BC:6C:21:31:5E:30','0xe5007a4c5fa1bea3248bae90632d52af13','Access-Reject','2016-12-09 20:52:13'),(209513,'A4:44:D1:75:80:7A','0x7e501def0796b3e37536258f87a3072912','Access-Reject','2016-12-09 20:52:16'),(209514,'84:11:9E:27:BE:2A','0x0398246db7a66e1de88acea6fd8c1c30e6','Access-Reject','2016-12-09 20:52:22'),(209515,'84:38:38:8F:B7:7A','0x92e6196e838c8c6aeeec52ead8e7ca943f','Access-Reject','2016-12-09 20:52:24'),(923246,'dodoos','','Access-Reject','2019-11-08 14:59:25'),(209517,'28:40:88:FA:24:AC','0x8118f9e67d0bd8fb339a34dbc42009b93d','Access-Reject','2016-12-09 20:53:55'),(209518,'78:FF:CA:2C:49:0D','0x9c2ee1f137dd123ec5e7654bb12a90c6ec','Access-Reject','2016-12-09 20:54:25'),(209519,'48:50:73:52:7A:0A','0x5aa7bdc130f9c50928cef46a6bcbb47939','Access-Reject','2016-12-09 20:54:33'),(209520,'80:19:67:F7:D4:13','0xa0f8fac59193b9556b8d9592796ab00c85','Access-Reject','2016-12-09 20:54:33'),(209521,'70:72:0D:39:17:D5','0xc6b0264651d5c2352e7b5e5335d0fc76df','Access-Reject','2016-12-09 20:54:45'),(923245,'dodoos','','Access-Reject','2019-11-08 14:59:13'),(209523,'00:15:6D:D8:31:2C','0xa248127f06c0a57f1e8ad5c26af3bf71a7','Access-Reject','2016-12-09 20:55:12'),(209524,'78:FF:CA:35:5A:7A','0x517a2bedb09121be6244a546f03ec5f939','Access-Reject','2016-12-09 20:55:13'),(209525,'80:19:67:82:70:A0','0x3e20a69439cf3dad2a9d4e0e8d4a4eb41a','Access-Reject','2016-12-09 20:55:19'),(209526,'78:FF:CA:89:10:74','0x42a9ec0e5fe83b99499644512865429be6','Access-Reject','2016-12-09 20:55:29'),(209527,'1C:E1:92:1E:BE:B8','0x06b0750e97fc8ed1e9b43556d966acc1f5','Access-Reject','2016-12-09 20:55:39'),(209528,'80:19:67:A5:AC:85','0x3b3854a42ee0faa809fb41f67cb1e82a18','Access-Reject','2016-12-09 20:56:18'),(209529,'A4:44:D1:4C:3B:70','0xc4b8f76d2de7d323a2b5a77bc76a27f2d8','Access-Reject','2016-12-09 20:56:34'),(209530,'38:B1:DB:F7:20:AD','0x49e90eb52abad1c29a5dee976045893786','Access-Reject','2016-12-09 20:56:39'),(209531,'78:FF:CA:3E:23:07','0xa1249fe5bcaaafaf087a348dd1f60666bb','Access-Reject','2016-12-09 20:57:35'),(350679,'tpsbiz','','Access-Reject','2018-12-15 02:35:37'),(209533,'80:19:67:6D:EA:DF','0x4424f5243987da660864f6ad2ffb5ba4d1','Access-Reject','2016-12-09 20:58:15'),(209534,'24:1F:A0:51:F3:A6','0x822f8fea6efa593d0b7a532c1e142a6cfe','Access-Reject','2016-12-09 20:58:34'),(209535,'A4:44:D1:71:E3:1C','0xa282dc93fa1e38ab731ae594cb3d6b063c','Access-Reject','2016-12-09 20:58:47'),(209536,'74:E2:8C:C3:9B:48','0xf8a8c049583e534990c8010f5d67b067d9','Access-Reject','2016-12-09 20:59:20'),(209537,'B8:6C:E8:D6:9D:3B','0xa587de64e7ad409e02f23a1a3ce72657a6','Access-Reject','2016-12-09 20:59:23'),(209538,'78:FF:CA:35:5A:7A','0xfd9e9700bd4a4bf9c1bbd37bef8c883773','Access-Reject','2016-12-09 21:00:18'),(350678,'tpsbiz','','Access-Reject','2018-12-15 02:35:05'),(209540,'80:19:67:F8:09:02','0x5ff064cde0dfa74d04d189d8b59f29f493','Access-Reject','2016-12-09 21:00:48'),(209541,'54:35:30:CE:96:FE','0x23b926c37f450609777ba84e61a803c866','Access-Reject','2016-12-09 21:00:54'),(209542,'54:35:30:CE:96:FE','0x1510bf51fc397a433fc22bc01d2f42f857','Access-Reject','2016-12-09 21:00:57'),(209543,'00:44:B5:71:D4:65','0x6931ddbd5725e7fbd541485a49919782c8','Access-Reject','2016-12-09 21:01:28'),(350677,'tpsbiz','','Access-Reject','2018-12-15 02:34:34'),(209545,'A4:44:D1:20:8A:06','0x77ecf882400bbda0669b3aa8f9ea4123ea','Access-Reject','2016-12-09 21:01:38'),(209546,'60:BE:B5:E3:71:BB','0xba58bbd749fa7f4f0763c50e91f2e34ee5','Access-Reject','2016-12-09 21:01:46'),(209547,'24:1F:A0:51:F3:A6','0x1ccb4d2713459427afce843ef33a0d83ed','Access-Reject','2016-12-09 21:02:21'),(209548,'24:DB:AC:3A:7A:C4','0x9f5bbda8fbea30a159c119d27932287004','Access-Reject','2016-12-09 21:02:38'),(209549,'54:35:30:CE:96:FE','0x27e2531700a3c48396d353c0c40a1c2e74','Access-Reject','2016-12-09 21:02:50'),(209550,'78:FF:CA:3E:23:07','0x5d224d47140e5102c3c6fc709830e381b8','Access-Reject','2016-12-09 21:03:00'),(209551,'24:1F:A0:51:F3:8E','0x01b4ee194046fe88a8ad25d06eeb8c2af9','Access-Reject','2016-12-09 21:03:11'),(209552,'A4:44:D1:6E:8D:D4','0xc7f7e2de603669235408e88a6c5bde8d95','Access-Reject','2016-12-09 21:03:13'),(209553,'60:6D:C7:FE:76:29','0x333d21ad5b4d86c56088b33e6bcd23ca24','Access-Reject','2016-12-09 21:03:19'),(209554,'54:27:1E:4E:11:61','0x372f251e3dbffcae42354a203205f04ee5','Access-Reject','2016-12-09 21:03:28'),(209555,'78:FF:CA:23:58:72','0x336eb31bb4c7087352f994618658a42714','Access-Reject','2016-12-09 21:03:42'),(923244,'dodoos','','Access-Reject','2019-11-08 14:59:02'),(209557,'6C:3B:6B:02:5C:95','0xdd755299c7dd1dc87cdff85eec4cf3cdc8','Access-Reject','2016-12-09 21:03:50'),(209558,'CC:79:4A:66:C7:55','0xa806051633d905998be3e4d14eab6077d3','Access-Reject','2016-12-09 21:03:56'),(923243,'dodoos','','Access-Reject','2019-11-08 14:58:50'),(209560,'00:08:22:8A:BB:FB','0xe9eb8220343e2ae26c1f1b33fe38ad3e88','Access-Reject','2016-12-09 21:04:21'),(209561,'00:15:6D:D8:31:2C','0x0c79dd223bc827778f1d84b7f82ed89917','Access-Reject','2016-12-09 21:05:13'),(209562,'60:D9:A0:C7:1C:FE','0xa0bdc54f13df6b4f4d1b8592d3aa70f48b','Access-Reject','2016-12-09 21:05:18'),(209563,'78:FF:CA:35:5A:7A','0x9c312be27681d1d78e408be485d0bd93ab','Access-Reject','2016-12-09 21:05:25'),(209564,'9C:D3:5B:9E:9E:BE','0x0cba6c070824ef6439f65fae12b4bdec3f','Access-Reject','2016-12-09 21:05:50'),(209565,'6C:27:79:67:FF:AC','0x7d2a29c027827fee6c793d9e571987eb0a','Access-Reject','2016-12-09 21:06:02'),(209566,'BC:B3:08:BF:BF:21','0x3ac57c885ec9afc78fe17ae7293483bed4','Access-Reject','2016-12-09 21:06:23'),(209567,'D0:2D:B3:6D:BC:B7','0x1699aff2cc98fd56d968e6c1aef41bbf14','Access-Reject','2016-12-09 21:06:28'),(923242,'dodoos','','Access-Reject','2019-11-08 14:58:39'),(923241,'dodoos','','Access-Reject','2019-11-08 14:58:28'),(923240,'dodoos','','Access-Reject','2019-11-08 14:58:16'),(209570,'28:BA:B5:B9:9B:75','0x2d840aa7ac732ad89d495091312ebba846','Access-Reject','2016-12-09 21:06:58'),(209571,'78:FF:CA:3E:36:2B','0x5b11ad7e95c66ac5b8cc898186c4e7f069','Access-Reject','2016-12-09 21:07:12'),(209572,'78:FF:CA:2C:49:0D','0xe6d475ff48e0f2f6f1b0b8dfde026a6f86','Access-Reject','2016-12-09 21:07:51'),(923239,'dodoos','','Access-Reject','2019-11-08 14:58:05'),(209574,'8C:77:16:77:05:4E','0xa0844099a67ed2a5ffe117c6280e11e3d7','Access-Reject','2016-12-09 21:07:56'),(209575,'3C:25:D7:7C:4B:94','0xc82f4691e8b9df7808fba27722bffc121b','Access-Reject','2016-12-09 21:07:57'),(209576,'24:DB:AC:3A:7A:C4','0x90e04fa231d668c04ec245a064a4edb70e','Access-Reject','2016-12-09 21:08:49'),(209577,'78:FF:CA:11:37:5F','0xd1ec2acbc00cf30917945ff4120262a32c','Access-Reject','2016-12-09 21:09:11'),(209578,'78:FF:CA:11:37:5F','0xa7acc5e170a79a7d4f20270ff4e1c1d5d3','Access-Reject','2016-12-09 21:09:27'),(209579,'80:19:67:F9:44:9B','0x921f74596751bc7cac829b870c990fbcb8','Access-Reject','2016-12-09 21:09:49'),(209580,'78:FF:CA:11:53:CB','0x474723e4a6ca5ba58da29ebe043f4ba2fc','Access-Reject','2016-12-09 21:10:48'),(209581,'BC:D1:D3:9C:B8:BE','0xb6d31062753b89e5f51725476b7ea249dd','Access-Reject','2016-12-09 21:10:56'),(209582,'78:FF:CA:22:0A:AE','0x28d02a85d341960b980c75d633ab4e354e','Access-Reject','2016-12-09 21:11:00'),(209583,'80:19:67:F7:D4:13','0xe8346209f2f8b8874bbbb83ae78e100997','Access-Reject','2016-12-09 21:11:01'),(209584,'80:19:67:F9:44:9B','0x63ce58852315ecce6da3652ca14999fcb4','Access-Reject','2016-12-09 21:11:52'),(346802,'tpsbiz','','Access-Reject','2018-12-13 16:20:39'),(209586,'78:FF:CA:3E:23:07','0x03f2fd2f93e5e56566ab58ed7af6ee306a','Access-Reject','2016-12-09 21:13:31'),(209587,'80:19:67:B3:24:B1','0x9ceae465549947ecd5f00836172edb844e','Access-Reject','2016-12-09 21:13:48'),(209588,'BC:B3:08:BF:BF:21','0x4394bf026c6e79cbca0f72a885a6b39cc5','Access-Reject','2016-12-09 21:14:00'),(209589,'00:27:15:08:35:7D','0x0255683ab7f223095ae6bb3561566f3ae6','Access-Reject','2016-12-09 21:14:39'),(209590,'40:E2:30:BF:F4:7A','0xf6951a8121bc3c9f92a33aaaeb904be3d4','Access-Reject','2016-12-09 21:14:54'),(209591,'1C:65:9D:FB:50:A9','0x245acd62e21239afaab22df751b06277f8','Access-Reject','2016-12-09 21:14:54'),(209592,'4C:BB:58:74:5A:A5','0x5b08fd7bbc7246746a25f8aaa4d13e9009','Access-Reject','2016-12-09 21:14:58'),(209593,'1C:E1:92:1E:BE:B8','0x2b151dfb55c46816739d1bc7c55dbe1e1e','Access-Reject','2016-12-09 21:15:03'),(209594,'00:15:6D:D8:31:2C','0x4063a86932b8fdc7cff8784482abc05f88','Access-Reject','2016-12-09 21:15:13'),(209595,'B0:79:94:CF:D6:35','0x4bdd02203c1ad100405c57dc04c6edb72b','Access-Reject','2016-12-09 21:15:31'),(209596,'BC:B3:08:DB:E9:C4','0x8d2922ffa3d4fd5a45fb58bcc797b1e9df','Access-Reject','2016-12-09 21:15:49'),(209597,'00:3A:DF:57:3A:F8','0x3d5189b465b20014b7926e235568bc404e','Access-Reject','2016-12-09 21:16:32'),(209598,'80:19:67:25:B8:55','0xeffbab9c30c3e7c3486f52f7d5a690e69d','Access-Reject','2016-12-09 21:17:02'),(209599,'00:08:22:2D:3F:79','0xda4a4560b65a5c87b9182d09cbe0c374a6','Access-Reject','2016-12-09 21:17:19'),(209600,'00:44:B5:71:D4:65','0x88c38dd2670962a0f3b4ddadbad8c9623a','Access-Reject','2016-12-09 21:17:27'),(209601,'00:44:B5:71:D4:65','0x7d1e5e4e52816899c2e49876aac96fd4e2','Access-Reject','2016-12-09 21:17:36'),(209602,'80:19:67:25:B8:55','0xd25b8afd7cb56dc74d011b0b5d3dc938a7','Access-Reject','2016-12-09 21:17:54'),(209603,'A4:44:D1:20:8A:06','0xb83a722f85714cde458897d9dc8279b675','Access-Reject','2016-12-09 21:17:59'),(209604,'24:A4:3C:32:2D:3E','0xefe628e5006dd1d99142b795894f56908b','Access-Reject','2016-12-09 21:18:49'),(209605,'68:72:51:00:72:BF','0x72d0301c5ebfb2400feca51386482fa38d','Access-Reject','2016-12-09 21:18:49'),(209606,'68:72:51:42:E6:6E','0x7034baaaccb276c48792399c89cf9cbd85','Access-Reject','2016-12-09 21:18:49'),(209607,'00:27:22:AE:6D:D7','0x525509880838b096c4ce3f1c03958c740f','Access-Reject','2016-12-09 21:18:49'),(209608,'00:27:22:A4:1E:8F','0xd1815610b6bf3fd7316d73cd15f9be9700','Access-Reject','2016-12-09 21:18:49'),(209609,'68:7F:74:1B:94:AF','0xe5c633b7f5e6bca82fd3b93a4976724568','Access-Reject','2016-12-09 21:18:49'),(209610,'00:15:6D:72:8C:AE','0x2a8eab7f17c9cc85988d80163be06af9ba','Access-Reject','2016-12-09 21:18:49'),(209611,'00:40:77:BB:55:10','0x68a28b9c16ace04ac0305a0a2af422a7f9','Access-Reject','2016-12-09 21:18:49'),(209612,'00:25:9C:5E:50:C0','0x9f4cf59a8c95a8f7eccddd5b8a46c0bfeb','Access-Reject','2016-12-09 21:18:49'),(209613,'24:A4:3C:48:15:0D','0x0b88b89087dff8fb66dfb12d25de005ebe','Access-Reject','2016-12-09 21:18:49'),(209614,'68:7F:74:B2:0E:51','0x9f7b1129c86600773f0980d7cf4cbf7d48','Access-Reject','2016-12-09 21:18:49'),(209615,'68:72:51:42:E8:2D','0xb71b7768ac4fa8d71cac57f6f6d58a097a','Access-Reject','2016-12-09 21:18:49'),(209616,'90:48:9A:A5:E7:61','0x16e0bc1184b24b7f21f586b02792e48cfe','Access-Reject','2016-12-09 21:18:55'),(209617,'00:08:22:8A:BB:FB','0x71de3deebeb34c9d7315d58582ea10b138','Access-Reject','2016-12-09 21:19:22'),(923238,'dodoos','','Access-Reject','2019-11-08 14:57:53'),(209619,'00:23:08:DB:36:0A','0xea220d3a01efd89808e07d8510bbf1606a','Access-Reject','2016-12-09 21:19:56'),(923237,'dodoos','','Access-Reject','2019-11-08 14:57:42'),(209621,'18:1E:B0:32:89:E4','0x0ea56e4736f6e3d04c36caef94467da9be','Access-Reject','2016-12-09 21:21:00'),(209622,'60:51:2C:7C:C9:34','0x0d41766aac697ea3771c260a64ec993a11','Access-Reject','2016-12-09 21:21:15'),(209623,'38:B1:DB:F7:20:AD','0xa08267af0c7af6226cec1afe570c555253','Access-Reject','2016-12-09 21:21:21'),(209624,'80:19:67:B3:24:B1','0xedff585412fa7b85b0182d053939339b0b','Access-Reject','2016-12-09 21:21:40'),(209625,'A4:77:60:0D:92:7C','0xacdcb0f41b3ffbd30aae9f4660fd6ccc31','Access-Reject','2016-12-09 21:22:20'),(209626,'54:27:1E:4E:11:61','0x97b882444a4cffa21919d26d5d41fcdd7d','Access-Reject','2016-12-09 21:23:56'),(209627,'70:77:81:31:7C:13','0x18ed9c78f009d5ba741c932b68c8af617d','Access-Reject','2016-12-09 21:24:45'),(209628,'00:15:6D:D8:31:2C','0x756ff728659df2052a69d45df826a6112c','Access-Reject','2016-12-09 21:25:13'),(209629,'78:FF:CA:35:5A:7A','0xeff5e009b7fa1c1cb99e9a77e1950e6979','Access-Reject','2016-12-09 21:25:19'),(209630,'00:13:02:2F:B1:E9','0xa08317d137a0b8c5b859833e0ec270f2f8','Access-Reject','2016-12-09 21:25:29'),(209631,'00:27:22:AE:6D:D7','0x1e83a87252d70063c948a5833a56baaf55','Access-Reject','2016-12-09 21:25:36'),(209632,'00:25:9C:5E:50:C0','0x5856c4d88d49018f9e99df4564fe769b2c','Access-Reject','2016-12-09 21:25:36'),(209633,'68:72:51:42:E6:6E','0x80a43aec576d2fc091ca63a5c51e4be354','Access-Reject','2016-12-09 21:25:36'),(209634,'68:7F:74:26:E7:E2','0xcf185b5e96d5dec84621bea854fed9fa1e','Access-Reject','2016-12-09 21:25:36'),(209635,'68:72:51:00:72:BF','0x61d65cf49262b5b426126e2a946d18e528','Access-Reject','2016-12-09 21:25:36'),(209636,'24:A4:3C:48:15:0D','0xb7e0ee2df46dbe73cd60dfb82f16aacefc','Access-Reject','2016-12-09 21:25:36'),(209637,'68:7F:74:B2:0E:51','0x3c2d7d6c88aeba2bed5d2493d4abf37628','Access-Reject','2016-12-09 21:25:36'),(209638,'68:72:51:42:E8:2D','0xdf3fe0fca4ff459414cb4a95cc9d1fc5c7','Access-Reject','2016-12-09 21:25:36'),(209639,'24:A4:3C:7E:C7:FD','0x9b69e6fdfb4b8808dc6f88210210c4a2ab','Access-Reject','2016-12-09 21:25:36'),(209640,'00:40:77:BB:55:10','0x373807fdd10aebaf883eb9b5d392397c6a','Access-Reject','2016-12-09 21:25:36'),(209641,'78:FF:CA:22:6B:42','0x8e0cf62884875db417abf4d724b8fcda7c','Access-Reject','2016-12-09 21:26:25'),(209642,'A4:44:D1:71:EA:6C','0x1f0c1151f83cdb9b2264b38674be43060a','Access-Reject','2016-12-09 21:27:32'),(209643,'A8:A6:68:3E:5A:5B','0xf04b106d3b136f804960e7d02b04f4eb94','Access-Reject','2016-12-09 21:27:50'),(209644,'9C:D3:5B:9E:9E:BE','0x2b3284cd1c47776be403d8d6b62cae6bcd','Access-Reject','2016-12-09 21:28:06'),(209645,'6C:3B:6B:02:5C:95','0x72cbfa9a1bc730b5207fbe991c7efe3b5c','Access-Reject','2016-12-09 21:28:08'),(209646,'BC:B3:08:CD:B7:E2','0xabbfb1e3ba72c316cfa664c3d6d4ad369e','Access-Reject','2016-12-09 21:28:19'),(209647,'48:D2:24:34:E6:52','0x0a2e4e30ddd0af1a94c3ad48aeac142a7d','Access-Reject','2016-12-09 21:28:20'),(209648,'78:FF:CA:22:6B:42','0x5a25875a5d96ef37b9820796fd46bfbf84','Access-Reject','2016-12-09 21:28:30'),(209649,'80:19:67:C4:7C:61','0xf02fd902e8be91cad4bde64e5d2a51050f','Access-Reject','2016-12-09 21:28:31'),(209650,'60:BE:B5:E3:71:BB','0x63fb2f9c8ed70b07bab75718d74b223c44','Access-Reject','2016-12-09 21:28:47'),(209651,'A4:44:D1:71:E3:1C','0x0a5ac96ebdeb8a6c4e5049964e9e5cce97','Access-Reject','2016-12-09 21:28:53'),(209652,'20:6E:9C:86:19:F1','0x74005275b5d25cea3ffda4b6bffc5f5f77','Access-Reject','2016-12-09 21:28:54'),(923236,'dodoos','','Access-Reject','2019-11-08 14:57:30'),(923235,'dodoos','','Access-Reject','2019-11-08 14:57:18'),(209655,'78:FF:CA:3E:23:07','0x491fe57380ddd6f217247a812df76c6871','Access-Reject','2016-12-09 21:30:06'),(209656,'A8:A6:68:3E:5A:5B','0x84f0c4d1778d3b217b19da28de4a767864','Access-Reject','2016-12-09 21:31:13'),(209657,'78:FF:CA:1C:5E:59','0x63caa5b6b0625c5a05407b938f993ca00f','Access-Reject','2016-12-09 21:31:31'),(209658,'E0:B6:F5:20:14:72','0x40a0813490338f85d0029d9ca4f36bb213','Access-Reject','2016-12-09 21:31:33'),(209659,'F0:25:B7:0E:96:9D','0x1a6e77ead0a0c58b864b2aaf8b2d216aa5','Access-Reject','2016-12-09 21:31:47'),(209660,'78:FF:CA:39:D7:E0','0x81d040babc270362c3863dc9e47c0564ac','Access-Reject','2016-12-09 21:31:53'),(209661,'50:F0:D3:DA:A5:DC','0xb58dd8444d777b7aceb0c1fbed112d1e8d','Access-Reject','2016-12-09 21:32:47'),(209662,'D4:40:F0:9B:09:F6','0x4edc0371e70d675100c7d28e8259fa36cc','Access-Reject','2016-12-09 21:33:43'),(209663,'24:A4:3C:32:2D:3E','0x49870e74e0f8d8180185d4618bdebf9a6f','Access-Reject','2016-12-09 21:34:18'),(209664,'68:72:51:00:72:BF','0x09ea70e47907674b35b6404a4da793b240','Access-Reject','2016-12-09 21:34:18'),(209665,'00:27:22:AE:6D:D7','0x2b7349655b46abf5e29facf63c2f8148d0','Access-Reject','2016-12-09 21:34:18'),(209666,'00:27:22:A4:1E:8F','0x02dbeccf08160f1643b066af58a8518709','Access-Reject','2016-12-09 21:34:18'),(209667,'68:7F:74:1B:94:AF','0x354741dfd76954a7bd7c6aab1fd05e9f5a','Access-Reject','2016-12-09 21:34:18'),(209668,'68:72:51:42:E6:6E','0xe8245f2ad6e574b251add18a02a55b1cd9','Access-Reject','2016-12-09 21:34:18'),(209669,'00:15:6D:D8:31:2C','0x63204c2a3e2cab77555cc3923bf4f377fa','Access-Reject','2016-12-09 21:34:18'),(209670,'00:15:6D:72:8C:AE','0xe725f33499e0a51e248e7ff512e96e293c','Access-Reject','2016-12-09 21:34:19'),(209671,'00:25:9C:5E:50:C0','0xf18f1ae0059176fab7fc61c7a9aa243ba3','Access-Reject','2016-12-09 21:34:19'),(209672,'00:40:77:BB:55:10','0xadac7d2db39014a944f86608d04d60990b','Access-Reject','2016-12-09 21:34:19'),(209673,'24:A4:3C:48:15:0D','0x5129580137aa2a08d33dcccf3adcd768f5','Access-Reject','2016-12-09 21:34:19'),(209674,'68:7F:74:B2:0E:51','0xa1743a8210b360716c3ba122aedc0539e9','Access-Reject','2016-12-09 21:34:19'),(209675,'68:7F:74:26:E7:E2','0xc85aed7ceb3995fd283171111beaea514f','Access-Reject','2016-12-09 21:34:19'),(923234,'dodoos','','Access-Reject','2019-11-08 14:57:07'),(209677,'68:72:51:42:E8:2D','0x022db72407c2bbc12d30b9cdb671a04558','Access-Reject','2016-12-09 21:34:19'),(209678,'80:71:7A:AB:F5:62','0x05fb508429f4e0b731627a352cf0498c36','Access-Reject','2016-12-09 21:34:41'),(209679,'90:48:9A:A5:E7:61','0xf738a4df3bf649550d94a5bb435bc1d64c','Access-Reject','2016-12-09 21:34:43'),(209680,'00:1B:9E:07:A0:E2','0xebbe3b9b6c0564e41331b2f27a300eb17c','Access-Reject','2016-12-09 21:34:51'),(209681,'A4:44:D1:75:7C:74','0xa549917c773b190c2ed1bd76a56108133d','Access-Reject','2016-12-09 21:35:07'),(209682,'00:15:6D:D8:31:2C','0x0e2f6b71a537c484b953ce8ee8fe12fe7b','Access-Reject','2016-12-09 21:35:13'),(209683,'78:FF:CA:5C:1D:7F','0xdd3521bbe48ed5367adf594cb02be68114','Access-Reject','2016-12-09 21:35:26'),(209684,'28:BA:B5:B9:9B:75','0x80bfd7fb0addcdb218f0c8a7cca8dc8d84','Access-Reject','2016-12-09 21:36:22'),(209685,'78:FF:CA:70:27:11','0x2816846afaf4d454ceb7a02f608f53625a','Access-Reject','2016-12-09 21:36:56'),(209686,'84:A4:66:FC:7A:02','0x5684782c78dbff65ce3121e62e3a8de2d9','Access-Reject','2016-12-09 21:37:00'),(209687,'F0:E7:7E:CD:57:F1','0x199463fd658c355b7fa660e3dfab8d9142','Access-Reject','2016-12-09 21:37:05'),(209688,'84:A4:66:FC:7A:02','0x718222ef82b98f7da9a9f07572baf668f4','Access-Reject','2016-12-09 21:37:07'),(209689,'18:1E:B0:32:89:E4','0x207c2c18aed36a4124c7f742b2527d4e8c','Access-Reject','2016-12-09 21:37:12'),(209690,'80:19:67:F7:D4:13','0x2c9f48d275ab42297bcd475b0a69fe7db9','Access-Reject','2016-12-09 21:37:39'),(209691,'00:08:22:5C:72:E5','0x74404bcde0d77d50e4b94d8e016f9bef4f','Access-Reject','2016-12-09 21:37:49'),(209692,'A0:18:28:55:35:69','0x10adeb75a44fe809deca2ae035d368ea5f','Access-Reject','2016-12-09 21:38:57'),(209693,'60:D9:A0:C7:1C:FE','0x870b0fa6ec3bb2179ab1e13f2af8087fe0','Access-Reject','2016-12-09 21:39:33'),(209694,'00:08:22:8A:BB:FB','0x7bddc1d40b5b2fdfc1b615a8ae47352604','Access-Reject','2016-12-09 21:39:33'),(209695,'80:19:67:7D:65:D6','0xc6a9f279c355c0a6630a0e59a4c297e013','Access-Reject','2016-12-09 21:40:27'),(209696,'00:27:15:64:20:E3','0xde405f04ae5fbad20478c62b109afb6cee','Access-Reject','2016-12-09 21:41:14'),(209697,'00:27:15:64:20:E3','0x377a5983799be9238fbbad6b2c2d7bba10','Access-Reject','2016-12-09 21:41:41'),(209698,'80:19:67:26:4E:ED','0xc241a4d5591a20c12131376e470c5d7f79','Access-Reject','2016-12-09 21:41:58'),(209699,'1C:E1:92:1E:BE:B8','0x4124a6b209864bbc2f164bd6c8bdd04f4d','Access-Reject','2016-12-09 21:42:24'),(209700,'00:26:C7:4B:4C:6C','0x504ac1976b722d5134bb500a75386121e7','Access-Reject','2016-12-09 21:43:13'),(209701,'14:74:11:21:3C:BA','0x2c6b9809f7c8098a2cc6add8244e4739c1','Access-Reject','2016-12-09 21:43:47'),(209702,'78:FF:CA:23:62:9B','0xe2a3b019abcd56115dcb6b069ed1538ef2','Access-Reject','2016-12-09 21:44:07'),(209703,'00:08:22:8A:BB:FB','0x815a256d9d3795fda9c3a2862775484dc6','Access-Reject','2016-12-09 21:44:35'),(209704,'00:1B:9E:07:A0:E2','0xecb19a3d6927ada702da486da864ed556e','Access-Reject','2016-12-09 21:44:56'),(209705,'78:C3:E9:F3:59:8C','0x0b8891e255cbb14f8369e5a8b45d86bb52','Access-Reject','2016-12-09 21:45:05'),(209706,'00:15:6D:D8:31:2C','0x182a905af0bcbbb395c2543217af477d69','Access-Reject','2016-12-09 21:45:13'),(209707,'78:FF:CA:22:6B:42','0x082bad4464feedba7e717b06f46fa2137c','Access-Reject','2016-12-09 21:45:24'),(209708,'FC:C2:DE:B3:DC:C6','0x02913ee7d64ceee62e79954100247e9cff','Access-Reject','2016-12-09 21:45:57'),(209709,'14:9A:10:F5:72:5E','0x47053ea772192f98794ea072fd3fb17386','Access-Reject','2016-12-09 21:46:11'),(209710,'80:19:67:A5:AC:85','0x0e74e55700a024dbb2de6c91ea07b9ccb9','Access-Reject','2016-12-09 21:46:55'),(209711,'F4:09:D8:28:27:1F','0x05b0090af2efaec190e601cefdf35a45e8','Access-Reject','2016-12-09 21:46:58'),(306160,'Honny Brown Nana Yaw ','0x7c5fc5cf416c784ab9a3d682623e8edf24','Access-Reject','2018-04-13 17:22:18'),(209713,'3C:83:75:4D:40:E6','0xc6a4c4672ee4712f07d836cfc0acf7aa7c','Access-Reject','2016-12-09 21:47:26'),(209714,'78:FF:CA:35:5A:7A','0x50642f2b2ec2b2a350bb73d8789fafc9ff','Access-Reject','2016-12-09 21:47:42'),(350865,'tpsbiz','','Access-Reject','2018-12-15 04:13:37'),(209716,'38:B1:DB:F7:20:AD','0x29168313a28c64d30293526518ff0d13ac','Access-Reject','2016-12-09 21:48:26'),(209717,'18:26:66:18:39:A8','0x403a2b8e8d7c377c6d97758022984559c1','Access-Reject','2016-12-09 21:48:48'),(209718,'6C:3B:6B:02:5C:95','0x98b7d63b8176e1fe3fd46ad095f9a4af4b','Access-Reject','2016-12-09 21:49:00'),(209719,'78:FF:CA:70:27:11','0x47f8fb31c92e989f984d25347031238333','Access-Reject','2016-12-09 21:49:25'),(209720,'00:15:6D:D8:31:2C','0x9c971a8962411ab33f5ca6d8b24ce525dd','Access-Reject','2016-12-09 21:50:45'),(209721,'C0:18:85:6D:DA:40','0xfbf766bafa06d83328604733704760dbcf','Access-Reject','2016-12-09 21:50:54'),(209722,'88:53:D4:2A:A2:1C','0x8b70ab81390074f169ff922a434f5c0be0','Access-Reject','2016-12-09 21:51:04'),(209723,'88:A7:3C:0B:8A:63','0x297b22a106dded3141c53f6abc288842cf','Access-Reject','2016-12-09 21:51:08'),(209724,'64:5A:04:41:69:17','0x050bdbdf10898e91a0b064b82a9813d0a6','Access-Reject','2016-12-09 21:51:34'),(209725,'0C:96:BF:C4:81:4B','0x184f15f5e78f266f816f05f4fae5d751c8','Access-Reject','2016-12-09 21:51:37'),(209726,'80:19:67:7D:65:D6','0x70b8084b540b0a1b9b401c2c2ac9b67ab8','Access-Reject','2016-12-09 21:52:30'),(209727,'10:30:47:AF:0A:C7','0xaf159c029b483df6dd5a1bc9b9840e14d6','Access-Reject','2016-12-09 21:53:23'),(209728,'5C:59:48:26:46:3F','0x977472500de6bb0a48d592d9a1cdbbe3ce','Access-Reject','2016-12-09 21:53:55'),(209729,'00:15:6D:D8:31:2C','0x904d6288eaa3b0086d34794cdd0c47a38f','Access-Reject','2016-12-09 21:55:13'),(209730,'00:08:22:30:D4:FB','0xd3137359a1068076e0b2b47da5897cc09f','Access-Reject','2016-12-09 21:55:18'),(209731,'B0:5B:67:5C:C7:B7','0x4f7f71436a33e322980c1c6ac2e5e34db6','Access-Reject','2016-12-09 21:55:25'),(209732,'00:08:22:5C:6D:02','0x34463ba4d7c421aae2a27850a3721d5fcd','Access-Reject','2016-12-09 21:56:22'),(209733,'80:19:67:3D:7B:8C','0xe1082efa5b6a24ff67d3cfb2cd8e1bc2d2','Access-Reject','2016-12-09 21:56:32'),(209734,'80:19:67:F9:44:9B','0x06aebc3983c65ebc9b30ab731eb871d2d4','Access-Reject','2016-12-09 21:56:51'),(209735,'68:A3:C4:98:6F:C2','0x57f6985fd2722da25b1266e5a287398c97','Access-Reject','2016-12-09 21:57:45'),(209736,'B0:E0:3C:83:48:E2','0x9baf5d71b48a4d7da08fed54b6e8610538','Access-Reject','2016-12-09 21:57:47'),(209737,'78:FF:CA:35:5A:7A','0x797c2c09564482dcbb85da68f2cd1d8f76','Access-Reject','2016-12-09 21:57:48'),(209738,'00:26:C7:4B:4C:6C','0xd95445862c3eb6fa4a6cee20b759bdba58','Access-Reject','2016-12-09 21:57:51'),(209739,'00:08:22:D8:7B:04','0xc6f4a08caf998434f006f8556721a2c8c5','Access-Reject','2016-12-09 21:58:33'),(209740,'78:FF:CA:13:FF:EE','0x61914237149203be99dae4181235ec43c7','Access-Reject','2016-12-09 21:58:34'),(209741,'AC:E0:10:65:4C:65','0x432f1d1c1834eabdc39b8fea6df37f11cb','Access-Reject','2016-12-09 21:58:46'),(209742,'80:19:67:F9:44:9B','0xca6b30e1569923fe1da347a25804f96e65','Access-Reject','2016-12-09 21:58:58'),(209743,'38:B1:DB:F7:20:AD','0x5fb85db2393f9416f7bff1666c485a67d0','Access-Reject','2016-12-09 21:59:48'),(209744,'C8:AA:21:36:E4:14','0x9c4d39c40427218ee92330588f984e6770','Access-Reject','2016-12-09 22:00:02'),(209745,'80:19:67:A5:AC:85','0x847d087a84ae5efb73036f752591922c91','Access-Reject','2016-12-09 22:00:06'),(209746,'28:BA:B5:B9:9B:75','0x54895bcecf8d872d01dc0ae69bcb3997da','Access-Reject','2016-12-09 22:00:34'),(209747,'60:D9:A0:C7:1C:FE','0xd927189ec80fc29456b8ce5902d9de7677','Access-Reject','2016-12-09 22:00:44'),(209748,'00:13:02:2F:B1:E9','0x4c095e1b6c8f91f20b75542572c4edb09c','Access-Reject','2016-12-09 22:00:48'),(209749,'78:FF:CA:3E:23:07','0x2df714a3dc9efbedfdd536bd505d84801b','Access-Reject','2016-12-09 22:00:55'),(209750,'10:92:66:CC:E2:84','0xb697ed755b80d738a8c7d587df82004266','Access-Reject','2016-12-09 22:01:09'),(209751,'78:C3:E9:76:1A:72','0xfb76f4b2cded00151645392a3c6664d1b7','Access-Reject','2016-12-09 22:01:33'),(209752,'54:27:1E:4E:11:61','0x29c56cede6c499777c8302cee0deb83894','Access-Reject','2016-12-09 22:02:22'),(209753,'80:19:67:4B:54:60','0xd2db81e5d17c04745f52c8646df0dcec38','Access-Reject','2016-12-09 22:03:47'),(209754,'3C:18:9F:68:D1:C8','0xc42959ba2f8c33e5854c400b5f6ef3814f','Access-Reject','2016-12-09 22:03:47'),(209755,'00:15:6D:D8:31:2C','0x193fc8145c3c0d6f0b1b133bdd631acefb','Access-Reject','2016-12-09 22:05:13'),(209756,'14:1A:A3:98:3F:38','0xbcd9ec6a4c581a72f47299a07c5f709f4c','Access-Reject','2016-12-09 22:05:21'),(923233,'dodoos','','Access-Reject','2019-11-08 14:56:55'),(209758,'B0:E0:3C:83:48:E2','0x529a61d6b40583b1bce967356c5f4b860e','Access-Reject','2016-12-09 22:05:53'),(350767,'tpsbiz','','Access-Reject','2018-12-15 03:22:11'),(209760,'00:08:22:8A:BB:FB','0xd77ecd4ff26fbf59e82774ac066a5a8c38','Access-Reject','2016-12-09 22:06:12'),(209761,'50:9F:27:4A:9D:05','0x45c8558e722663e79ef3145f5872e6988f','Access-Reject','2016-12-09 22:06:12'),(209762,'80:19:67:A0:FB:33','0xfd1f17b129bfa36cb65350cf839f91c56c','Access-Reject','2016-12-09 22:06:56'),(209763,'18:1E:B0:32:89:E4','0xb109b4503370f4d1c3ba2bb173bfce6b50','Access-Reject','2016-12-09 22:07:05'),(209764,'E8:92:A4:97:D3:4A','0x14c0457321682dd727c074bb127bd38242','Access-Reject','2016-12-09 22:07:35'),(209765,'14:9A:10:E9:0B:F6','0xf40d2091790f5a916753a1aaa28c556d3d','Access-Reject','2016-12-09 22:07:59'),(209766,'3C:25:D7:7C:4B:94','0xe398e82e6535fe3d584c28514b13432f04','Access-Reject','2016-12-09 22:08:58'),(209767,'78:FF:CA:13:FF:EE','0x74671588ea57db685152c4564e20b3b0e3','Access-Reject','2016-12-09 22:09:03'),(209768,'30:AA:BD:DA:5B:0D','0xc9811b17bf9c04af27074812484b4cbd0f','Access-Reject','2016-12-09 22:09:46'),(209769,'78:FF:CA:2C:49:0D','0x2b0dec9e94223ea86e21bac9cd07c3457d','Access-Reject','2016-12-09 22:11:01'),(209770,'38:B1:DB:F7:20:AD','0x5925991a62fe4b9cd954b5ab8a674ec323','Access-Reject','2016-12-09 22:11:18'),(209771,'1C:E1:92:1E:BE:B8','0xcc37e0aa64dafbe3b5377cdc88bb987126','Access-Reject','2016-12-09 22:11:38'),(209772,'78:0C:B8:88:F2:39','0x6ef53b8e24d20ca8b4ad2fe8f26c7bad2a','Access-Reject','2016-12-09 22:11:46'),(209773,'6C:3B:6B:02:5C:95','0x2b915d9cc8e8ded916a1a9af4e83dced6c','Access-Reject','2016-12-09 22:12:48'),(209774,'BC:F5:AC:A0:1C:8F','0x4bbd32d255b230f6dd4216fe20b49b08af','Access-Reject','2016-12-09 22:12:51'),(209775,'48:D2:24:B9:A8:D5','0xbfebd6d84b98f623f4754811be723f923e','Access-Reject','2016-12-09 22:12:56'),(209776,'80:19:67:6D:EA:DF','0xd4eea6704cf87262811814dd9ceaab39ea','Access-Reject','2016-12-09 22:13:16'),(209777,'80:19:67:4B:43:45','0xca4802f73396a11e087eefaed5fbbd3267','Access-Reject','2016-12-09 22:13:45'),(209778,'78:FF:CA:13:FF:EE','0xdc6f8ba63f791c6968b0e681e95aef263a','Access-Reject','2016-12-09 22:14:06'),(923232,'dodoos','','Access-Reject','2019-11-08 14:56:44'),(209780,'00:15:6D:D8:31:2C','0xeae0c991de1847f4099e3f33a3accbcbff','Access-Reject','2016-12-09 22:15:12'),(209781,'5C:59:48:26:46:3F','0x5d3b2a924527b074a0ab3372842cb9b896','Access-Reject','2016-12-09 22:15:22'),(306159,'Honny Brown Nana Yaw ','0x1f458bb96a0801030cd94b9ba90b35a412','Access-Reject','2018-04-13 17:21:34'),(209783,'78:FF:CA:35:5A:7A','0x5288bc3a8186b3a68f70b3427ae37f24ad','Access-Reject','2016-12-09 22:15:35'),(209784,'90:48:9A:A5:E7:61','0x10ada5a0e3d10b53f802d18caccf6d3037','Access-Reject','2016-12-09 22:15:47'),(209786,'08:86:20:C4:AA:EB','0x2efb9e2152470ddc3aa9ac88eeb919d6f7','Access-Reject','2016-12-09 22:16:12'),(209787,'DC:F1:10:83:96:09','0xc7fee311835232247f209e52f715ed6c2c','Access-Reject','2016-12-09 22:16:18'),(209788,'1C:3E:84:A4:68:9D','0xb06dcbb9cfb6096910c7508ffbc54ed995','Access-Reject','2016-12-09 22:16:35'),(209789,'D0:59:E4:91:5A:3D','0x7aff31b44d299a01e05d09d94b8af4af38','Access-Reject','2016-12-09 22:16:36'),(209790,'D8:90:E8:99:BA:9B','0x2864fbad9260c9847fc0aa567660f77e5e','Access-Reject','2016-12-09 22:17:41'),(209791,'00:08:22:46:B4:FB','0x6865facc2a6c0f72291e9f388f884096bd','Access-Reject','2016-12-09 22:17:51'),(209792,'64:5A:04:41:69:17','0x389d3c577aaffe9e3cc1b1c7e89bdc111e','Access-Reject','2016-12-09 22:18:12'),(209793,'80:19:67:25:B8:55','0xa2a02b7ccc227135757884e81669080996','Access-Reject','2016-12-09 22:18:19'),(209794,'80:19:67:F7:D4:13','0xec8290e4ed6c2afb7211bd40dd86327441','Access-Reject','2016-12-09 22:18:44'),(209795,'78:FF:CA:13:FF:EE','0x390f782856a8f8438cb333b81175067b3a','Access-Reject','2016-12-09 22:19:08'),(209796,'00:BD:38:DE:DF:D3','0x9826d32f0e48c8ed8fb066eb670b0f97b8','Access-Reject','2016-12-09 22:19:21'),(209797,'BC:B3:08:BC:39:CA','0x3db7d140599faa6ff9436554ab6f85c64d','Access-Reject','2016-12-09 22:19:38'),(209798,'C4:42:02:54:96:C1','0x27e28f3a78db7ff25fab10bc84803dac94','Access-Reject','2016-12-09 22:20:06'),(209799,'A0:18:28:55:35:69','0x6c6b64d33fee1cdef0f1cd82543e911cab','Access-Reject','2016-12-09 22:21:06'),(209800,'60:FE:1E:85:50:E2','0xe8d40fd140dca60781a8527837a5a3998f','Access-Reject','2016-12-09 22:21:45'),(209801,'5C:59:48:26:46:3F','0x6b856b4f322505e4d659ae799f65d3eded','Access-Reject','2016-12-09 22:22:07'),(209802,'80:19:67:2B:33:09','0x872345d542cfabe03408506be0c555cd1c','Access-Reject','2016-12-09 22:23:40'),(209803,'44:6D:57:ED:EB:F7','0x4c35cc0b4b093f94197649fa06cb238d40','Access-Reject','2016-12-09 22:23:51'),(923231,'dodoos','','Access-Reject','2019-11-08 14:56:36'),(209805,'BC:CF:CC:70:32:42','0x0e9d9616a9a600df3dacefc1727d925a58','Access-Reject','2016-12-09 22:24:08'),(209806,'E4:98:D1:19:02:68','0xb34bda42fdf641bee5ca254e2d80f10b35','Access-Reject','2016-12-09 22:24:10'),(209807,'34:E6:AD:C9:82:E0','0xbf285943da68e076a979ca20a72d93afd0','Access-Reject','2016-12-09 22:24:38'),(209808,'00:15:6D:D8:31:2C','0xb967789441a6c2b88b9f3e8c6f08fa6d5b','Access-Reject','2016-12-09 22:25:13'),(209809,'00:08:22:46:B4:FB','0x67b09ffa5ab9face05ae2b60d45f4ed387','Access-Reject','2016-12-09 22:26:05'),(209810,'80:19:67:2B:33:09','0x95b3fa95d67a270fb426ac208709ba3339','Access-Reject','2016-12-09 22:26:21'),(209811,'7C:91:22:64:65:36','0x5e4b76ba85ae5d8a08eb7239b5034ce423','Access-Reject','2016-12-09 22:26:49'),(209812,'BC:B3:08:BC:39:CA','0xe16f2c3cb3ca93e33eb568f327715e2779','Access-Reject','2016-12-09 22:27:58'),(209813,'80:19:67:DA:DA:BE','0xc17975db4321febefe9ec0ce96eca668a4','Access-Reject','2016-12-09 22:28:32'),(209814,'78:FF:CA:13:FF:EE','0xc5131e759bdf4bd1079a48569213fd90e7','Access-Reject','2016-12-09 22:29:13'),(209815,'A4:70:D6:83:3F:F6','0x901f7e998994b11e17eeded9f49a7aee70','Access-Reject','2016-12-09 22:29:27'),(209816,'40:B8:37:46:5B:9E','0x0105d68e8628516a251f188762a24a16cc','Access-Reject','2016-12-09 22:29:50'),(209817,'A0:18:28:55:35:69','0xc6721c1115fed7add23a840063876d3676','Access-Reject','2016-12-09 22:29:58'),(209818,'28:BA:B5:B9:9B:75','0xed579b168204a26dbf97f0eca479379f86','Access-Reject','2016-12-09 22:29:58'),(209819,'80:19:67:4B:54:60','0x3b3e93f63616b58266f77a71ebd6e92313','Access-Reject','2016-12-09 22:29:59'),(209820,'78:FF:CA:FE:C8:46','0xaf1f153012496032a07cea7c80464e1be9','Access-Reject','2016-12-09 22:30:39'),(209821,'1C:B0:94:D0:CD:DE','0x62f1ce57690ace72bd64264b3bd4a5905f','Access-Reject','2016-12-09 22:31:18'),(209822,'80:19:67:CD:02:08','0x520bd6dc24fb3cdd670553abd3e60f61d3','Access-Reject','2016-12-09 22:31:19'),(209823,'30:AA:BD:F3:C7:A4','0x1ca58a8127da287f8ca640d945ed90c6c2','Access-Reject','2016-12-09 22:31:27'),(209824,'80:19:67:4B:54:60','0x20a5ae09111258cde8e7e4b2cee7127e17','Access-Reject','2016-12-09 22:31:37'),(209825,'5C:59:48:26:46:3F','0x2d3424eceb0e860879f72486a2dab13644','Access-Reject','2016-12-09 22:31:37'),(209826,'30:AA:BD:FB:EE:6F','0x53d85137f3a1c47f39d7f47f47b260e4ff','Access-Reject','2016-12-09 22:32:18'),(209827,'dfdf','0x4c19710393388d75752d496a896bbd4725','Access-Reject','2016-12-09 22:32:33'),(209828,'F8:E0:79:64:9B:53','0x6728690ce842b5a0a563758bd40d8f1d96','Access-Reject','2016-12-09 22:33:56'),(209829,'E0:75:7D:6A:04:50','0xfb99ae4909a2bdd251a152185fc821e807','Access-Reject','2016-12-09 22:34:41'),(209830,'78:FF:CA:13:FF:EE','0x45215e5263235a623e08b9ec2a36a85f4b','Access-Reject','2016-12-09 22:34:56'),(209831,'00:08:22:8A:BB:FB','0x663b5d28d953384f93a430a6ad1c6f3284','Access-Reject','2016-12-09 22:35:00'),(209832,'00:1B:9E:07:A0:E2','0x1e484cb91303bfc70c8c85ae47d4770114','Access-Reject','2016-12-09 22:35:05'),(209833,'78:FF:CA:7B:C6:18','0x8048d5b3ea8323ac35b2ee04e8fcb3838e','Access-Reject','2016-12-09 22:35:13'),(209834,'00:15:6D:D8:31:2C','0x7fc4d94e7cdce5e1c9803a725e8fbd2579','Access-Reject','2016-12-09 22:35:13'),(209835,'A0:18:28:55:35:69','0xe770832195edfbd15810e8f9e8b9f3b04e','Access-Reject','2016-12-09 22:35:23'),(209836,'44:78:3E:4F:A0:9C','0xe2cfa5ae45d33508405d3195ae9a93a278','Access-Reject','2016-12-09 22:35:24'),(209837,'6C:3B:6B:02:5C:95','0xc3184077f16da04ccbb4950643532a8f89','Access-Reject','2016-12-09 22:35:53'),(350909,'tpsbiz','','Access-Reject','2018-12-15 04:37:07'),(923230,'dodoos','','Access-Reject','2019-11-08 14:56:31'),(209840,'BC:CF:CC:70:32:42','0x3999ecff3af5900f65661676580e0ab04a','Access-Reject','2016-12-09 22:36:31'),(209841,'BC:B3:08:CD:36:B0','0x7d7d8061e43412dd3ce7e5fa7d0fe8233a','Access-Reject','2016-12-09 22:37:12'),(209842,'90:48:9A:A5:E7:61','0x85284ea3c749f33508035d6ee9db036cdf','Access-Reject','2016-12-09 22:37:31'),(209843,'90:B6:86:FE:D4:0A','0x2aa61a8ee7bea89ceca8a571dd062e7b30','Access-Reject','2016-12-09 22:38:00'),(209844,'80:19:67:43:3D:E3','0xf6cd48ddf15465a99367186c6e18ee0fb6','Access-Reject','2016-12-09 22:38:01'),(209845,'78:FF:CA:57:A1:21','0x0ceede052edf9f6c693a7c847bc8481fb2','Access-Reject','2016-12-09 22:39:55'),(209846,'80:19:67:31:EF:27','0xa71bd5cb1ce38d672397215bbcde2458e9','Access-Reject','2016-12-09 22:39:56'),(209847,'00:08:22:8A:BB:FB','0x4c86c3ce684023ce2ff03e8e390f65b701','Access-Reject','2016-12-09 22:40:02'),(209848,'28:BA:B5:B9:9B:75','0x3fb16f326f3bd71fed69e64d0ee43cdf16','Access-Reject','2016-12-09 22:40:34'),(209849,'00:21:6A:39:11:58','0xc33deabbba1a1c4b010081a4d5fa10d919','Access-Reject','2016-12-09 22:40:39'),(209850,'78:FF:CA:19:1D:E4','0x128006a3c1332f549826b991d1b2d53fc4','Access-Reject','2016-12-09 22:40:42'),(209851,'80:19:67:1C:DB:C7','0x0b00599a85debeaf566c3a57ad4e1df996','Access-Reject','2016-12-09 22:40:47'),(209852,'78:FF:CA:79:63:28','0xb6efbb757136d8f15e8106c8b67d9bd605','Access-Reject','2016-12-09 22:40:58'),(209853,'BC:E2:00:3E:24:88','0x190d2c89c7c848bf9611b22b5e8e75eac1','Access-Reject','2016-12-09 22:41:00'),(209854,'BC:F5:AC:E7:35:15','0x6989da64934a4c8b71c58775ae4dfecb1e','Access-Reject','2016-12-09 22:41:08'),(209855,'C0:38:96:02:72:D8','0xf8820aa496a1bd591fc02d42f9b609deda','Access-Reject','2016-12-09 22:41:27'),(209856,'24:A4:3C:32:2D:3E','0xe8a8c081d675459d6e627049c6c8febbbb','Access-Reject','2016-12-09 22:41:51'),(209857,'68:72:51:00:72:BF','0x5a913114b6a2b2db0277be529241a958a6','Access-Reject','2016-12-09 22:41:51'),(209858,'00:27:22:A4:1E:8F','0xe605789654a9c72cf17a7ef39b736da620','Access-Reject','2016-12-09 22:41:51'),(209859,'68:7F:74:1B:94:AF','0x1ab97486b30682fd1db876e49f1883662a','Access-Reject','2016-12-09 22:41:51'),(209860,'68:72:51:42:E8:2D','0xa70ec4c406141e985f8f3b6b41e1fa7525','Access-Reject','2016-12-09 22:41:51'),(209861,'00:27:22:AE:6D:D7','0x156e9a805308498c72be5ea4dd6ad4a7b4','Access-Reject','2016-12-09 22:41:51'),(209862,'68:72:51:42:E6:6E','0x0bb41355e1eaafc55d5c4cfe3952ec1894','Access-Reject','2016-12-09 22:41:51'),(209863,'24:A4:3C:48:15:0D','0x45c13373d70308c7d1ce3ce6539edb0dd2','Access-Reject','2016-12-09 22:41:51'),(209864,'68:7F:74:B2:0E:51','0xa4aa3e0fae01cf7b5eb304cc4acd1ce3f6','Access-Reject','2016-12-09 22:41:52'),(209865,'00:15:6D:72:8C:AE','0xc0daf34b330b0e5cdbb06c126d444a981b','Access-Reject','2016-12-09 22:41:52'),(209866,'00:25:9C:5E:50:C0','0x15647f45d68cdf5a218bdc63bbfee94c76','Access-Reject','2016-12-09 22:41:52'),(209867,'00:15:6D:D8:31:2C','0xf00fabb39761e2f47b642cc0e5be5e95d4','Access-Reject','2016-12-09 22:41:52'),(209868,'68:7F:74:26:E7:E2','0xcc405d8bdaf1445345dbd2cfe1641ec753','Access-Reject','2016-12-09 22:41:52'),(209869,'00:40:77:BB:55:10','0xc016fb93a19bf792a5bebfb53deb6db9df','Access-Reject','2016-12-09 22:41:52'),(209870,'00:08:22:5C:72:E5','0x5710ec8b3af07d0fd98a060b5518d8acf4','Access-Reject','2016-12-09 22:41:53'),(209871,'E4:98:D1:19:02:68','0xdd97024a4597b6e0ad1f9f63bac8f99559','Access-Reject','2016-12-09 22:42:56'),(209872,'18:4F:32:3F:CD:B1','0x76b317353f89f8500f04aa409ac25ae3d9','Access-Reject','2016-12-09 22:43:43'),(209873,'A4:44:D1:5B:87:74','0x3b56c742e1f0c6cf76e1dd60705fc7319f','Access-Reject','2016-12-09 22:44:28'),(209874,'00:08:22:8A:BB:FB','0x8dde6074bd5ec1468a369a921ec4fea68e','Access-Reject','2016-12-09 22:45:04'),(209875,'00:15:6D:D8:31:2C','0xb98ec1434fc0cd7ed0433bde3a62cc19d9','Access-Reject','2016-12-09 22:45:13'),(209876,'00:1B:9E:07:A0:E2','0x0a49735ead73ad8aad8ab7c5a74b403830','Access-Reject','2016-12-09 22:45:15'),(209877,'C4:62:EA:92:85:72','0xcda58f8ad2e88f4f88ca4a53a7f21beb0b','Access-Reject','2016-12-09 22:45:17'),(209878,'38:AA:3C:ED:92:CC','0x7b85b383735388ce0158c151d84fdd4b32','Access-Reject','2016-12-09 22:45:24'),(209879,'A0:D3:7A:1A:2B:3D','0xa0da3452da9dbdb7a4867c5b92a3cc0634','Access-Reject','2016-12-09 22:45:38'),(209880,'78:FF:CA:35:5A:7A','0x561164092eba249975eb25a10a9d80c3bb','Access-Reject','2016-12-09 22:45:59'),(209881,'78:FF:CA:13:FF:EE','0xd78372902f2efa46502cd9a845a929468d','Access-Reject','2016-12-09 22:46:23'),(209882,'10:92:66:16:1E:70','0x11273b1a5042937139e8e8fea66a78c50a','Access-Reject','2016-12-09 22:46:28'),(923229,'dodoos','','Access-Reject','2019-11-08 14:56:28'),(209884,'78:FF:CA:2C:49:0D','0x590aa8411a42268975481151f04907ed85','Access-Reject','2016-12-09 22:46:34'),(209885,'BC:44:34:21:FC:F5','0x5023c75eccf0e50c11fbd1d8925c24717f','Access-Reject','2016-12-09 22:47:22'),(209886,'3C:83:75:4D:40:E6','0xa61e2d7745ba061d85cbe5cf7b893d7480','Access-Reject','2016-12-09 22:48:09'),(923228,'dodoos','','Access-Reject','2019-11-08 14:56:25'),(209888,'14:8B:12:14:63:64','0x69f93864750a471a1c1698bf643c267857','Access-Reject','2016-12-09 22:48:43'),(209889,'80:19:67:5D:DF:35','0xe9fbc57339113d7c38fbf860808b8a0b44','Access-Reject','2016-12-09 22:48:44'),(923227,'dodoos','','Access-Reject','2019-11-08 14:56:24'),(209891,'00:08:22:8A:BB:FB','0x65257250ad4978ab55cd0ab51fbb99963f','Access-Reject','2016-12-09 22:50:05'),(209892,'78:FF:CA:35:5A:7A','0x76b096981d642b212d95f7d226e40d7103','Access-Reject','2016-12-09 22:51:05'),(218355,'00:26:B6:01:41:D4','0xcaa49af7a819bd147771828fcdbee06c6d','Access-Reject','2016-12-12 20:49:56'),(209894,'A4:44:D1:20:8A:06','0xac0b4de21bab7707c21809537c3b4185f7','Access-Reject','2016-12-09 22:52:34'),(209895,'80:19:67:62:53:AD','0x93e064bf85239d47186accfce42c39322a','Access-Reject','2016-12-09 22:53:09'),(209896,'D0:53:49:39:69:F5','0x9f5f2e8d1c39f7f5897af8594988d384eb','Access-Reject','2016-12-09 22:53:18'),(930720,'dodoos','','Access-Reject','2019-11-09 16:14:40'),(209898,'80:19:67:CF:E3:D0','0x1d871125f5fcf876315ba974d12957a2ce','Access-Reject','2016-12-09 22:54:22'),(209899,'00:08:22:5C:72:E5','0x64d8e9c121a5363d894a90a18a48b95d62','Access-Reject','2016-12-09 22:54:51'),(209900,'D0:7E:35:E5:44:C6','0x31a9a89a268f4c42d2a7f9023b88146cb9','Access-Reject','2016-12-09 22:55:10'),(209901,'00:15:6D:D8:31:2C','0x8869f8d9e46c1d08b910981da403cf1c80','Access-Reject','2016-12-09 22:55:13'),(209902,'90:21:81:E5:B2:4F','0xae248519714b555f03130f4f24170d82ec','Access-Reject','2016-12-09 22:55:33'),(209903,'78:FF:CA:2C:49:0D','0xecfb04ce7481df285a9e427b0b23463c8b','Access-Reject','2016-12-09 22:55:36'),(346106,'tpsbiz','','Access-Reject','2018-12-13 10:12:14'),(209905,'78:4B:87:46:5E:9C','0x459f825c005f9166e3631058acaf5a62f2','Access-Reject','2016-12-09 22:56:24'),(209906,'28:40:88:FA:24:AC','0xe84cab0c5b8f1d71e3a4560f65db081cbb','Access-Reject','2016-12-09 22:56:24'),(209907,'A4:70:D6:83:3F:F6','0xc8ce66bcde47951d7dbd8049ebcd74eb58','Access-Reject','2016-12-09 22:56:51'),(209908,'14:9A:10:71:FB:72','0x74e57b09a55d831aa2b17be93d1073229e','Access-Reject','2016-12-09 22:57:01'),(923226,'dodoos','','Access-Reject','2019-11-08 14:56:22'),(209910,'78:FF:CA:89:24:66','0xf9b650547f74b63253674acc1bf5f73268','Access-Reject','2016-12-09 22:57:28'),(209911,'6C:3B:6B:02:5C:95','0x812ff626f7cd8b4d8db90365eab614dfcf','Access-Reject','2016-12-09 22:58:44'),(209912,'A4:44:D1:71:E5:12','0x3fbd79edf4bca1a14e4f5cbd4bd221704e','Access-Reject','2016-12-09 22:58:46'),(209913,'00:08:22:5C:72:E5','0x177fcf6b099c504724ed0e94b69e46c29b','Access-Reject','2016-12-09 22:59:33'),(209914,'80:19:67:F7:D4:13','0x8e085eb92fee6d9474122cc9dfe9a070da','Access-Reject','2016-12-09 23:00:09'),(209915,'C0:18:85:6D:DA:40','0x404472d0688bf4fba2dfbb7552c3d89d7f','Access-Reject','2016-12-09 23:00:17'),(209916,'78:FF:CA:35:5A:7A','0x6bddb0f6da262c89c1983ae52984bc7788','Access-Reject','2016-12-09 23:01:15'),(209917,'60:FE:1E:91:90:11','0x80937a8d025cb158d24230c7462459ddea','Access-Reject','2016-12-09 23:01:22'),(209918,'78:FF:CA:89:24:66','0x12fa3bb8247af8ed737c24384c19752278','Access-Reject','2016-12-09 23:02:07'),(209919,'54:35:30:CE:96:FE','0xbf522a42a23e362da82043f6c97c742854','Access-Reject','2016-12-09 23:02:40'),(932303,'dodoos','','Access-Reject','2019-11-09 21:48:11'),(209921,'80:19:67:F7:D4:13','0x56abccc1359b4f638f912beabb2e7fb158','Access-Reject','2016-12-09 23:04:43'),(209922,'A4:9A:58:38:3C:C8','0x0e102dbd7171f751c2f93b622f632e20aa','Access-Reject','2016-12-09 23:05:00'),(209923,'00:15:6D:D8:31:2C','0x21889ed59cbedd68ae55ad36795d6568a0','Access-Reject','2016-12-09 23:05:13'),(209924,'C0:38:96:40:F3:8B','0xc387d2cd4f02bebfdbb1ae3da3826593e7','Access-Reject','2016-12-09 23:05:55'),(209925,'C4:43:8F:CE:0A:26','0x9214555af720a400d9ae10ae322ee91c44','Access-Reject','2016-12-09 23:06:06'),(209926,'78:FF:CA:35:5A:7A','0x5be97085e0d49bd2c7a566ffbc413fd3e0','Access-Reject','2016-12-09 23:06:20'),(209927,'80:19:67:F7:D4:13','0xdda177064fb7c1a6fc856725c8f9b68812','Access-Reject','2016-12-09 23:06:57'),(209928,'90:48:9A:A5:E7:61','0x85cd034c70ddd491e9cb263fe876d9a2bb','Access-Reject','2016-12-09 23:07:31'),(209929,'80:19:67:1C:DB:C7','0xe973575cc4cd7d1b58900d03fc95d0514b','Access-Reject','2016-12-09 23:07:45'),(209930,'A4:70:D6:83:3F:F6','0x40f024ff52ff3b584a70b8bbaead2cf60b','Access-Reject','2016-12-09 23:08:07'),(209931,'A4:44:D1:20:8A:06','0x90c0adbd8ece8e3a94ddcdf9c9a6739fd3','Access-Reject','2016-12-09 23:08:19'),(346922,'tpsbiz','','Access-Reject','2018-12-13 17:27:40'),(209933,'80:19:67:25:B8:55','0x984299d45d6b3ffb2270d5c0ceba5c844f','Access-Reject','2016-12-09 23:08:57'),(209934,'00:08:22:8A:BB:FB','0xe98d9ad35fb0095690532cea89b4dc60b8','Access-Reject','2016-12-09 23:08:57'),(209935,'A0:18:28:55:35:69','0xc850cac82925fb20b7daf24b43f254e8da','Access-Reject','2016-12-09 23:09:32'),(209936,'3C:25:D7:7C:4B:94','0x19ee76740d9929414c72b1820035e0d83c','Access-Reject','2016-12-09 23:10:15'),(209937,'80:19:67:2B:33:09','0xd3304cc2769182559265e7480a3ec004ee','Access-Reject','2016-12-09 23:10:18'),(209938,'B0:45:19:DD:32:C5','0xc3dbbbefce37315b9bc8a5b9399e400800','Access-Reject','2016-12-09 23:11:18'),(209939,'90:2E:1C:10:C7:0F','0x9921a8eb570c397a747d798656a3ea0637','Access-Reject','2016-12-09 23:11:59'),(209940,'34:4D:F7:54:92:2D','0xa6c4fbf9afeed7586f2c6493c89b680df2','Access-Reject','2016-12-09 23:12:17'),(209941,'34:4D:F7:54:92:2D','0xa93c942d61036a85522ed01289a9de0bec','Access-Reject','2016-12-09 23:12:19'),(923225,'dodoos','','Access-Reject','2019-11-08 14:56:20'),(209943,'78:FF:CA:2C:49:0D','0x77cb926ee23c24bd2575b61e63c8aa37a0','Access-Reject','2016-12-09 23:13:06'),(209944,'E0:B6:F5:2A:D8:42','0x415beaaf5828fef28337234b92cf47db69','Access-Reject','2016-12-09 23:13:17'),(209945,'00:15:6D:D8:31:2C','0x7713ddf781e01f6714c70f0775b41159ef','Access-Reject','2016-12-09 23:15:13'),(209946,'00:08:22:1E:49:FD','0x6fff13e4a8d75f76eea6d3134eea393076','Access-Reject','2016-12-09 23:15:22'),(209947,'20:68:9D:E4:FD:8B','0xcb2612bd25d0a39ff479af0b1a256064d3','Access-Reject','2016-12-09 23:15:55'),(209948,'38:AA:3C:ED:92:CC','0x9a1d3c1d1a79777d418f6e616cd93a4c41','Access-Reject','2016-12-09 23:16:15'),(923224,'dodoos','','Access-Reject','2019-11-08 14:56:08'),(209950,'68:48:98:2B:A0:A4','0xec7ae6df245e2d85459343835ff990d20b','Access-Reject','2016-12-09 23:17:09'),(209951,'C4:43:8F:DF:9D:A2','0xe834441379e3a5047512ec0de880b719ac','Access-Reject','2016-12-09 23:17:12'),(209952,'7C:E9:D3:50:B7:B1','0x8f09c017e76873f25d5c1582629dee02ff','Access-Reject','2016-12-09 23:17:12'),(209953,'08:3E:8E:0C:C7:87','0x83ad319cb946bcebde4d44e99a7ae9d968','Access-Reject','2016-12-09 23:20:19'),(209954,'80:19:67:C4:7C:61','0x12ae4d8c07c3cb77b321a9ec1fae201c85','Access-Reject','2016-12-09 23:20:36'),(209955,'78:FF:CA:35:5A:7A','0x1acfadfacc21c07f064a51c52cc5b7e518','Access-Reject','2016-12-09 23:21:27'),(209956,'C0:18:85:6D:DA:40','0x6c06e0c297351378d5458fa099f1452a62','Access-Reject','2016-12-09 23:21:30'),(209957,'14:9A:10:E9:0B:F6','0xa454321d65d90552bb19d581682ebe13c3','Access-Reject','2016-12-09 23:22:10'),(209958,'6C:3B:6B:02:5C:95','0xe934809cfbed3de4bdc850937107f97a7b','Access-Reject','2016-12-09 23:22:43'),(209959,'C4:43:8F:DF:9D:A2','0x4130d791677930cfdb72b07238bafc5fae','Access-Reject','2016-12-09 23:23:21'),(209960,'80:19:67:A7:B3:83','0x481c2d8778a0fcc143d96a1dda577ae560','Access-Reject','2016-12-09 23:24:03'),(209961,'00:15:6D:D8:31:2C','0xda4d827866ae233200155532fd3f9bbc21','Access-Reject','2016-12-09 23:25:13'),(209962,'80:19:67:6F:E7:3A','0xe1b5d6f8f530585b4cfbbd5d8e9302f511','Access-Reject','2016-12-09 23:25:16'),(209963,'78:FF:CA:35:5A:7A','0x3ea97ea2f6be6fd207a42a6a73d4d195f2','Access-Reject','2016-12-09 23:26:33'),(209964,'10:2F:6B:7A:BD:83','0xf7c1237b7ade010865a5bb9ce8dc352e83','Access-Reject','2016-12-09 23:27:23'),(209965,'10:2F:6B:7A:BD:83','0xdf82e185d020916107fe801d52e949da75','Access-Reject','2016-12-09 23:27:27'),(209966,'60:FE:1E:91:90:11','0x823b764a31ed5b5a69d7f0b09859bf1c89','Access-Reject','2016-12-09 23:27:36'),(209967,'CC:79:4A:EE:D3:29','0x786d335880bf46d402d4637f0712059a0b','Access-Reject','2016-12-09 23:28:07'),(209968,'60:FE:1E:91:90:11','0x8b092b69f7e2668956b72fd31dc452f735','Access-Reject','2016-12-09 23:30:22'),(209969,'A0:18:28:55:35:69','0x00e1e61b352484714a51855189b3c5f8fb','Access-Reject','2016-12-09 23:31:07'),(209970,'00:08:22:8A:BB:FB','0x487e92e79107e49eb4167fbfc8a82b19c1','Access-Reject','2016-12-09 23:31:34'),(209971,'78:FF:CA:35:5A:7A','0xf25726c03ac3f5c6b713327b4c1beb64a9','Access-Reject','2016-12-09 23:31:38'),(209972,'80:57:19:48:D2:F9','0xa56635ddf3b27cf34b47c8d5e79d71b87d','Access-Reject','2016-12-09 23:33:24'),(209973,'00:08:22:32:AC:20','0x0cba928e2ff15a682451f3ec11bd76111d','Access-Reject','2016-12-09 23:33:27'),(209974,'78:FF:CA:57:A1:21','0xab002e79376a4b638afa1bc0bd0226ed24','Access-Reject','2016-12-09 23:34:42'),(209975,'00:15:6D:D8:31:2C','0x5aa68051aa7c540fc1f61a61dda8fc4c4a','Access-Reject','2016-12-09 23:35:13'),(209976,'80:19:67:09:A6:C6','0xbf970b525f96714e1b452833be493f5a12','Access-Reject','2016-12-09 23:36:12'),(209977,'A4:70:D6:83:3F:F6','0xa1614ef276346dd72810496bbb372ac2ed','Access-Reject','2016-12-09 23:36:26'),(209978,'00:08:22:8A:BB:FB','0x9c82709a3e0868025c7411f53058c9bc10','Access-Reject','2016-12-09 23:36:35'),(209979,'A0:18:28:55:35:69','0x7580f4521550aee479737e5e944569c945','Access-Reject','2016-12-09 23:37:12'),(209980,'6C:3B:6B:02:5C:95','0x550c3a0ec0641fb28df6373636aa86bcb7','Access-Reject','2016-12-09 23:37:24'),(209981,'78:FF:CA:57:A1:21','0x18835ef918a911688420a1d7272f500fc0','Access-Reject','2016-12-09 23:37:33'),(209982,'A4:44:D1:75:80:7A','0x3389f5c4afee799ac09ce047cf81a3e98e','Access-Reject','2016-12-09 23:38:09'),(209983,'78:FF:CA:57:A1:21','0x739feb54e372abcb04a1ad0cf671daac75','Access-Reject','2016-12-09 23:38:09'),(209984,'80:19:67:1C:DB:C7','0x94a8b3ac5f9aeefd9abd02ffdafe09d8a5','Access-Reject','2016-12-09 23:38:14'),(209985,'80:19:67:2B:33:09','0xe596d360bd45979e3f527eece33096d2a8','Access-Reject','2016-12-09 23:38:21'),(209986,'80:19:67:2B:33:09','0x5307bc6c4e5c66a5aa02f129ac54a1c323','Access-Reject','2016-12-09 23:38:23'),(209987,'78:FF:CA:FE:C8:46','0xb278b54069c01577fe238a9310d05ca9d6','Access-Reject','2016-12-09 23:38:38'),(209988,'CC:79:4A:EE:D3:29','0x7ff528add4f1af30deab1bdf2a754dd78f','Access-Reject','2016-12-09 23:39:41'),(209989,'00:BD:38:DE:DF:D3','0x20e0e2469bade9f52fc5cb2899ee808af6','Access-Reject','2016-12-09 23:40:07'),(209990,'EC:88:92:80:D3:24','0xee39e53cca037f3e780c2d01ecfc689d3d','Access-Reject','2016-12-09 23:41:09'),(209991,'24:00:BA:03:79:BF','0x98f5e0b59c9d486375ede1f77d61a025d7','Access-Reject','2016-12-09 23:41:33'),(209992,'00:08:22:8A:BB:FB','0x17cd1c5b4e6a85d9fa28db9e228cb51e74','Access-Reject','2016-12-09 23:41:36'),(209993,'F0:1C:13:42:50:C9','0x80dea63d9f97f306c756eb4ac771646de3','Access-Reject','2016-12-09 23:41:37'),(209994,'A4:44:D1:18:58:68','0xc5740b9256664839f9814c4803e49bf9bf','Access-Reject','2016-12-09 23:41:39'),(923223,'dodoos','','Access-Reject','2019-11-08 14:55:56'),(209996,'E4:98:D1:00:D9:D8','0x8d47afca17387c31137a5023f88201c2a9','Access-Reject','2016-12-09 23:42:01'),(923222,'dodoos','','Access-Reject','2019-11-08 14:55:45'),(209998,'1C:3E:84:00:2E:1F','0x4bac8c9c17d105513f9ba9fde73e73e844','Access-Reject','2016-12-09 23:43:13'),(209999,'28:3C:E4:F0:F0:87','0x0aa0f846d6ebabfaaa79a42648668e3fa4','Access-Reject','2016-12-09 23:43:26'),(210000,'D8:90:E8:99:BA:9B','0x9726f338618a4fdd829767b7c0e17450b9','Access-Reject','2016-12-09 23:44:10'),(210001,'6C:3B:6B:02:5C:95','0x0a0212f155eecf6998f9274b2829e77572','Access-Reject','2016-12-09 23:44:16'),(210002,'00:08:22:B0:51:EF','0x44b5b0f9f6d220047e2ef62025e6b3b36d','Access-Reject','2016-12-09 23:44:58'),(210003,'3C:18:9F:68:D1:C8','0x398b5bddbf86b16e087a1e1d8d4f5b9fbb','Access-Reject','2016-12-09 23:44:58'),(210004,'00:15:6D:D8:31:2C','0x19e190f3c030ae70fae28272cfec9c8a00','Access-Reject','2016-12-09 23:45:13'),(210005,'78:FF:CA:2C:49:0D','0xb9286bee5a2fda99490d092540278b46ca','Access-Reject','2016-12-09 23:46:05'),(210006,'CC:79:4A:EE:D3:29','0x99d83d1701e13616a0f893a6001f67509b','Access-Reject','2016-12-09 23:47:31'),(210007,'80:86:F2:B6:AD:28','0x97ca4fb58ed9198c0fd8b1f58225ee63e0','Access-Reject','2016-12-09 23:47:57'),(210008,'78:FF:CA:66:A2:BF','0x4c45480b43a5052bd96cff391b4027f6c6','Access-Reject','2016-12-09 23:48:28'),(210009,'BC:85:56:48:7F:BD','0x2fa6eec7706b54baf44976872511609acd','Access-Reject','2016-12-09 23:48:38'),(210010,'78:FF:CA:11:39:62','0x63a4528f82f0fce314237b12a04e249a37','Access-Reject','2016-12-09 23:49:27'),(350532,'tpsbiz','','Access-Reject','2018-12-15 01:18:46'),(210012,'3C:83:75:4D:40:E6','0x4fa4b0f1060d51e09f7b4a1a01e28e071b','Access-Reject','2016-12-09 23:50:13'),(210013,'9C:D3:5B:9E:9E:BE','0xa9980052dac0f56c71dc168a5f5b10a4d7','Access-Reject','2016-12-09 23:50:20'),(210014,'A0:88:B4:3F:19:EC','0x19d14920afaeca9bb66d904cffbeacaf5d','Access-Reject','2016-12-09 23:51:32'),(210015,'08:86:20:72:00:81','0x4ed875273eda3ac0259032100092a121b3','Access-Reject','2016-12-09 23:51:56'),(350482,'tpsbiz','','Access-Reject','2018-12-15 00:52:58'),(210017,'80:19:67:2B:33:09','0xe61ffdaf7a6490d97ee8e9447887e007c2','Access-Reject','2016-12-09 23:53:24'),(210018,'E4:98:D1:F0:2A:38','0x8fd07cd0481fab6266bbe7caba68d4cbf5','Access-Reject','2016-12-09 23:53:59'),(210019,'6C:23:B9:8B:97:81','0x55ed915780ddbe66203fe28df363933ccf','Access-Reject','2016-12-09 23:54:06'),(210020,'D8:E5:6D:3A:14:28','0xc3c2b8fcf8c911e5f43ae798504cd21cae','Access-Reject','2016-12-09 23:54:39'),(210021,'F8:D0:BD:90:61:5F','0x2a45037b8a535472ec41c1f0434acb7212','Access-Reject','2016-12-09 23:54:42'),(210022,'00:15:6D:D8:31:2C','0x8e02ef0b800095dfd5e92dd6d6b766c92e','Access-Reject','2016-12-09 23:55:13'),(210023,'78:FF:CA:11:1F:30','0xd9de6afbb277ff8ba416223df5e91bbb84','Access-Reject','2016-12-09 23:56:22'),(210024,'00:1B:B1:F5:E6:E2','0x570fa002491a485371cee5ba9e03d6a4db','Access-Reject','2016-12-09 23:57:43'),(210025,'38:B1:DB:F7:20:AD','0xfa3b9a0d1f52f85f73e92c8c4200f18a5d','Access-Reject','2016-12-10 00:00:14'),(210026,'80:19:67:1C:DB:C7','0x4beb05251420b021850314bbeb671d843d','Access-Reject','2016-12-10 00:03:14'),(210027,'A4:44:D1:5B:BA:8C','0x6ec78a8a995ab490649cf6981cda389fe2','Access-Reject','2016-12-10 00:03:33'),(210028,'80:19:67:92:5D:76','0xaae536388f541356105b2dc8686ae49ea5','Access-Reject','2016-12-10 00:04:17'),(210029,'A4:44:D1:5B:BA:8C','0xfa4f6fd5be4eadb01dad20b4cc363631b8','Access-Reject','2016-12-10 00:05:06'),(210030,'78:FF:CA:66:A2:BF','0xf1ce97128ecd8e28b7e2b5745ebd364014','Access-Reject','2016-12-10 00:05:10'),(210031,'00:15:6D:D8:31:2C','0xf45fa198623ef36bea87cfa2127d820500','Access-Reject','2016-12-10 00:05:13'),(210032,'00:BA:57:AE:29:08','0x472238d80ce2662e82809678529a9f8355','Access-Reject','2016-12-10 00:05:20'),(210033,'08:3E:8E:0C:C7:87','0x5e808275648b1ee1e17c68eb21505b6368','Access-Reject','2016-12-10 00:05:39'),(210034,'78:FF:CA:57:A1:21','0xbe2ce47f1cc3d10886fd0d0b884f0735b8','Access-Reject','2016-12-10 00:05:49'),(210035,'D0:53:49:80:15:0B','0x66a4823b7e2284842a8b0dc57fce11bbf2','Access-Reject','2016-12-10 00:08:02'),(210036,'6C:3B:6B:02:5C:95','0x2586820105ef94a72f6b22f759332b699d','Access-Reject','2016-12-10 00:08:17'),(210037,'A0:88:B4:3F:19:EC','0x9e5c16b26ff0f2c9cbd1241f3e77e7d812','Access-Reject','2016-12-10 00:08:35'),(210038,'A4:44:D1:20:8A:06','0xa285822984f650929ccdca0a0ab901cac4','Access-Reject','2016-12-10 00:08:59'),(210039,'80:19:67:25:B8:55','0x8bb8ac7a47593024fe005c2266d55bdc09','Access-Reject','2016-12-10 00:09:07'),(210040,'80:19:67:25:B8:55','0xa4fb3002ebfdc24296bc39525f6614385d','Access-Reject','2016-12-10 00:09:29'),(210041,'00:08:22:5C:72:E5','0x35bcff0c3f121372eb2dc4223b2acb025c','Access-Reject','2016-12-10 00:09:35'),(210042,'E0:98:61:1D:AD:60','0x8d997747b5762e4b855d74780c7f3b8e2f','Access-Reject','2016-12-10 00:10:40'),(210043,'80:19:67:BE:65:78','0x675b185b0ab7ae1963f549aabc73164e41','Access-Reject','2016-12-10 00:10:43'),(210044,'78:FF:CA:66:A2:BF','0x098e695f9f5eba56292023484d7481dbc2','Access-Reject','2016-12-10 00:10:47'),(210045,'38:B1:DB:F7:20:AD','0xaa862fa3b35a2c7cba8f947d5610a97bf8','Access-Reject','2016-12-10 00:11:13'),(210046,'78:FF:CA:57:A1:21','0x0c4caa71ae97a7e416fbe0495d1d75bcb3','Access-Reject','2016-12-10 00:11:16'),(346921,'tpsbiz','','Access-Reject','2018-12-13 17:27:08'),(210048,'60:36:DD:5D:FA:C0','0xe8ebd0795d21eaa88d12c31f73b311af21','Access-Reject','2016-12-10 00:13:21'),(210049,'baduwa','0xc4ed80cced263792cab69082185f48f27c','Access-Reject','2016-12-10 00:13:44'),(210050,'50:F0:D3:DA:A5:DC','0x9f8bfb8adaa27fe99a86c64b1ac6c6c2ed','Access-Reject','2016-12-10 00:14:08'),(210051,'E0:DB:10:D9:D6:3D','0xc9013ceb78033226e4c6019044d3bd2ab4','Access-Reject','2016-12-10 00:15:07'),(210052,'00:15:6D:D8:31:2C','0x8124281fe8765e6538ef33b61260f13ced','Access-Reject','2016-12-10 00:15:13'),(210053,'D0:DF:9A:07:3E:5F','0x44ce037e15aacf4166383cd8efd51cd4c9','Access-Reject','2016-12-10 00:16:10'),(210054,'A4:70:D6:83:3F:F6','0x8725dc066e0122788bf0c315021a5a1169','Access-Reject','2016-12-10 00:16:18'),(210055,'00:21:5D:9F:59:58','0x7e9371906f6d6d0e675b34045f09a109bc','Access-Reject','2016-12-10 00:16:58'),(210056,'38:B1:DB:F7:20:AD','0x9c736377f7aa6f6189c379e00a1d1cfbc2','Access-Reject','2016-12-10 00:17:58'),(210057,'24:E3:14:C1:7D:88','0x54c5071645d3ab8801554552e6f55ed51f','Access-Reject','2016-12-10 00:18:25'),(210058,'80:19:67:AB:07:CA','0x0866d61967ae570d7de30a18e80d9998b5','Access-Reject','2016-12-10 00:19:25'),(210059,'78:FF:CA:23:58:72','0xed6d495825a75d804bf4da611ddf9fc0c9','Access-Reject','2016-12-10 00:19:58'),(305767,'Prinseca Coleman','0xa63e3411fa3e463c40efad9b03c2833194','Access-Reject','2018-04-05 22:06:52'),(210061,'78:FF:CA:87:53:10','0xddb77f26102907cfe6243ad74b51a1a138','Access-Reject','2016-12-10 00:21:08'),(210062,'7C:E9:D3:50:B7:B1','0x059e98766d46bd0d307447da99b805d976','Access-Reject','2016-12-10 00:21:39'),(210063,'80:86:F2:B6:AD:28','0xb68a70d85b5e18971491a71ccd18f87ac7','Access-Reject','2016-12-10 00:22:46'),(210064,'D0:DF:9A:07:3E:5F','0x425a93c46893fc7568c44fdba1e7431b4c','Access-Reject','2016-12-10 00:23:03'),(210065,'A4:44:D1:5B:87:74','0xe54f2dd61a9171367c34cfbccda15730a5','Access-Reject','2016-12-10 00:23:49'),(210066,'0C:EE:E6:BD:4B:C2','0x2723ab678a41d2b2e31ff06232479eb002','Access-Reject','2016-12-10 00:24:51'),(210067,'00:15:6D:D8:31:2C','0x47da18e5cc92f678cad083b2b64469b737','Access-Reject','2016-12-10 00:25:13'),(210068,'80:19:67:1C:DB:C7','0xc8012a0fbc3eccf40ae857c7d487750cff','Access-Reject','2016-12-10 00:25:25'),(210069,'48:45:20:B9:A8:A7','0x3b9dbd40fb4293e0ecd0a48d98c6169d0e','Access-Reject','2016-12-10 00:26:50'),(210070,'78:FF:CA:66:A2:BF','0x1e0cac78855ef6cc0e2b36815390f0a0c4','Access-Reject','2016-12-10 00:26:58'),(210071,'38:B1:DB:F7:20:AD','0x075d6c26188d505208eed63cc722454d21','Access-Reject','2016-12-10 00:27:15'),(210072,'78:FF:CA:42:96:29','0xa5813a5458083bf014eb388987f8b14c72','Access-Reject','2016-12-10 00:27:43'),(923221,'dodoos','','Access-Reject','2019-11-08 14:55:33'),(210074,'44:78:3E:4F:A0:9C','0x405d728b1e9df44adcf51e78151a414b3b','Access-Reject','2016-12-10 00:29:23'),(210075,'6C:3B:6B:02:5C:95','0x91e92e533d2df343609ec55554a313e113','Access-Reject','2016-12-10 00:29:45'),(350908,'tpsbiz','','Access-Reject','2018-12-15 04:36:35'),(210077,'28:40:88:FA:24:AC','0xa82c8b005b3dfb8942d8d98813e7422cd8','Access-Reject','2016-12-10 00:30:30'),(923220,'dodoos','','Access-Reject','2019-11-08 14:55:22'),(210079,'1C:3E:84:A4:68:9D','0x104e17040c7d4ba679ab6a7d7b6785d848','Access-Reject','2016-12-10 00:31:59'),(210080,'E8:99:C4:A5:2D:75','0x9d8ee3e866e7f71d6dfa3e9ecd980f2402','Access-Reject','2016-12-10 00:32:24'),(210081,'A4:44:D1:7D:85:56','0xfc0143e39ad8415d2da163cd6cf2942598','Access-Reject','2016-12-10 00:32:26'),(210082,'E8:99:C4:A5:2D:75','0x9abbd1cb55a051897855e03d5bb84bfdd9','Access-Reject','2016-12-10 00:34:42'),(210083,'00:15:6D:D8:31:2C','0xeb499b7828c669286866623e45c95cd2aa','Access-Reject','2016-12-10 00:35:13'),(210084,'E8:99:C4:A5:2D:75','0xa8e473bcb37b796ad381b070b0a862bb79','Access-Reject','2016-12-10 00:35:21'),(210085,'00:21:E2:EA:A1:99','0xd752775a02a480274b83cd71eec293f833','Access-Reject','2016-12-10 00:36:36'),(210086,'C0:38:96:02:72:D8','0x9ee4a77043e57049168846ad1f7aae48be','Access-Reject','2016-12-10 00:36:51'),(210087,'00:27:15:56:40:77','0xbc57aa784e84f426ba28ac4e2bcc01d02e','Access-Reject','2016-12-10 00:36:52'),(210088,'7C:E9:D3:50:B7:B1','0xb71428a31e23dd3024880ea90e41e2f1be','Access-Reject','2016-12-10 00:37:00'),(306832,'amdhEA','0xceba8c109fa182966d7fa9fc9f079f1a82','Access-Reject','2018-04-26 09:21:19'),(306833,'amdhEA','0xb1ba8c109fa182966d7fa9fc9f079f1a82','Access-Reject','2018-04-26 09:23:12'),(923219,'dodoos','','Access-Reject','2019-11-08 14:55:10'),(210092,'24:E3:14:C1:7D:88','0xcbe3589f07c7b643b12a59432a16eef1a5','Access-Reject','2016-12-10 00:42:19'),(210093,'74:29:AF:86:A1:D1','0x17a5951643c671cc2055b3458293e5ff49','Access-Reject','2016-12-10 00:42:20'),(210094,'80:19:67:AA:5D:F5','0xf79f8163f3c9ee7671468f96f7a21b190a','Access-Accept','2016-12-10 00:42:54'),(318107,'Kpalsi','0xe70c14a5b8fe85909b269d92ab35f88c4a','Access-Reject','2018-10-19 10:40:24'),(210096,'44:6D:57:ED:EB:F7','0xe2a298bafb5238c2cd33795babaf9e9c29','Access-Reject','2016-12-10 00:43:25'),(923218,'dodoos','','Access-Reject','2019-11-08 14:54:59'),(210098,'00:15:6D:D8:31:2C','0x440c55f3872871bbabec4a33f091ad550f','Access-Reject','2016-12-10 00:45:13'),(210099,'78:4B:87:44:8D:D1','0xf777ec4e4729c9aaeea584485cff94afec','Access-Reject','2016-12-10 00:46:39'),(210100,'78:59:5E:C9:C6:E7','0x54ecaceaaff07f2c2ae25562ff0d130814','Access-Reject','2016-12-10 00:47:24'),(210101,'14:9A:10:E9:0B:F6','0x70210bfb7f18c58c2a7c2dd6c38605892a','Access-Reject','2016-12-10 00:47:59'),(210102,'60:FE:1E:94:88:29','0x54171902b259b3d85a3a6e1f56f71365c0','Access-Reject','2016-12-10 00:50:28'),(357938,'affiliation','','Access-Reject','2018-12-31 05:45:32'),(210104,'78:FF:CA:66:A2:BF','0xb08ae2563fb2de5098b1fd35476ab83bc2','Access-Reject','2016-12-10 00:52:24'),(210105,'6C:3B:6B:02:5C:95','0x7bce365f0e142a368e7f83d800a2c5f6f9','Access-Reject','2016-12-10 00:53:33'),(210106,'3C:83:75:4D:40:E6','0xea34873ed5b8438d9b25c695b213a5a924','Access-Reject','2016-12-10 00:54:33'),(210107,'00:15:6D:D8:31:2C','0x4d5a4fc86611c50f1482cf476ef15c498b','Access-Reject','2016-12-10 00:55:13'),(210108,'68:17:29:DA:0D:7C','0xee6565f3f2d3c2cb37915144a9cfee0517','Access-Reject','2016-12-10 01:02:36'),(210109,'48:45:20:B9:A8:A7','0x40f4406699a946b06498dc991623704784','Access-Reject','2016-12-10 01:03:01'),(210110,'CC:79:4A:EE:D3:29','0x4cca0d139bb208d413112cb84ba05d3389','Access-Reject','2016-12-10 01:04:01'),(210111,'00:15:6D:D8:31:2C','0x8400659883d82befcae15c28126d39d1df','Access-Reject','2016-12-10 01:05:13'),(210112,'7C:E9:D3:50:B7:B1','0xb90b162d5723c77ccab7c127248a993b1f','Access-Reject','2016-12-10 01:07:17'),(210113,'F8:A9:D0:4F:A2:B5','0xacd847a0f49aded06a2d05e3ec43ac84cd','Access-Reject','2016-12-10 01:07:17'),(210114,'80:19:67:25:B8:55','0xfd5216b66861b4e7e3df048510254478ca','Access-Reject','2016-12-10 01:09:35'),(210115,'9C:6C:15:9A:A4:78','0x8291c2aeada41ef6f985c1b0ada8bc0dd1','Access-Reject','2016-12-10 01:10:42'),(210116,'78:FF:CA:13:FF:EE','0x476ff867bc81507fb8ed69741ba12cf3ab','Access-Reject','2016-12-10 01:11:53'),(350584,'tpsbiz','','Access-Reject','2018-12-15 01:46:07'),(218354,'00:15:6D:D8:31:2C','0xaa7eda083bb082797a61b8f8e92f776217','Access-Reject','2016-12-12 20:49:42'),(210119,'00:08:22:5C:72:E5','0x9f6082115c4b5eba3812fd068593f70302','Access-Reject','2016-12-10 01:13:14'),(210121,'00:08:22:5C:72:E5','0x167e7ed223af34b63c9b5e353dce81b2e1','Access-Reject','2016-12-10 01:13:37'),(210122,'6C:3B:6B:02:5C:95','0x4366d7eefbc43f36aa8d4996c2028360f2','Access-Reject','2016-12-10 01:13:50'),(218353,'C8:6F:1D:C9:2F:92','0x7e595d893e81744b02e70737908df7616e','Access-Reject','2016-12-12 20:49:40'),(210124,'08:EE:8B:68:3D:CB','0x81a99117bf9811fc8b9f90150be7997ee3','Access-Reject','2016-12-10 01:14:33'),(210125,'00:08:22:AC:C6:FB','0x6485f748d0ff66f60d077c39837e1db118','Access-Reject','2016-12-10 01:14:55'),(210126,'00:15:6D:D8:31:2C','0xb0f7d66e0b8f3bd012029ce13582228cdc','Access-Reject','2016-12-10 01:15:13'),(218352,'38:F2:3E:EE:F7:E8','0xeb761780f4e47b9d431ba0740d370016ef','Access-Reject','2016-12-12 20:49:19'),(210128,'60:FE:1E:94:88:29','0xa5ccc65f779906e982b6637741af178ea7','Access-Reject','2016-12-10 01:15:50'),(210129,'D8:E5:6D:3A:14:28','0x137a82de77e99432cfdf04162c0a0982c3','Access-Reject','2016-12-10 01:17:12'),(210130,'64:5A:04:41:69:17','0x5882fd07ea50c024be446a14ca8446b98e','Access-Reject','2016-12-10 01:18:31'),(210131,'64:5A:04:41:69:17','0xc6eabf177bf767feabdc11e540ba31701a','Access-Reject','2016-12-10 01:18:33'),(218351,'78:FF:CA:2C:49:0D','0xeb73709213aeb701f4e59d21a088881c77','Access-Reject','2016-12-12 20:48:45'),(210134,'9C:D3:5B:80:EE:C7','0xa58bb2bd01902747640cbfd9a4ee11885c','Access-Reject','2016-12-10 01:21:51'),(210135,'7C:D1:C3:88:D6:28','0x29b2a4f338e1b6675a113f82a53fb74545','Access-Reject','2016-12-10 01:22:00'),(210136,'80:19:67:AB:07:CA','0x7914399a44183a2a7c22eb8427fd398b0b','Access-Reject','2016-12-10 01:24:15'),(210137,'00:15:6D:D8:31:2C','0x5e0d726eaaad2a5e92f58de7183f9b58c0','Access-Reject','2016-12-10 01:25:13'),(210138,'20:7C:8F:28:CA:5E','0x53558b8042e19020094c5cc53f068338a1','Access-Reject','2016-12-10 01:25:30'),(210139,'38:B1:DB:F7:20:AD','0x1423903b65a1c4485835164b78eadb3f91','Access-Reject','2016-12-10 01:27:29'),(210140,'80:19:67:64:28:E8','0x165c9e4c1d6265cd5746a4e1b21cf73bb9','Access-Reject','2016-12-10 01:32:19'),(210141,'14:9A:10:71:FB:72','0xe863c77cc225448d711dc99ef49e1b73e1','Access-Reject','2016-12-10 01:32:51'),(210142,'78:FF:CA:13:FF:EE','0x2488cf64f8b6ee091dc670e70da7bc784b','Access-Reject','2016-12-10 01:34:55'),(210143,'6C:3B:6B:02:5C:95','0x58f05a07975b003b8620fc3c826c02c78d','Access-Reject','2016-12-10 01:34:55'),(210144,'00:15:6D:D8:31:2C','0x167f2d584d5b5b39542eea6faea54bb3bb','Access-Reject','2016-12-10 01:35:13'),(210145,'BC:B3:08:DB:E5:72','0x06e205ce452a7b74c7033a133bb28b3604','Access-Reject','2016-12-10 01:37:01'),(210146,'80:72:0D:39:1E:18','0xb2d95909efb1f42a5e3e6d0ba91936d4fa','Access-Reject','2016-12-10 01:37:45'),(350780,'tpsbiz','','Access-Reject','2018-12-15 03:28:59'),(210148,'D8:90:E8:99:BA:9B','0xfcd61d43ef122a77304002263af6ca664e','Access-Reject','2016-12-10 01:38:50'),(210149,'60:FE:1E:94:88:29','0xebb7e57baa65d8f7edd65e7b36cc0eafa8','Access-Reject','2016-12-10 01:39:31'),(210150,'F0:27:65:F9:7B:D3','0x423dfef1f5190277a14be3f6bd71165ca7','Access-Reject','2016-12-10 01:42:26'),(210151,'24:00:BA:03:79:BF','0x6965e49c7d1a1e5b1ae6f59fcfd88486a3','Access-Reject','2016-12-10 01:44:59'),(210152,'00:15:6D:D8:31:2C','0x522161be2b17c5193df353488bb0a5d1c8','Access-Reject','2016-12-10 01:45:13'),(210153,'00:15:6D:D8:31:2C','0x9912c0825884b969b19c0808044c10c157','Access-Reject','2016-12-10 01:55:13'),(210154,'6C:3B:6B:02:5C:95','0xdc9b888dfd255f5a1731d7be0a9e3d743c','Access-Reject','2016-12-10 01:55:42'),(210155,'00:26:C7:4B:4C:6C','0xa9f87c30400ad5b45dd9a9942664d07f1e','Access-Reject','2016-12-10 01:55:55'),(210156,'80:19:67:C5:53:0F','0xde349a51ed6cd6b6ed05715cbec6e6bb12','Access-Reject','2016-12-10 01:56:35'),(210157,'00:15:6D:D8:31:2C','0x246d15e0e5a37afc9aabb1615eb6f3e3a0','Access-Reject','2016-12-10 02:05:13'),(210158,'78:FF:CA:57:A1:21','0xd507134ad217c0952c1394665b7a2f4877','Access-Reject','2016-12-10 02:07:44'),(210159,'14:9A:10:E9:0B:F6','0x5acca84cb83ca11ddc1f80fa5f4a1fa351','Access-Reject','2016-12-10 02:08:00'),(210160,'60:FE:1E:94:88:29','0x19f2779ce17b69b1805402e10c1d4f9c76','Access-Reject','2016-12-10 02:10:40'),(210161,'1C:3E:84:A4:68:9D','0x71800eecfbe3d6ddf21d19c12d23e9abfb','Access-Reject','2016-12-10 02:11:01'),(210162,'3C:83:75:4D:40:E6','0x667678d050efa10c1e28e620495d43c737','Access-Reject','2016-12-10 02:11:03'),(210163,'80:19:67:25:FD:9A','0x27acbf88fc6fb8ac0dc8e4ef477fba1ba5','Access-Reject','2016-12-10 02:12:25'),(210164,'00:08:22:5C:72:E5','0x355ea3a9f3cdbe04460ee352188a4423e0','Access-Reject','2016-12-10 02:13:42'),(210165,'A4:44:D1:5B:87:74','0xaf6bf2ebd4de2e892ea1d4685ee8755558','Access-Reject','2016-12-10 02:13:50'),(210166,'00:08:22:5C:72:E5','0xf670ef81cf2c32d6c21305c05867ec933e','Access-Reject','2016-12-10 02:14:08'),(210167,'00:15:6D:D8:31:2C','0x69b9d3791f4411cb54c5e0c251d8582f35','Access-Reject','2016-12-10 02:15:13'),(210168,'6C:3B:6B:02:5C:95','0x0c9a2fc25419fe1dbbb38389b1383ca3af','Access-Reject','2016-12-10 02:18:52'),(210169,'78:FF:CA:FE:C8:46','0x6cdc232c6a98fad9933206b5d18eab9528','Access-Reject','2016-12-10 02:20:56'),(210170,'80:19:67:92:5D:76','0x092e5cb46442b5c567677198e69c7a1739','Access-Reject','2016-12-10 02:21:03'),(210171,'80:19:67:25:FD:9A','0x761b704d1fd7ba14e92d9c3898cda550dd','Access-Reject','2016-12-10 02:22:23'),(210172,'00:15:6D:D8:31:2C','0x09278650ed0430bbf580e01d18d008a6b9','Access-Reject','2016-12-10 02:25:13'),(210173,'80:19:67:25:78:3F','0xdded633e9cba471c09468aea20d821dfa6','Access-Reject','2016-12-10 02:25:17'),(210174,'B4:E1:C4:29:B2:E8','0x24cb60e959992fba44bbd7821de7b22d5b','Access-Reject','2016-12-10 02:25:53'),(210175,'60:FE:1E:94:88:29','0xffe811a76763c9844223681991b3431694','Access-Reject','2016-12-10 02:33:32'),(210176,'00:27:15:32:05:52','0x10cf9ac809da63988f090dc53d4e02a7c3','Access-Reject','2016-12-10 02:34:05'),(210177,'00:15:6D:D8:31:2C','0x76b4e2390eca60c91fa3f730e3833b9aab','Access-Reject','2016-12-10 02:35:13'),(210178,'80:19:67:8A:60:F2','0x473097f5858b8f686cac316b2f93f58d3a','Access-Reject','2016-12-10 02:37:36'),(210179,'00:16:44:66:33:2A','0xb0c9d78525bf2baea4cb4f66930038a3d4','Access-Reject','2016-12-10 02:38:12'),(210180,'00:27:15:32:05:52','0x931467e1f07487a07ce36884e70bbef889','Access-Reject','2016-12-10 02:39:15'),(210181,'6C:88:14:27:17:C4','0xd0e2827e3f6d2137fa685079c886e06669','Access-Reject','2016-12-10 02:39:17'),(210182,'78:FF:CA:87:53:10','0x35b0a237249e4935865435a683d4087395','Access-Reject','2016-12-10 02:39:34'),(210183,'6C:3B:6B:02:5C:95','0x9571926055bdfb13a7f29f232155975b46','Access-Reject','2016-12-10 02:39:39'),(210184,'20:7C:8F:28:CA:5E','0xccc1961f265faab199f2fba3115332fe7d','Access-Reject','2016-12-10 02:39:44'),(210185,'80:86:F2:B6:AD:28','0x8e44c7c84d910741c4a730c6373bbef4a9','Access-Reject','2016-12-10 02:40:32'),(210186,'80:72:0D:39:1E:18','0x40c9c9c9cc8c17604cc65662a70b3d2ab2','Access-Reject','2016-12-10 02:40:40'),(350779,'tpsbiz','','Access-Reject','2018-12-15 03:28:27'),(210188,'C8:DD:C9:68:A1:A6','0x861bac4a20e008df77c72bc97bc5f0a0a8','Access-Reject','2016-12-10 02:42:04'),(210189,'78:FF:CA:57:A1:21','0x0f0efe5ab9e088dbcafbd9065bc0e76b7e','Access-Reject','2016-12-10 02:42:16'),(210190,'00:15:6D:D8:31:2C','0xbc4fa1deb83b7dec31364e774b57bba0e4','Access-Reject','2016-12-10 02:45:13'),(210191,'78:FF:CA:FE:C8:46','0x5da15f1fbbd5510cbdc7cc53cd9545a5a5','Access-Reject','2016-12-10 02:49:19'),(210192,'80:19:67:91:F5:E0','0x65d9e2e222af4239cb54279b253ec530dc','Access-Reject','2016-12-10 02:49:24'),(210193,'80:19:67:8A:60:F2','0x6d1e7e8da6597bd5f0913b78a8450c3926','Access-Reject','2016-12-10 02:49:46'),(210194,'78:FF:CA:87:53:10','0x3e20c9160e7575925f7bb4ea2e18589d20','Access-Reject','2016-12-10 02:54:01'),(210195,'00:15:6D:D8:31:2C','0x5050b1b39d479f8c3c87db8bfe2db760cd','Access-Reject','2016-12-10 02:55:13'),(210196,'7C:E9:D3:50:B7:B1','0xa2a30e1d209ab6dd8aa93bde979e0270c4','Access-Reject','2016-12-10 02:55:38'),(210197,'78:FF:CA:FE:C8:46','0x303010d5d1d3a1de381215a5ccf045e846','Access-Reject','2016-12-10 02:55:59'),(210198,'6C:3B:6B:02:5C:95','0xe80d0558ba19a5085fea247c69917d14d3','Access-Reject','2016-12-10 02:59:50'),(210199,'00:15:6D:D8:31:2C','0xcbe07c77dc0e007e610a0fa92acc1e23c9','Access-Reject','2016-12-10 03:05:13'),(210200,'78:FF:CA:87:53:10','0x05efa76218a3ab22f24660c170c831ba5e','Access-Reject','2016-12-10 03:07:43'),(210201,'60:FE:1E:94:88:29','0x72df4806b9138169aed491ec417b2a7bfa','Access-Reject','2016-12-10 03:08:56'),(210202,'80:19:67:8A:60:F2','0x818627f1b24f5a111ecd8967d47b193376','Access-Reject','2016-12-10 03:09:15'),(210203,'00:27:15:32:05:52','0x7f97b8ac4ff9ca1c2a66ca9d7f68a70df8','Access-Reject','2016-12-10 03:11:22'),(210204,'3C:83:75:4D:40:E6','0xf7763812a92c22a3ee7d897b079d0573c3','Access-Reject','2016-12-10 03:12:52'),(210205,'80:19:67:8A:60:F2','0xd2ab7dabfe8dc70a7f7fdf018d933cf3d8','Access-Reject','2016-12-10 03:13:35'),(210206,'00:15:6D:D8:31:2C','0x0bb6801479f2f7eee8b16d5b74afe7fc73','Access-Reject','2016-12-10 03:15:13'),(210207,'7C:E9:D3:50:B7:B1','0xc970c0461058e9636a9b951d7c11375484','Access-Reject','2016-12-10 03:16:30'),(210208,'D8:90:E8:99:BA:9B','0x48b00dd80e6d1c92ae0dba39b1b9025d28','Access-Reject','2016-12-10 03:18:51'),(210209,'78:FF:CA:FE:C8:46','0xeff56ea1c9e4b68561f7facff65c43c98f','Access-Reject','2016-12-10 03:19:25'),(210210,'38:F2:3E:EE:F7:E8','0x4bb88b2c3ee9001f2d8e3617b7d07f5633','Access-Reject','2016-12-10 03:19:32'),(210211,'BC:B3:08:C1:90:34','0x495e963a623042f744978c135cbeb6e883','Access-Reject','2016-12-10 03:21:09'),(210212,'6C:3B:6B:02:5C:95','0xf365dbecdfe24ae28b7e69fa9d8e833d6a','Access-Reject','2016-12-10 03:21:35'),(210213,'78:FF:CA:19:1D:E4','0xb9cc0e79c8b6451af4a85abc77108330ac','Access-Reject','2016-12-10 03:22:57'),(210214,'00:15:6D:D8:31:2C','0xfb58aa4248046c1fecac3d613ab14bed58','Access-Reject','2016-12-10 03:25:13'),(210215,'14:9A:10:E9:0B:F6','0x0db6b29d7c9effe900596c02288781d49e','Access-Reject','2016-12-10 03:27:59'),(210216,'38:F2:3E:EE:F7:E8','0x7a5f3dc8e623066cb763ccddbcce07362c','Access-Reject','2016-12-10 03:28:46'),(210217,'6C:88:14:27:17:C4','0xc6b4c206a21ac4b5149dad1c1edd1144a0','Access-Reject','2016-12-10 03:29:44'),(210218,'80:86:F2:B6:AD:28','0x63208db08572ac5700c542b76acae28378','Access-Reject','2016-12-10 03:33:52'),(210219,'00:15:6D:D8:31:2C','0x0856a6ca3fdaef5e09807b38620f175c77','Access-Reject','2016-12-10 03:35:13'),(210220,'D0:7E:35:E5:44:C6','0x97b0abb3f50fb513c993ec84b4d51632f6','Access-Reject','2016-12-10 03:35:42'),(210221,'38:F2:3E:EE:F7:E8','0x2e12bb945a267f01260d2990623f77e441','Access-Reject','2016-12-10 03:37:08'),(210222,'1C:3E:84:A4:68:9D','0xe97e19de4d7d48caa9d4f58cfdce4b7f04','Access-Reject','2016-12-10 03:37:51'),(210223,'00:27:15:32:05:52','0xfccced80fedeafc4b963269e82c989a8ba','Access-Reject','2016-12-10 03:40:12'),(210224,'6C:3B:6B:02:5C:95','0x16ce1d16e7263cfc83fd87a19260e73f78','Access-Reject','2016-12-10 03:44:01'),(210225,'00:15:6D:D8:31:2C','0x1eaf2fb7a3ea24be6370fece6c4596b5e0','Access-Reject','2016-12-10 03:45:13'),(210226,'60:FE:1E:94:88:29','0x03043164e5a6161c9d78275e5d693e75e1','Access-Reject','2016-12-10 03:47:17'),(210227,'1C:3E:84:A4:68:9D','0x70523293b550121558aaf55427904b830a','Access-Reject','2016-12-10 03:48:30'),(210228,'80:19:67:43:3D:E3','0x0f8845e210413fc443b804de54e272c1b3','Access-Reject','2016-12-10 03:51:30'),(923217,'dodoos','','Access-Reject','2019-11-08 14:54:47'),(210230,'00:15:6D:D8:31:2C','0x7f5c2041ed29460e0a2cef4c0e6780712b','Access-Reject','2016-12-10 03:55:13'),(210231,'00:08:22:B2:CA:FB','0xaa3bd9c1509e4e753c2e1be150e6c29ca4','Access-Reject','2016-12-10 03:55:35'),(210232,'C0:38:96:02:72:D8','0xfa2a60bb5963067b82ac16d779b5bfbf67','Access-Reject','2016-12-10 03:56:58'),(210233,'80:19:67:25:B8:55','0x4a13fad77e63483d81fd0547d76142986c','Access-Reject','2016-12-10 03:57:22'),(210234,'00:27:15:32:05:52','0xf1c06418a85fe406e591f7ce4f6502e15a','Access-Reject','2016-12-10 03:59:32'),(210235,'A4:44:D1:5B:BA:8C','0xb1bc19903646b5daadbb4560a162d84c87','Access-Reject','2016-12-10 04:00:40'),(210236,'9C:D9:17:76:19:9E','0x9e1507572644c1181d351432230b2dc4fb','Access-Reject','2016-12-10 04:01:08'),(210237,'00:27:15:56:40:77','0x9718bbea88a2015cb58c8bdb0d9dcb2774','Access-Reject','2016-12-10 04:01:25'),(210238,'BC:B3:08:CF:17:4C','0x42f5ca292fe5c1f394b2c9d46204e2087e','Access-Reject','2016-12-10 04:03:01'),(210239,'24:00:BA:03:79:BF','0xe3fb89aacf02eb238ccb60cfc3347d9031','Access-Reject','2016-12-10 04:04:52'),(210240,'5C:59:48:26:46:3F','0x290be3dad821e584e3e889eba6ab957b60','Access-Reject','2016-12-10 04:05:03'),(210241,'00:15:6D:D8:31:2C','0x7056a01436ea64b78bec77e3444d09eb85','Access-Reject','2016-12-10 04:05:15'),(210242,'6C:3B:6B:02:5C:95','0x3c30116260b40a094eac1e6589035ddc9c','Access-Reject','2016-12-10 04:07:23'),(210243,'00:27:15:32:05:52','0xd9ec3f2ca2d29473ef623ef2bf20e4c392','Access-Reject','2016-12-10 04:09:00'),(210244,'18:21:95:A1:E2:13','0x14c5a7b979a64ddb3a0a8fc8537d4718dc','Access-Reject','2016-12-10 04:09:12'),(210245,'00:08:22:46:B4:FB','0x99f66112355c19087dfbff25f958863a3e','Access-Reject','2016-12-10 04:09:36'),(210246,'78:FF:CA:79:63:28','0xf5bdb909748ad521c732ef1412280a1665','Access-Reject','2016-12-10 04:11:55'),(350379,'tpsbiz','','Access-Reject','2018-12-14 23:58:52'),(210248,'A8:16:B2:FE:B1:B3','0xa7dac7314c5eb2a7bff3b00f6c1a4e4715','Access-Reject','2016-12-10 04:13:20'),(210249,'BC:B3:08:B1:DB:53','0x5d5ce5b3579a14a881a2d476da969a920f','Access-Reject','2016-12-10 04:13:51'),(210250,'3C:83:75:4D:40:E6','0xefdb1ba8fd162af69969e9e0f3377c3798','Access-Reject','2016-12-10 04:14:35'),(210251,'00:15:6D:D8:31:2C','0x974394ba0f5bde4578ce83dfcba428daed','Access-Reject','2016-12-10 04:15:23'),(210252,'50:F0:D3:DA:A5:DC','0x0b55e83e9644c57d99c668d0538adb758c','Access-Reject','2016-12-10 04:15:55'),(210253,'18:E3:BC:2F:4F:A4','0xc1ca9f577b63fea52e5a51dfbf7920d0f6','Access-Reject','2016-12-10 04:21:09'),(210254,'60:FE:1E:94:88:29','0x80cb3ac4999b092ea82f86271d1e121be8','Access-Reject','2016-12-10 04:21:57'),(210255,'6C:3B:6B:02:5C:95','0xb352ae04a700189ef71c144aeb9dde52bc','Access-Reject','2016-12-10 04:24:39'),(210256,'00:15:6D:D8:31:2C','0x4105f76f68810cebd0c6b6fabdf0e479c1','Access-Reject','2016-12-10 04:25:13'),(210257,'50:F0:D3:DA:A5:DC','0x1635afeae85a52dc3a01bd74e63ee8b7fe','Access-Reject','2016-12-10 04:25:41'),(210258,'00:23:4D:1A:01:B5','0xa4c7868a1aef96e4b577a0a9881d67cd0c','Access-Reject','2016-12-10 04:28:39'),(210259,'00:27:15:32:05:52','0x5238613ebd9fd378fd5767133a0a18161f','Access-Reject','2016-12-10 04:33:14'),(210260,'80:19:67:A5:AC:85','0xe3bbe0a39a0048f5c83b8a60ec1dbb5730','Access-Reject','2016-12-10 04:33:59'),(210261,'00:15:6D:D8:31:2C','0xc02ff1f74ff8c2a6c82992e3d8dc0b6eff','Access-Reject','2016-12-10 04:35:13'),(210262,'A8:16:B2:FE:B1:B3','0xc30f4a6b8ee69606f291b9fcff129eb145','Access-Reject','2016-12-10 04:36:56'),(210263,'64:A6:51:7D:89:6A','0x435efadb97b49015b0dd5877c710e0d7c0','Access-Reject','2016-12-10 04:39:26'),(210264,'E8:99:C4:27:F8:8E','0x7b230a6a3f8fa9037a5b47377e763fcfb7','Access-Reject','2016-12-10 04:41:07'),(210265,'80:19:67:43:3D:E3','0x69cd929c75d7b8eb0b90d392fcf1e1d9d3','Access-Reject','2016-12-10 04:43:05'),(210266,'E8:99:C4:27:F8:8E','0xe9e5defeab5607aefdfd5e49fd6a2a9e0f','Access-Reject','2016-12-10 04:44:32'),(210267,'00:15:6D:D8:31:2C','0xa58f245c8501e70b4bc687a555790ee8d3','Access-Reject','2016-12-10 04:45:13'),(210268,'E8:99:C4:27:F8:8E','0x0f9c8a0c8619ce27cc18621a09101db921','Access-Reject','2016-12-10 04:47:08'),(210269,'80:19:67:91:31:31','0x8fc0055710835e27b2bf6c2de423e27307','Access-Reject','2016-12-10 04:47:09'),(210270,'6C:23:B9:8B:97:81','0x8be49ba5f2153ec084c5ba07fd0d8680c8','Access-Reject','2016-12-10 04:49:00'),(210271,'CC:79:4A:EE:D3:29','0x2ca16d8df2dabdc311322e83659e0760ce','Access-Reject','2016-12-10 04:49:18'),(210272,'6C:3B:6B:02:5C:95','0x43a1fa0c2c96bc73438262fb612b9a261d','Access-Reject','2016-12-10 04:50:09'),(210273,'7C:E9:D3:50:B7:B1','0x6a099d68be2835e3505f5dbde453a6dba0','Access-Reject','2016-12-10 04:50:31'),(210274,'B4:30:52:8F:47:91','0x406f727150b1f4f0f66d08c3363c29ad57','Access-Reject','2016-12-10 04:50:52'),(210275,'80:19:67:F0:D7:36','0xa041d35b36eb25570d7a5270ec00ad49e6','Access-Reject','2016-12-10 04:51:37'),(210276,'80:19:67:43:3D:E3','0x2f0c189eaa3f1fb88a4a652cf41713d54b','Access-Reject','2016-12-10 04:51:38'),(210277,'60:FE:1E:94:88:29','0x829928294f9dc6eaa670688fe3dcb17883','Access-Reject','2016-12-10 04:52:11'),(210278,'B0:45:19:CF:43:E3','0xaa3337f9cbb0820489c92cf3eb09d11199','Access-Reject','2016-12-10 04:53:13'),(210279,'00:15:6D:D8:31:2C','0xd7f2a3183254002d33b956b5899795e858','Access-Reject','2016-12-10 04:55:13'),(210280,'00:08:22:B2:CA:FB','0xecaa29f24cf2c2bddad883d5a4a9c8a0c4','Access-Reject','2016-12-10 04:55:39'),(210281,'00:08:22:B2:CA:FB','0xb013869524611479534c5c1ddd04800917','Access-Reject','2016-12-10 04:56:05'),(210282,'80:19:67:25:B8:55','0x97146ba942a2a93010dd3ba13523f354c8','Access-Reject','2016-12-10 04:57:51'),(210283,'00:27:15:32:05:52','0xee93591bbcbe030658b34fce9de013f0d6','Access-Reject','2016-12-10 04:59:32'),(210284,'78:FF:CA:2C:49:0D','0xe26015a4bb365f84dac547b35af40b4ae8','Access-Reject','2016-12-10 04:59:51'),(210285,'24:00:BA:03:79:BF','0xceaa77dbe61eb11ff0d8d036f6c5fa3286','Access-Reject','2016-12-10 05:00:00'),(210286,'CC:79:4A:EE:D3:29','0x6840d05b84671b7dab8e3e968494ae0709','Access-Reject','2016-12-10 05:00:11'),(210287,'08:11:96:C3:69:CC','0xc8268821bbc644012f00fca1ffa653a79e','Access-Reject','2016-12-10 05:00:38'),(210288,'A4:44:D1:5B:BA:8C','0x0711a1d90c8b4d16e2929c465610896932','Access-Reject','2016-12-10 05:01:11'),(210289,'44:6D:57:ED:EB:F7','0x00f4a3372cc7c2a4af1b8f7cb72cee7d91','Access-Reject','2016-12-10 05:01:58'),(210290,'00:15:6D:D8:31:2C','0xbcb91a14b4282a06e20d575b4a40b7a621','Access-Reject','2016-12-10 05:05:13'),(210291,'B0:E0:3C:FF:39:B4','0x4d11706489d38bbbb3c507af8754f82c39','Access-Reject','2016-12-10 05:05:16'),(210292,'10:08:B1:0B:13:EB','0x1519723caae25d730a602523cf81d7eba8','Access-Reject','2016-12-10 05:05:28'),(210293,'78:FF:CA:79:63:28','0xd3b4f9bd3ac16deac983bb316966040d52','Access-Reject','2016-12-10 05:05:53'),(350378,'tpsbiz','','Access-Reject','2018-12-14 23:58:21'),(210295,'00:27:15:32:05:52','0xd4c1f16af71fbca1d871d88103e70dced2','Access-Reject','2016-12-10 05:06:37'),(210296,'80:19:67:43:3D:E3','0x87a7b51eba4e591159306acb7abcfdb012','Access-Reject','2016-12-10 05:10:11'),(210297,'CC:79:4A:EE:D3:29','0x9db424ce7b234a67e8569800cb2352472b','Access-Reject','2016-12-10 05:11:07'),(210298,'84:A4:66:FC:7A:02','0x53bbb408294c3239d966b039416d7f229d','Access-Reject','2016-12-10 05:12:27'),(210299,'6C:3B:6B:02:5C:95','0xbd005d6e1ba8b7ed8d69a5ace8495bd277','Access-Reject','2016-12-10 05:15:09'),(210300,'00:15:6D:D8:31:2C','0x75ea6fd8dc8d5c3da304d0830d266d0226','Access-Reject','2016-12-10 05:15:13'),(210301,'C0:18:85:6D:DA:40','0xc7ccbdf63c4da575ce685972a552967cf7','Access-Reject','2016-12-10 05:17:52'),(210302,'7C:E9:D3:50:B7:B1','0xbe33c01f2ea8d5ac22a89de4180916e071','Access-Reject','2016-12-10 05:19:08'),(210303,'CC:79:4A:EE:D3:29','0x29fa755817b244d31087dd9e977914f6d4','Access-Reject','2016-12-10 05:20:10'),(210304,'60:FE:1E:94:88:29','0xc869ade441fa340657f09002de022b3c0c','Access-Reject','2016-12-10 05:21:07'),(210305,'14:9A:10:E9:0B:F6','0xf72b088a4dd928ec7bb3768971a9f9fd3a','Access-Reject','2016-12-10 05:21:10'),(210306,'3C:83:75:4D:40:E6','0x782ebe69b442cbbd7368e0f405e00d0e36','Access-Reject','2016-12-10 05:21:13'),(210307,'1C:3E:84:A4:68:9D','0xd927264079341e8b54de3ff667e3dcb7da','Access-Reject','2016-12-10 05:23:12'),(210308,'00:08:22:0E:D3:FB','0x51c567adbbdf7c0e2f329fd40f237900fc','Access-Reject','2016-12-10 05:25:09'),(210309,'00:15:6D:D8:31:2C','0x62cc474623861cf90a4b1aa0943b7891fa','Access-Reject','2016-12-10 05:25:13'),(210310,'B0:E0:3C:FF:39:B4','0xc221d024bb4e4cbf3f1b33478c755e2836','Access-Reject','2016-12-10 05:29:06'),(210311,'F4:09:D8:28:27:1F','0x894dc4cbb6877b7fe73e6ec500c94d075b','Access-Reject','2016-12-10 05:31:35'),(210312,'08:86:20:72:00:81','0x9d980106a0d1065728c9e6eb057ac34c64','Access-Reject','2016-12-10 05:32:01'),(350481,'tpsbiz','','Access-Reject','2018-12-15 00:52:27'),(210314,'80:19:67:3B:01:5D','0xbae62c69449589538206c97f2b37c54e74','Access-Reject','2016-12-10 05:32:41'),(210315,'1C:3E:84:00:2E:1F','0x4f8e4955e3219e42176824a309d9a5be5f','Access-Reject','2016-12-10 05:33:07'),(350864,'tpsbiz','','Access-Reject','2018-12-15 04:13:06'),(210317,'00:15:6D:D8:31:2C','0xe2a89f201e1006174c6301956a867d6861','Access-Reject','2016-12-10 05:35:13'),(210318,'6C:3B:6B:02:5C:95','0x8ef3076542809da7af000817ab5d943ff8','Access-Reject','2016-12-10 05:35:24'),(210319,'00:27:15:32:05:52','0x6c4e6ed5aa94ba8703bad77ba2b2e203f5','Access-Reject','2016-12-10 05:35:26'),(210320,'80:19:67:43:3D:E3','0xf34f7627508acbac682c3e731dd1b79901','Access-Reject','2016-12-10 05:35:50'),(210321,'80:19:67:6D:A1:AB','0x8630941235361db65b2f74f3e8096988ca','Access-Reject','2016-12-10 05:36:26'),(210322,'14:74:11:21:3C:BA','0x0b65178c71c8b8bb55f7123856f301800d','Access-Reject','2016-12-10 05:37:23'),(210323,'BC:6C:21:31:5E:30','0x804d1ddae4079ce6a2ee34c4c98c9c94cf','Access-Reject','2016-12-10 05:38:40'),(210324,'CC:79:4A:EE:D3:29','0x8c609747be033bfe179729bd49c77576aa','Access-Reject','2016-12-10 05:40:17'),(210325,'1C:3E:84:A4:68:9D','0x1d68f47d94609510a51f9cef7681c29bfe','Access-Reject','2016-12-10 05:40:30'),(210326,'00:08:22:12:E3:FB','0xbff2b71ba1c94f92dcc6e86a84fd5f5d4a','Access-Reject','2016-12-10 05:41:07'),(210327,'00:08:22:12:E3:FB','0x4804c0915d9e3d26b2a8dc88255af30774','Access-Reject','2016-12-10 05:41:12'),(210328,'78:FF:CA:A1:DF:90','0xac8f10be7b278ce2bdd275292d3856008f','Access-Reject','2016-12-10 05:41:21'),(210329,'78:FF:CA:05:B4:CB','0xc1d749b696cddd2bb886e8e9ac62ab4435','Access-Reject','2016-12-10 05:42:30'),(210330,'B0:E0:3C:FF:39:B4','0xcbd2ddaa33efc6b5dcc129d5ad0068cdce','Access-Reject','2016-12-10 05:43:06'),(210331,'00:15:6D:D8:31:2C','0x7c7498e019bc3f10f2bbc15a7fe639526d','Access-Reject','2016-12-10 05:45:13'),(210332,'00:27:15:32:05:52','0xfb9016542c365167662399e16ebb6758ca','Access-Reject','2016-12-10 05:45:51'),(210333,'10:68:3F:82:8A:48','0x738576dfb1909c4dce8f00acef20e27d4f','Access-Reject','2016-12-10 05:46:40'),(210334,'1C:3E:84:A4:68:9D','0x8adcfeb60fd549bab6ad6be4de477a2e36','Access-Reject','2016-12-10 05:47:17'),(210335,'60:FE:1E:91:90:11','0xfab12316bd4a95965d86fe6d2b752bb2ef','Access-Reject','2016-12-10 05:48:56'),(210336,'78:FF:CA:45:D5:04','0xc7f49a2f7b7c4fffea874994ae79d68af5','Access-Reject','2016-12-10 05:49:33'),(210337,'50:F0:D3:DA:A5:DC','0xeeea53255fefe1dd2cc362f8e71ee942bf','Access-Reject','2016-12-10 05:52:11'),(210338,'80:19:67:43:3D:E3','0x9d295d6f5613f8db7170f9071f7330368b','Access-Reject','2016-12-10 05:52:30'),(210339,'CC:79:4A:66:C7:55','0x7697900182391f1758a9a2e32263e3d3fa','Access-Reject','2016-12-10 05:54:21'),(210340,'9C:D3:5B:9E:9E:BE','0xb47c9be7c666291595d317db66d0b69212','Access-Reject','2016-12-10 05:54:50'),(210341,'00:08:22:B2:CA:FB','0x60df3b9a8cf4263545cc12b2d7cdf984ab','Access-Reject','2016-12-10 05:56:08'),(210342,'6C:3B:6B:02:5C:95','0xaf532140ac41677530563b0a8754034614','Access-Reject','2016-12-10 05:56:09'),(210343,'50:72:0D:39:79:31','0x99df98ad586873c9d1bda5f96b23ec4cd2','Access-Reject','2016-12-10 05:56:12'),(210344,'00:08:22:B2:CA:FB','0x3cf5e627debb54c3c2783ae80ffc89dc93','Access-Reject','2016-12-10 05:56:33'),(210345,'78:FF:CA:CB:76:DE','0x515460b69202d4a9e88a6961567c3bbd8d','Access-Reject','2016-12-10 06:00:18'),(210346,'74:23:44:52:69:0A','0x18f7933df4a21b9de1f9cb7cc2ca2b298a','Access-Reject','2016-12-10 06:00:42'),(210347,'78:FF:CA:2C:49:0D','0xdc43bbd057c229f4bad6be68a7a9586407','Access-Reject','2016-12-10 06:01:31'),(210348,'68:A3:C4:98:6F:C2','0xe5c35521b77843ccd97a51c7e941a41dc4','Access-Reject','2016-12-10 06:02:39'),(923216,'dodoos','','Access-Reject','2019-11-08 14:54:36'),(210350,'00:27:15:32:05:52','0x1237c18e7216262585edc7caf2a1ed4b1f','Access-Reject','2016-12-10 06:04:14'),(210351,'80:57:19:48:CB:DF','0xb6a2e321919ef6658af2ba00dfdd1286ee','Access-Reject','2016-12-10 06:04:24'),(210352,'00:15:6D:D8:31:2C','0x519e03e99d182f11378fe75dba97a0a0aa','Access-Reject','2016-12-10 06:05:13'),(923215,'dodoos','','Access-Reject','2019-11-08 14:54:25'),(210354,'80:19:67:43:3D:E3','0x74fb1e61bbd1870d6ca7bb62a21cf5acdc','Access-Reject','2016-12-10 06:10:42'),(210355,'D0:7E:35:E5:44:C6','0x2a619b0ea951a7f970ba5692f1bd38a9cc','Access-Reject','2016-12-10 06:12:46'),(210356,'6C:23:B9:8B:97:81','0xb9075780bb311c009b898fdceb921194ff','Access-Reject','2016-12-10 06:14:32'),(210357,'00:15:6D:D8:31:2C','0xb9978f8e8bdf0ff4349d0db70069d8c3d3','Access-Reject','2016-12-10 06:15:13'),(210358,'00:27:15:32:05:52','0x82485eedd377c75ed7b1207685abea30ff','Access-Reject','2016-12-10 06:17:45'),(210359,'30:AA:BD:2C:49:68','0x289728eedb5259db39de1284875f767e4a','Access-Reject','2016-12-10 06:18:26'),(210360,'20:2B:C1:C5:74:CB','0xf4adbdb2c21dd2ed747bbbaf91228086ee','Access-Reject','2016-12-10 06:21:58'),(210361,'20:2B:C1:C5:74:CB','0x83cb0eed1c04cfc15ff5c7838b9734b6e7','Access-Reject','2016-12-10 06:22:31'),(210362,'EC:88:92:80:D3:24','0x9c847a10df87f8eedc0f4547c19e27adc5','Access-Reject','2016-12-10 06:23:09'),(210363,'3C:25:D7:7C:4B:94','0x86b2aaa6d5c4bc72be7623ff3bec12eda6','Access-Reject','2016-12-10 06:24:06'),(210364,'BC:B3:08:BC:60:E8','0xc3f978266e2c4017f8184e28cf9ffc859e','Access-Reject','2016-12-10 06:24:44'),(923214,'dodoos','','Access-Reject','2019-11-08 14:54:13'),(210366,'00:15:6D:D8:31:2C','0x452021c93318cbfccd0c38ba38f9efba55','Access-Reject','2016-12-10 06:25:13'),(210367,'80:19:67:1F:F5:1C','0x30c801e5aa3e7dd35117bf2499c70609ff','Access-Reject','2016-12-10 06:25:34'),(210368,'80:19:67:43:3D:E3','0xf6457114509099ae7c01dbc76cbbd9d9ad','Access-Reject','2016-12-10 06:26:00'),(210369,'3C:83:75:4D:40:E6','0x67a379ecbc888d4c7077228f1a7c597dd1','Access-Reject','2016-12-10 06:26:20'),(210370,'30:AA:BD:6C:B4:67','0x4714e74264c846ecea868e24019efd6d33','Access-Reject','2016-12-10 06:26:36'),(210371,'50:F0:D3:DA:A5:DC','0x845733919dcf7d3101c87d6c6aa65e29e4','Access-Reject','2016-12-10 06:27:30'),(210372,'80:19:67:1F:F5:1C','0x7567f113de30e06321c4974b65b218975f','Access-Reject','2016-12-10 06:28:02'),(210373,'78:FF:CA:2E:68:29','0x7ae377c8ea2a6459adb74c14f4b94356ee','Access-Reject','2016-12-10 06:28:21'),(210374,'00:27:15:32:05:52','0xd33aba67a5ddc7c402a8acc1d5466895e2','Access-Reject','2016-12-10 06:29:32'),(210375,'80:19:67:E6:37:B2','0x9e799a8320fc9264d9ac0b27399ade9a87','Access-Reject','2016-12-10 06:29:47'),(210376,'C8:DD:C9:68:A1:A6','0x808c64f852fb2cbd9fdb89d640a1b738ff','Access-Reject','2016-12-10 06:30:02'),(210377,'E8:50:8B:84:BD:CB','0xb297321c11836bfc3547cb4d927ed8270f','Access-Reject','2016-12-10 06:31:02'),(210378,'1C:3E:84:A4:68:9D','0xba23ba4e0e48124bc13fb04dd3489057eb','Access-Reject','2016-12-10 06:32:12'),(210379,'C8:AA:21:36:E4:14','0xa8452d2e02de02fd7b47605c40bf88ef00','Access-Reject','2016-12-10 06:32:14'),(923213,'dodoos','','Access-Reject','2019-11-08 14:54:02'),(210381,'80:19:67:56:5E:EF','0x04204639fa256f67ccc013c9729b3b9165','Access-Reject','2016-12-10 06:34:28'),(210382,'00:15:6D:D8:31:2C','0x2cc48372009aac2e686051b3860afc11ee','Access-Reject','2016-12-10 06:35:13'),(210383,'BC:6C:21:31:5E:30','0x887460678badd6b773f9f068cef1fba3c7','Access-Reject','2016-12-10 06:35:52'),(309951,'=E3=81=8B=E3=82=84=E3=81=BE','0x201e6237512a5367dfd75df03f80b654ee','Access-Reject','2018-07-26 11:58:30'),(210385,'24:0A:11:18:CB:CE','0x9585cd4233792fbe55c148509753f57e7f','Access-Reject','2016-12-10 06:38:01'),(210386,'3C:83:75:C9:21:64','0xeea0ab97acffec0789055082575468faae','Access-Reject','2016-12-10 06:38:02'),(346033,'tpsbiz','','Access-Reject','2018-12-13 09:34:55'),(210388,'78:FF:CA:5C:1D:7F','0x824e0945f652bdeb2f7a9566bbf754850e','Access-Reject','2016-12-10 06:40:34'),(210389,'E0:B6:F5:D1:DB:9F','0xb64d27c324a622e12690356bdc4cd68242','Access-Reject','2016-12-10 06:42:26'),(210390,'D0:2D:B3:6D:BC:B7','0x348ddbc9e991ae1847dd05f998071125ea','Access-Reject','2016-12-10 06:42:27'),(210391,'E8:99:C4:01:0B:BD','0xecac9a00fc95feea6de5ddf3722754c26e','Access-Reject','2016-12-10 06:42:56'),(923212,'dodoos','','Access-Reject','2019-11-08 14:53:50'),(210393,'00:15:6D:D8:31:2C','0x6b567bd7003b2cf6c004e3befe8471a5a9','Access-Reject','2016-12-10 06:45:13'),(210394,'80:19:67:56:5E:EF','0x7bc37a95eecf91f6f7e22b33fa32cc88ba','Access-Reject','2016-12-10 06:45:16'),(210395,'08:86:20:72:00:81','0xee55a23dcd8143ab4cc852a921eb8967dc','Access-Reject','2016-12-10 06:45:20'),(350480,'tpsbiz','','Access-Reject','2018-12-15 00:51:55'),(210397,'BC:E5:9F:BB:E8:F9','0x821c63478b8177fb35db1182dd2b9ec88d','Access-Reject','2016-12-10 06:46:07'),(210398,'38:F2:3E:EE:F7:E8','0x67545bde11da5b37103a01f4196723c477','Access-Reject','2016-12-10 06:46:20'),(210399,'80:19:67:43:3D:E3','0xf5bc503569869d892ed36e18fdd753359a','Access-Reject','2016-12-10 06:47:46'),(210400,'E0:B6:F5:D1:E4:6B','0xfedf9a1766c27a9b89a24d7ce3cc9fd17d','Access-Reject','2016-12-10 06:48:44'),(210401,'80:19:67:15:56:51','0xd7bc3de255285c96ebbf2e34ed6911ab8a','Access-Reject','2016-12-10 06:49:15'),(210402,'80:19:67:A5:AC:85','0x77267e49f1e3449ef571b80112b47cbc94','Access-Reject','2016-12-10 06:50:14'),(210403,'50:F0:D3:DA:A5:DC','0xb9ccab2150ede12439543a11aab231995e','Access-Reject','2016-12-10 06:50:15'),(210404,'C4:88:E5:42:8A:DE','0xa1ffbf2317960f493715c7ad9d83e4e308','Access-Reject','2016-12-10 06:50:20'),(210405,'C4:62:EA:92:85:72','0x41a9061c767b645cc7f879b7426bf82ad5','Access-Reject','2016-12-10 06:50:29'),(210406,'78:FF:CA:70:27:11','0xa31629298bc35b3bb09b3874957eab3671','Access-Reject','2016-12-10 06:51:17'),(210407,'00:72:0D:39:66:68','0x5716baf272dffc445510b508e3d6e0b0fc','Access-Reject','2016-12-10 06:51:31'),(210408,'78:FF:CA:87:53:10','0x86649864dcd3aa348afd674d9d6b49b154','Access-Reject','2016-12-10 06:52:20'),(210409,'78:FF:CA:19:45:9E','0xd026a219301eb739ec9627c9a123332083','Access-Reject','2016-12-10 06:52:27'),(210410,'40:B0:FA:70:1F:E2','0xf12f1a5b5820cea1d3001c97482aa56432','Access-Reject','2016-12-10 06:52:45'),(210411,'78:FF:CA:70:27:11','0x5c71905020108b8065898ddf05fce4ca4b','Access-Reject','2016-12-10 06:53:42'),(210412,'00:15:6D:D8:31:2C','0xe509500b5149bc9d7a254e01a681a6cdb2','Access-Reject','2016-12-10 06:55:13'),(210413,'BC:85:56:48:7F:BD','0xefb77817e18f93c1996d4372074145a952','Access-Reject','2016-12-10 06:55:20'),(210414,'e','0xb749b0ed39a1491c16ff4a6bbbb3a7fa88','Access-Reject','2016-12-10 06:56:06'),(350531,'tpsbiz','','Access-Reject','2018-12-15 01:18:15'),(210416,'60:FE:1E:94:88:29','0xce6a4ef2488102a1be007e10d467368abb','Access-Reject','2016-12-10 06:56:37'),(210417,'7C:61:93:1F:31:22','0x05a557dfd01d2776ac017909f260ee8f5e','Access-Reject','2016-12-10 06:57:17'),(210418,'78:FF:CA:CB:AE:58','0xc56a6d3ebcf6970720656296e2e1808392','Access-Reject','2016-12-10 06:57:57'),(210419,'00:11:0A:10:4B:B2','0x4bb3036e7f522c7808f733fd58ab0c384a','Access-Reject','2016-12-10 06:58:04'),(210420,'A4:44:D1:71:E3:1C','0x9edba202b71119dbdde2460add1921a984','Access-Reject','2016-12-10 06:58:16'),(210421,'00:27:15:50:98:C2','0xcd7b7eb790fc4b51f64b6a104f07f658e4','Access-Reject','2016-12-10 07:00:17'),(210422,'00:27:15:32:05:52','0x05cb1a08172f6d5f73acd91d490c915e1a','Access-Reject','2016-12-10 07:01:52'),(210423,'00:08:22:62:D4:FB','0x8b2e3bea7b6617f1f046d66bad8e0cb6b4','Access-Reject','2016-12-10 07:03:04'),(210424,'64:5A:04:41:69:17','0x21ae6655b9b02d2489ad5f6ff11818041b','Access-Reject','2016-12-10 07:03:59'),(923211,'dodoos','','Access-Reject','2019-11-08 14:53:39'),(210426,'6C:23:B9:8B:97:81','0x137435e504a2472558305b971b3b3b0f57','Access-Reject','2016-12-10 07:04:32'),(210427,'BC:25:E0:2E:2C:C6','0x361a406759bcdd5abd190e168d584061da','Access-Reject','2016-12-10 07:04:35'),(210428,'00:15:6D:D8:31:2C','0xf0b77ffd425a060dcf035fcad1c561e146','Access-Reject','2016-12-10 07:05:13'),(210429,'78:FF:CA:2C:49:0D','0x281221b288509833b8dfef09e2818a50ca','Access-Reject','2016-12-10 07:05:21'),(210430,'10:A5:D0:D7:96:68','0x05c85d3c3f1951a7b0b9eaa1e1cb6ebcac','Access-Reject','2016-12-10 07:05:32'),(210431,'80:19:67:BA:60:44','0x7058cd3780a0d75b89761a68a4f80c4f74','Access-Reject','2016-12-10 07:05:57'),(210432,'70:72:3C:5F:60:E1','0x12b8da4ed29abb0294eb5d63e7293b1829','Access-Reject','2016-12-10 07:06:45'),(210433,'00:44:B5:71:D4:65','0x0c2e4790067ac01cf38be812dccfe7e493','Access-Reject','2016-12-10 07:07:02'),(210434,'28:40:88:FA:24:AC','0xf18f40ae5252e191070cb354f89ae00e3f','Access-Reject','2016-12-10 07:08:32'),(345088,'pempamsie','','Access-Accept','2018-12-12 18:45:47'),(210436,'78:FF:CA:70:27:11','0x8ea77722a83fb95cffc9187fa7675e2962','Access-Reject','2016-12-10 07:08:48'),(210437,'00:27:15:07:05:37','0x969364439764eab621da826bcc19aad81a','Access-Reject','2016-12-10 07:09:06'),(923209,'dodoos','','Access-Reject','2019-11-08 14:53:16'),(923210,'dodoos','','Access-Reject','2019-11-08 14:53:27'),(923208,'dodoos','','Access-Reject','2019-11-08 14:53:04'),(210440,'D0:53:49:39:69:F5','0xc2c4b03a64eae3b78ac6fdff32454a7cbd','Access-Reject','2016-12-10 07:10:15'),(210441,'BC:6C:21:31:5E:30','0x218751d925aaa0ae5e95e2fedb5b0dc24a','Access-Reject','2016-12-10 07:10:34'),(210442,'60:FE:1E:94:88:29','0x62c3cc35323c06051a146b50b4c1777fce','Access-Reject','2016-12-10 07:12:18'),(210443,'C8:38:70:C5:98:42','0xfa1519763b37bb87deea95824109be5f0b','Access-Reject','2016-12-10 07:14:05'),(210444,'00:27:15:32:05:52','0xd33c5024c351b5597fb9a2e38bba079ef6','Access-Reject','2016-12-10 07:14:32'),(210445,'00:15:6D:D8:31:2C','0xc9933a120ff3b7e02b34a76c019d2146be','Access-Reject','2016-12-10 07:15:13'),(210446,'78:FF:CA:5C:1D:7F','0xb073d5a94b1436b795c2ad3f80c3694aae','Access-Reject','2016-12-10 07:16:18'),(210447,'80:19:67:CC:EB:44','0xe746c7cf86150b2215b85d6e0a7b62a315','Access-Reject','2016-12-10 07:17:29'),(923207,'dodoos','','Access-Reject','2019-11-08 14:52:53'),(210449,'78:FF:CA:2C:49:0D','0xa175ba322181a97409e3227be0c5aba434','Access-Reject','2016-12-10 07:18:47'),(210450,'D0:7E:35:E5:44:C6','0xd8be508fa9c0cf040b7cf7fe1c160a6122','Access-Reject','2016-12-10 07:19:23'),(210451,'30:72:0D:39:09:AB','0xe8bbc50ca07b9bb3a4060f893d2508273a','Access-Reject','2016-12-10 07:19:30'),(210452,'94:35:0A:93:C8:CD','0x9bd879138e51619abd6050106151828475','Access-Reject','2016-12-10 07:20:38'),(210453,'70:72:3C:5F:60:E1','0x3efcaa51f201150c3dac833bacb5c6bb39','Access-Reject','2016-12-10 07:20:50'),(210454,'C0:38:96:76:7E:74','0xa5859d346cf609895c7483f32f88d7092a','Access-Reject','2016-12-10 07:21:27'),(210455,'1C:3E:84:00:2E:1F','0xf972fe8c6fc4d36247ea770f89e4e65ceb','Access-Reject','2016-12-10 07:22:34'),(210456,'00:08:22:62:D4:FB','0x2b54b636c8e39f3d5c503ebbbc5679cfae','Access-Reject','2016-12-10 07:23:14'),(210457,'64:6C:B2:33:6F:A3','0xc744a7392d78c18f93db01b2ed00f0a58b','Access-Reject','2016-12-10 07:23:20'),(210458,'C0:38:96:40:F3:8B','0x076006f49e8aec11950684a32b6b95395b','Access-Reject','2016-12-10 07:24:42'),(210459,'3C:25:D7:7C:4B:94','0x8c1adf46bb0d8eaba87113ede5957b96e7','Access-Reject','2016-12-10 07:24:59'),(210460,'10:68:3F:82:8A:48','0xbe45a9ac1a81f3e860cf5bb1d033fe7c3f','Access-Reject','2016-12-10 07:25:01'),(210461,'00:15:6D:D8:31:2C','0x6b32792d7626b8d844f91df756be875691','Access-Reject','2016-12-10 07:25:13'),(210462,'20:62:74:AE:A9:14','0xa4ba0f9bd8fffef24c9cf67e47598046b9','Access-Reject','2016-12-10 07:25:14'),(210463,'60:FE:1E:58:02:6F','0x01148b167b3fa8544f295249598c793b2e','Access-Reject','2016-12-10 07:26:09'),(210464,'94:35:0A:93:C8:CD','0xa942c321e7cc31104ccd798c6fcfa31a3b','Access-Reject','2016-12-10 07:26:43'),(210465,'60:FE:1E:94:88:29','0xcaf0aa5fc197d443a3d08b8cb390691750','Access-Reject','2016-12-10 07:26:53'),(210466,'80:19:67:A1:03:11','0x8780edb4e0405258693ac2f91819d9ad00','Access-Reject','2016-12-10 07:27:46'),(210467,'3C:83:75:4D:40:E6','0x804d3a072c30a1db3a6cf27c04f5a49346','Access-Reject','2016-12-10 07:28:04'),(210468,'40:25:C2:7B:FA:3C','0x321cd99cf5dcfab1d4ed90ada6ca596915','Access-Reject','2016-12-10 07:28:18'),(210469,'50:72:0D:39:79:31','0xd8ced4fcf50c08c40e0bdfaeab23a43898','Access-Reject','2016-12-10 07:28:50'),(210470,'00:27:15:32:05:52','0x3bd3b48d471cb8b616d27779b8da9755f3','Access-Reject','2016-12-10 07:29:32'),(210471,'1C:3E:84:A4:68:9D','0xcd484329d5aa6346ed74dc8ebde1cdf469','Access-Reject','2016-12-10 07:29:58'),(210472,'5C:93:A2:A8:53:E0','0xf0d0b305a4bd00b46fc4311a1c87062692','Access-Reject','2016-12-10 07:30:22'),(210473,'00:F1:AA:B9:2D:82','0xb82bbb65cfeeefbb90fe81eb224ac36c13','Access-Reject','2016-12-10 07:30:31'),(210474,'80:19:67:36:3D:90','0x48daf17fd6bd58f5be3d7d9f83a1af8706','Access-Reject','2016-12-10 07:30:59'),(210475,'kkpc','0x9169e9c760cf98f7cb26c99a6407cf072b','Access-Accept','2016-12-10 07:31:27'),(210476,'34:4D:F7:54:92:2D','0xe652b771a4a69c3dd0faa3ebc57ffbcb9d','Access-Reject','2016-12-10 07:31:54'),(210477,'34:4D:F7:54:92:2D','0x82df24a61f95469382edd0accb4ef1cbff','Access-Reject','2016-12-10 07:31:56'),(210478,'CC:5F:BF:1B:32:8F','0xfa21881eab75def352a6d504f264ef1c64','Access-Reject','2016-12-10 07:32:24'),(348230,'tpsbiz','','Access-Reject','2018-12-14 05:06:49'),(210480,'64:5A:04:41:69:17','0xa011ea5dc8fc01dc5d5aea7c747c9f00b8','Access-Reject','2016-12-10 07:34:04'),(210481,'00:72:0D:39:66:68','0x4288019a7aaf9ff22e01af8abfa389920b','Access-Reject','2016-12-10 07:34:44'),(210482,'40:72:0D:3A:4D:6B','0x4ce41b498bad5194c1786607e63395ec72','Access-Reject','2016-12-10 07:34:55'),(210483,'80:19:67:36:3D:90','0x6110187f795a16bae03dd028baf4e0a708','Access-Reject','2016-12-10 07:35:12'),(210484,'00:15:6D:D8:31:2C','0x05ab713c3659c28e75bcb3d19237402b51','Access-Reject','2016-12-10 07:35:14'),(210485,'BC:6C:21:31:5E:30','0xd5cfd0b5ec391b8c4d6f1ee6e3aa6aca4c','Access-Reject','2016-12-10 07:35:22'),(210486,'2C:29:97:10:A3:00','0x827747db221fb628275a38606d717eb412','Access-Reject','2016-12-10 07:35:22'),(210487,'40:72:0D:3A:4D:6B','0xcbf9de9d510843e6200fa3e7051c0966ab','Access-Reject','2016-12-10 07:35:42'),(345666,'tpsbiz','','Access-Reject','2018-12-13 06:21:05'),(210489,'6C:23:B9:8B:97:81','0x97da351b4ea98f7ce56a31f92bc0754e0d','Access-Reject','2016-12-10 07:36:36'),(210490,'94:35:0A:93:C8:CD','0x0b15290488f383b0fdf68217ebd57f4212','Access-Reject','2016-12-10 07:36:48'),(210491,'10:68:3F:82:8A:48','0x686c061ed34efac2a723d39fd7b22fa3a7','Access-Reject','2016-12-10 07:37:27'),(210492,'80:19:67:36:3D:90','0xcf9bf0f2253c4707bfda4269e152ab5d0d','Access-Reject','2016-12-10 07:37:55'),(210493,'20:7C:8F:28:CA:5E','0x4a36e48eb35ec6d5db6471d9895db2a18a','Access-Reject','2016-12-10 07:39:11'),(210494,'78:FF:CA:CB:AE:58','0xda036303de75fab37b14670c3684e8564d','Access-Reject','2016-12-10 07:39:15'),(210495,'00:72:0D:39:66:68','0x84e3ac9119c93ff44857336e3133229a87','Access-Reject','2016-12-10 07:39:31'),(210496,'C8:DD:C9:68:A1:A6','0x748003cea36dfcb29373048707bb800f1a','Access-Reject','2016-12-10 07:41:19'),(210497,'08:11:96:C3:69:CC','0x8641e2fab3fa05798c00778312e38770db','Access-Reject','2016-12-10 07:41:39'),(210498,'64:5A:04:41:69:17','0x551c399d13af2572807aaf314200ef266c','Access-Reject','2016-12-10 07:42:41'),(210499,'8C:77:16:B4:A1:57','0x9440c1cdfea3ace373b58e2f6897208ddf','Access-Reject','2016-12-10 07:42:42'),(210500,'80:19:67:29:DC:A9','0xa75995f343066500dd747c02edd9402d24','Access-Reject','2016-12-10 07:43:17'),(210501,'A4:BA:76:76:A2:94','0xff4df19b9431d75d1f63664efae8ffde71','Access-Reject','2016-12-10 07:43:32'),(210502,'78:FF:CA:33:9A:EE','0xfe21841bd59cef523e19e31ce2eedc6b00','Access-Reject','2016-12-10 07:43:42'),(210503,'00:22:68:BE:7F:0A','0x168326468991d5b6c9c0bf5cd4538f446d','Access-Reject','2016-12-10 07:44:56'),(210504,'00:15:6D:D8:31:2C','0x0610ee439fffb60c786e45282df9470d03','Access-Reject','2016-12-10 07:45:13'),(210505,'80:19:67:A5:AC:85','0x4dc17d0e0af9597b66fd78b7da3e841eb8','Access-Reject','2016-12-10 07:45:30'),(210506,'D0:2D:B3:6D:BC:B7','0xcb40d688ccf3de0260ccd90f0d9e14aef5','Access-Reject','2016-12-10 07:45:37'),(210507,'80:19:67:EC:F5:3E','0x27d947c6150afd3632c45150b667f630d0','Access-Reject','2016-12-10 07:46:10'),(210508,'80:19:67:82:70:A0','0x75a1dc55772f06388e00cf42a810637336','Access-Reject','2016-12-10 07:46:30'),(210509,'80:19:67:A7:F2:E8','0x004f57268e62497118eada79be48c69525','Access-Reject','2016-12-10 07:46:32'),(923206,'dodoos','','Access-Reject','2019-11-08 14:52:42'),(210511,'8C:77:16:B4:A1:57','0x22dafc4cee9e20d3106da41ba849d00711','Access-Reject','2016-12-10 07:48:35'),(210512,'90:4E:2B:91:47:2A','0xef48a8085b7390642b5779a54563e86c01','Access-Reject','2016-12-10 07:48:36'),(210513,'00:08:22:B2:CA:FB','0x3c9d9380fda8d05ea0c0311e9c7a9b66da','Access-Reject','2016-12-10 07:48:47'),(210514,'00:08:22:B2:CA:FB','0x9836f52806d97e7215b35280ebe75875e6','Access-Reject','2016-12-10 07:49:07'),(210515,'00:92:C3:83:FB:DE','0x053d8728b94de12248c47e10d2d612539a','Access-Reject','2016-12-10 07:49:17'),(210516,'58:F1:02:30:C8:62','0x9eb2811fda5cc8ff17e59d942da009cb29','Access-Reject','2016-12-10 07:50:23'),(210517,'00:08:22:DC:F0:FB','0x541c0ac4266d477de67fecb4961095f6d3','Access-Reject','2016-12-10 07:50:23'),(210518,'A4:44:D1:5B:BA:8C','0x1b8f85d9bd8dba1a8e537073b22546f62f','Access-Reject','2016-12-10 07:50:47'),(210519,'78:92:3E:06:A5:BE','0x801fb90497cd1ea6c722ee540a328df911','Access-Reject','2016-12-10 07:52:08'),(210520,'70:72:0D:39:17:D5','0xdc220c496534fdaee950709a3320419484','Access-Reject','2016-12-10 07:53:19'),(923205,'dodoos','','Access-Reject','2019-11-08 14:52:30'),(210522,'60:FE:1E:94:88:29','0x60d98224cb5055360dd10003d1fc58f386','Access-Reject','2016-12-10 07:54:50'),(210523,'00:F1:AA:B9:2D:82','0xbf54dc414a057cc91dce00d735304796e7','Access-Reject','2016-12-10 07:55:02'),(210524,'00:15:6D:D8:31:2C','0xb4d8f68a9ca8e6b72db4f2de1d708639b2','Access-Reject','2016-12-10 07:55:13'),(350676,'tpsbiz','','Access-Reject','2018-12-15 02:34:03'),(210526,'78:FF:CA:78:46:12','0x81bcc295be5acbbda61e47752bfe39aa11','Access-Reject','2016-12-10 07:56:02'),(210527,'44:E1:99:0C:57:40','0x81116c109080f35eb5200c02d372b3353d','Access-Reject','2016-12-10 07:57:02'),(210528,'CC:79:4A:66:C7:55','0xff602d5b55ce9394ddc5e6f435b10e2a91','Access-Reject','2016-12-10 07:59:08'),(210529,'78:FF:CA:46:E3:4D','0xfa1351c62f9a70fc1a0dba323fde29fe06','Access-Reject','2016-12-10 07:59:20'),(210530,'00:27:15:32:05:52','0x9e9d905d0188f47bf69704fd8f364593b4','Access-Reject','2016-12-10 07:59:31'),(923204,'dodoos','','Access-Reject','2019-11-08 14:52:19'),(330402,'tpsbiz','','Access-Reject','2018-11-22 08:56:35'),(210533,'BC:E5:9F:BB:E8:F9','0x54ba071f3b432c09b21f1a61c2976c07b3','Access-Reject','2016-12-10 08:01:02'),(210534,'0C:D7:46:B4:56:19','0xd326a5ed954e385676764db42e6b494200','Access-Reject','2016-12-10 08:01:39'),(210535,'94:35:0A:93:C8:CD','0xba01e6dfa527651653cf162c71efa333fc','Access-Reject','2016-12-10 08:01:54'),(210536,'80:19:67:D5:90:1D','0xf02680f62cba94354fb06c4f66a333df2b','Access-Reject','2016-12-10 08:02:32'),(210537,'D0:2D:B3:6D:BC:B7','0xad06e40a3db74024991e3271e5c18e6d83','Access-Reject','2016-12-10 08:02:33'),(210538,'B4:74:9F:DE:D0:AD','0xa5612da016061c5326eac5c4ec754460ef','Access-Reject','2016-12-10 08:03:04'),(210539,'10:68:3F:82:8A:48','0x5faa3d1d7541c066f81c00dc132b470e0b','Access-Reject','2016-12-10 08:03:34'),(210540,'80:C5:E6:8D:FE:F0','0xbde32501bee329ff14a4f27d1755decb4c','Access-Reject','2016-12-10 08:04:12'),(210541,'C0:18:85:6D:DA:40','0x92c646464bc3f45dea6b920fb46592350d','Access-Reject','2016-12-10 08:04:54'),(210542,'60:FE:1E:60:00:E3','0xd8ccef3cfc374def1bc4a632f89832c76b','Access-Reject','2016-12-10 08:04:56'),(210543,'60:FE:1E:60:00:E3','0x90f2f6d501edd89496ac20c01d3e1eff14','Access-Reject','2016-12-10 08:04:58'),(210544,'00:15:6D:D8:31:2C','0x280154f3a1b50359db4d31069cf2d31883','Access-Reject','2016-12-10 08:05:13'),(210545,'00:23:08:DB:36:0A','0x839bbc1cf96ce6a2c08145334ff00f080f','Access-Reject','2016-12-10 08:06:46'),(210546,'1C:3E:84:A4:68:9D','0x1ce038c1f5cf7605e7025825e565e661b0','Access-Reject','2016-12-10 08:07:18'),(210547,'78:FF:CA:5C:1D:7F','0xa08cb8e464c7228725194f21da5b8fb6f3','Access-Reject','2016-12-10 08:07:28'),(210548,'6C:23:B9:8B:97:81','0x84f9ac397e91c6b2fc73ca08ed73471466','Access-Reject','2016-12-10 08:07:53'),(210549,'00:08:22:46:B4:FB','0xd863e8511273fd4184e2955047f70ea096','Access-Reject','2016-12-10 08:07:58'),(210550,'6C:23:B9:8B:97:81','0x57bce8229fb28292481271745c41213d2f','Access-Reject','2016-12-10 08:08:16'),(210551,'30:AA:BD:AB:AD:6E','0x9b0d8e3060eded58eb25b3c905c19d8407','Access-Reject','2016-12-10 08:08:35'),(210552,'78:FF:CA:CB:76:DE','0x3f96318e61d11ccc168e5ba18ebf805748','Access-Reject','2016-12-10 08:08:40'),(923203,'dodoos','','Access-Reject','2019-11-08 14:52:07'),(210554,'78:FF:CA:46:E3:4D','0xdc2710e3b38b51175ca1803aa905232288','Access-Reject','2016-12-10 08:09:26'),(210555,'80:19:67:15:56:51','0x8d8b194d463999b1008221d113742f245f','Access-Reject','2016-12-10 08:10:08'),(210556,'00:27:15:32:05:52','0x91a2b2a43794a59e335f1e9bb3747cf24a','Access-Reject','2016-12-10 08:10:43'),(210557,'0C:96:BF:C4:81:4B','0xed5d47f018f6924ea25a9c360c5af3a0e3','Access-Reject','2016-12-10 08:10:54'),(210558,'80:19:67:A2:39:B2','0x50e6549bc352a8e275177662914fd2813f','Access-Reject','2016-12-10 08:11:01'),(210559,'80:19:67:25:B8:55','0x6292a98218b6dbadff6235d846c3d4c40d','Access-Reject','2016-12-10 08:11:15'),(210560,'C0:11:73:19:C5:81','0xb8eefd32a16d07c81feab9eef863ac5787','Access-Reject','2016-12-10 08:11:20'),(210561,'80:19:67:25:B8:55','0xaf785aa18336d67bff158775cb4a0cef40','Access-Reject','2016-12-10 08:11:30'),(210562,'A4:81:EE:DD:D0:78','0x123df2a93a359ef85aa2806243c546241f','Access-Reject','2016-12-10 08:11:43'),(923202,'dodoos','','Access-Reject','2019-11-08 14:51:56'),(210564,'ImKZkM','0x550121d9c72a985212027eb613f4cadbca','Access-Reject','2016-12-10 08:12:25'),(923201,'dodoos','','Access-Reject','2019-11-08 14:51:44'),(210566,'84:7A:88:77:68:C3','0x3940fa062f7b39991e1f106dfed1d21d23','Access-Reject','2016-12-10 08:13:42'),(923200,'dodoos','','Access-Reject','2019-11-08 14:51:33'),(210568,'14:74:11:21:3C:BA','0x0f6273dbe640db7d5dfaca5caef6d575bb','Access-Reject','2016-12-10 08:15:01'),(210569,'80:19:67:DF:8F:27','0x5209ca5c2c9d4efe4635c6adc84f0a0a2d','Access-Reject','2016-12-10 08:15:06'),(210570,'00:15:6D:D8:31:2C','0x2f35df9e25fed75e60c811c3cf4d2ac17f','Access-Reject','2016-12-10 08:15:15'),(210571,'00:15:6D:D8:31:2C','0x5e1ef7059ded2e6a90ba36c7b613af76f3','Access-Reject','2016-12-10 08:17:22'),(210572,'00:F1:AA:B9:2D:82','0x647b0b3af29d409a970e87ee28cc1701ff','Access-Reject','2016-12-10 08:17:26'),(210573,'FC:C2:DE:4C:8A:9B','0xf6a5d88d698e51299c4e6faa6824045aa0','Access-Reject','2016-12-10 08:17:28'),(210574,'74:23:44:52:69:0A','0xa3cc0453f301a3fd8ef8f13773e43c1f26','Access-Reject','2016-12-10 08:17:30'),(210575,'78:FF:CA:79:63:28','0x49a5549735f5aafe989966fcaae3560a0f','Access-Reject','2016-12-10 08:17:53'),(210576,'6C:23:B9:8B:97:81','0xc5105569f2c4dffd66c2c53d21eb4fd445','Access-Reject','2016-12-10 08:17:54'),(210577,'28:40:88:FA:24:AC','0x02eace8682d2714d5c8b3eeafae55b42ff','Access-Reject','2016-12-10 08:18:11'),(210578,'78:FF:CA:49:AB:62','0x51afce0ba21339365eaa90a8882f8b6da0','Access-Reject','2016-12-10 08:18:37'),(305716,'2miDyp','0x332af4a27c1e6f127dd231b9b39f52db88','Access-Reject','2018-04-05 11:14:41'),(210580,'78:FF:CA:2C:49:0D','0x3d477f79f50c92afae76c87103bc4ccffb','Access-Reject','2016-12-10 08:19:00'),(350377,'tpsbiz','','Access-Reject','2018-12-14 23:57:49'),(210582,'10:2F:6B:7F:BD:DC','0x84a20c073993460cca82770d448ed55864','Access-Reject','2016-12-10 08:20:14'),(210583,'78:4B:87:44:8D:D1','0xdf1c2a6c500e73895a1ba31c2f4ebacbf6','Access-Reject','2016-12-10 08:20:56'),(210584,'78:FF:CA:6A:08:6D','0x55bbefb3bb096ab3306e8a89a7e8364829','Access-Reject','2016-12-10 08:21:04'),(210585,'A4:44:D1:6E:A5:20','0x43ffbf92a0753d7341cc4aeba5e8477a98','Access-Reject','2016-12-10 08:21:28'),(210586,'B4:30:52:F0:89:7A','0xe6019bceaef4e239963643be238ce3bf3e','Access-Reject','2016-12-10 08:21:46'),(210587,'60:FE:1E:94:88:29','0xf3d1b6401db08d85d32ab03df4b839549a','Access-Reject','2016-12-10 08:22:57'),(210588,'80:86:F2:B6:AD:28','0xeff7a2bf2f73b4a7659b324a62c092dc60','Access-Reject','2016-12-10 08:23:11'),(210589,'30:72:0D:39:F8:2D','0x84b8735884399832feec8fbf686c21fe98','Access-Reject','2016-12-10 08:23:44'),(210590,'14:30:C6:F6:75:72','0x9d3871d8aad26fb5fb44ec802eed7e7082','Access-Reject','2016-12-10 08:24:07'),(210591,'24:00:BA:03:79:BF','0x2e53e3d59b557deae29f0fc82862696e4c','Access-Reject','2016-12-10 08:24:42'),(210592,'00:15:6D:D8:31:2C','0x9e77b00a91d9d2b3ed3ca4eb4882354246','Access-Reject','2016-12-10 08:25:13'),(210593,'BC:B3:08:F5:70:D6','0xec0f61eda2f4beaac945b11f19a0b359f0','Access-Reject','2016-12-10 08:26:11'),(210594,'BC:B3:08:F5:70:D6','0x8c73c6b752eea2c848a09e2907b08219c5','Access-Reject','2016-12-10 08:26:48'),(210595,'00:21:5D:9F:59:58','0xc01d0a085c986eee2eda49555648cea5ac','Access-Reject','2016-12-10 08:27:25'),(210596,'54:35:30:CE:96:FE','0x52c22f549938f568eaf1f816d684fbf95e','Access-Reject','2016-12-10 08:27:29'),(210597,'3C:18:9F:68:D1:C8','0x84156811d188ca31c60ecb22f48b54b8bf','Access-Reject','2016-12-10 08:28:05'),(210598,'00:27:15:32:05:52','0xfa640ed08275e881ccaa425f02ca8f7521','Access-Reject','2016-12-10 08:28:19'),(210599,'78:FF:CA:2C:49:0D','0x19462b6e5c33ece7619ee0c9c58d724e58','Access-Reject','2016-12-10 08:28:35'),(210600,'78:FF:CA:49:AB:62','0x4fd454c08362f6187c8e0af2fb4f564a85','Access-Reject','2016-12-10 08:29:04'),(210601,'10:68:3F:82:8A:48','0x925da2018f9a4bd610a5ad66750bad9997','Access-Reject','2016-12-10 08:29:34'),(210602,'78:FF:CA:5C:1D:7F','0x7ae953ee1d8084a1700d7193e942c0628e','Access-Reject','2016-12-10 08:29:49'),(210603,'00:26:B6:01:41:D4','0x2c77d11358a2a97611d26f51514a44d140','Access-Reject','2016-12-10 08:29:52'),(210604,'78:FF:CA:18:19:04','0xe4e26b294990ec3b44eccb7561f4b9e50e','Access-Reject','2016-12-10 08:31:35'),(210605,'C4:8E:8F:C4:7D:15','0x452cf0434323d6b95f051019c14c4e72e2','Access-Reject','2016-12-10 08:31:38'),(210606,'24:00:BA:03:79:BF','0x0687af6c01d3e6a90cf534564250dbacb8','Access-Reject','2016-12-10 08:31:39'),(210607,'84:A4:66:FC:7A:02','0xf3ce0b7a1680d91ce090f4d29729c66e9e','Access-Reject','2016-12-10 08:31:58'),(210608,'60:AF:6D:4D:5A:1B','0xdd481588676466d4834e0672a34da51fff','Access-Reject','2016-12-10 08:32:18'),(210609,'3C:25:D7:7C:4B:94','0xe63e2220c92cf92ce44f315ebad7335791','Access-Reject','2016-12-10 08:33:03'),(210610,'74:29:AF:6A:71:7A','0x3ce095f6aca6eb872b6cdc627359c8c8cf','Access-Reject','2016-12-10 08:33:29'),(210611,'E8:99:C4:01:0B:BD','0x21e085c444ba967b3a90a352c3b49ad7d2','Access-Reject','2016-12-10 08:33:59'),(210612,'54:27:1E:4E:11:61','0xdc2bd56f7499691370c9fb26b75d593884','Access-Reject','2016-12-10 08:34:04'),(331133,'tpsbiz','','Access-Reject','2018-11-22 15:17:25'),(210614,'78:FF:CA:32:A6:99','0x01458513dd7945b73dffe069604d7b1086','Access-Reject','2016-12-10 08:34:43'),(210615,'00:15:6D:D8:31:2C','0x280964a1539098555947d980f35b95d6b8','Access-Reject','2016-12-10 08:35:13'),(210616,'E0:B6:F5:23:8A:77','0xd307b5ff0cc72118ee01403a411456944b','Access-Reject','2016-12-10 08:35:18'),(210617,'60:FE:1E:94:88:29','0x60e013cef3fa14e64169f5d8f1b1a7cf35','Access-Reject','2016-12-10 08:35:19'),(210618,'78:F7:BE:7A:13:97','0x97de91ffc6984241a47589c8deb86f4b45','Access-Reject','2016-12-10 08:35:49'),(210619,'7C:E9:D3:50:B7:B1','0x7982881eafa34514d17d8b66c576bf09ca','Access-Reject','2016-12-10 08:35:54'),(210620,'3C:83:75:4D:40:E6','0x1af78c70f1e37df2de101fe27c07e88d04','Access-Reject','2016-12-10 08:36:01'),(210621,'00:08:22:50:EB:FB','0x512c85fdcc95b7f0cdfed578d663b420b0','Access-Reject','2016-12-10 08:36:38'),(210622,'94:35:0A:93:C8:CD','0xab36097a8c74d10cef3bf866eff609acaf','Access-Reject','2016-12-10 08:37:16'),(210623,'20:02:12:BC:24:72','0x6a90085641ddd098fe2b9fd61daa78ea24','Access-Reject','2016-12-10 08:38:44'),(210624,'54:E4:BD:A7:1F:74','0x535b15b0c0617747a5ed900629690980be','Access-Reject','2016-12-10 08:38:59'),(210625,'80:19:67:30:CE:34','0x6f6f4ef882849a7862f5bba3749dac2496','Access-Reject','2016-12-10 08:39:56'),(210626,'08:86:20:72:00:81','0xaecadd1c0693bd36020fe54e530285552c','Access-Reject','2016-12-10 08:40:30'),(210627,'78:FF:CA:82:F2:2B','0x23bbb0a42878cba5e8b9a5ac339a53ad5a','Access-Reject','2016-12-10 08:40:32'),(210628,'80:19:67:A0:FB:33','0x84aca5a2b2fabe2d5320afc6b8d9ba7f82','Access-Reject','2016-12-10 08:40:46'),(350479,'tpsbiz','','Access-Reject','2018-12-15 00:51:24'),(210630,'00:27:15:32:05:52','0x4f244d6f2c2704b6ba903ee475b30ade81','Access-Reject','2016-12-10 08:41:10'),(210631,'38:94:96:CA:C3:93','0xba677965c440cb1c0d5cc37b9b6c09ec7a','Access-Reject','2016-12-10 08:41:13'),(210632,'48:D2:24:34:E6:52','0xb9bace0ff532e0e9cba3009cc27572baa8','Access-Reject','2016-12-10 08:42:34'),(923199,'dodoos','','Access-Reject','2019-11-08 14:51:22'),(210634,'4C:BB:58:5F:BE:CA','0x5bd5f6360f17cd4ba929defe4a75c10b7d','Access-Reject','2016-12-10 08:43:48'),(210635,'10:68:3F:82:8A:48','0xd3eca02c597be8f6623398f68110d29966','Access-Reject','2016-12-10 08:44:48'),(210636,'80:19:67:18:78:B9','0x5205bf2fe31ec710ab8be4238aaafebe84','Access-Reject','2016-12-10 08:45:08'),(210637,'00:15:6D:D8:31:2C','0xcc59f627e8bd6355049e0daee719cf70dc','Access-Reject','2016-12-10 08:45:13'),(210638,'6C:23:B9:8B:97:81','0x07c02669166924fa3f87640ae7ff96a4ba','Access-Reject','2016-12-10 08:47:25'),(210639,'94:35:0A:93:C8:CD','0x1e7e6bbe2d54b27bf3985118539d6aca2b','Access-Reject','2016-12-10 08:48:06'),(210640,'00:08:22:B2:CA:FB','0x64af90a94ad7d8534fa27611455de898b4','Access-Reject','2016-12-10 08:49:18'),(210641,'00:08:22:B2:CA:FB','0x5cf436d9d7fcac4d8942584bae7ed1b818','Access-Reject','2016-12-10 08:49:52'),(210642,'3C:18:9F:68:D1:C8','0xb2f0f78a4d712c220fcc4f2e4459d1fda7','Access-Reject','2016-12-10 08:50:02'),(210643,'18:3A:2D:C8:10:F0','0x993fcfa5b8d1a1b87bc0e69454556fdae5','Access-Reject','2016-12-10 08:50:23'),(210644,'B0:E0:3C:83:48:E2','0x8c8fa2f581e6b5ea5466cc8f620ae0cb18','Access-Reject','2016-12-10 08:50:27'),(210645,'A4:44:D1:5B:85:96','0x29ad75ab03a8a0f9ce3574043b3dd87a0b','Access-Reject','2016-12-10 08:50:31'),(210646,'58:F1:02:33:AD:45','0x5de444f2b7903c1af0b0a2e1d2c8fb1cf1','Access-Reject','2016-12-10 08:50:35'),(210647,'BC:B3:08:F5:70:D6','0x9fa41da458b240afcd050aff273e8c4504','Access-Reject','2016-12-10 08:51:06'),(210648,'24:A4:3C:32:2D:3E','0x51076248b681f357b1bf0d37e5a8411b4d','Access-Reject','2016-12-10 08:51:50'),(210649,'68:72:51:00:72:BF','0x826809cb47e55c89e4d6cd4f2ea6fc8c7f','Access-Reject','2016-12-10 08:51:50'),(210650,'00:27:22:A4:1E:8F','0x6d6e1ffa91d4c6fb432ac2984e4aac2a0b','Access-Reject','2016-12-10 08:51:50'),(210651,'68:72:51:42:E6:6E','0x7bf4a10e14d885e40e52fa197d30ed71b5','Access-Reject','2016-12-10 08:51:50'),(210652,'68:72:51:42:E8:2D','0xf6fa9f751ebcb5a079f063d5de0facab3a','Access-Reject','2016-12-10 08:51:50'),(210653,'68:7F:74:1B:94:AF','0x2f83c63d6299730a9095f0bf2a62f3d19e','Access-Reject','2016-12-10 08:51:50'),(210654,'00:27:22:AE:6D:D7','0x06a23fc194faf5a51a5e0dfb8a7c07d912','Access-Reject','2016-12-10 08:51:50'),(210655,'24:A4:3C:7E:C7:FD','0x7c0cacd0f5bf480d521d11b7eed9da4979','Access-Reject','2016-12-10 08:51:50'),(210656,'00:15:6D:D8:31:2C','0xfddacc35c235b0e668b9e9a37bb875071c','Access-Reject','2016-12-10 08:51:50'),(210657,'00:15:6D:72:8C:AE','0x2d8395e11742d1b439c8f3486a097f76f1','Access-Reject','2016-12-10 08:51:50'),(210658,'24:A4:3C:48:15:0D','0x34112700b24bda58cb569b07943633f47f','Access-Reject','2016-12-10 08:51:50'),(210659,'00:25:9C:5E:50:C0','0x45ea25832ed14450efc3ae35af17b8ce6d','Access-Reject','2016-12-10 08:51:50'),(210660,'00:40:77:BB:55:10','0xbfd616ebb345523c81879aff7aed8d90d4','Access-Reject','2016-12-10 08:51:50'),(210661,'68:7F:74:26:E7:E2','0x59894d86fb8f695376f5122319e10158c3','Access-Reject','2016-12-10 08:51:50'),(210662,'68:7F:74:B2:0E:51','0x15da56586dc2e608c31f1d57815bf12e1f','Access-Reject','2016-12-10 08:51:50'),(210663,'C0:38:96:76:7E:74','0x3bf735d13f196260a97a94a7524a656dd0','Access-Reject','2016-12-10 08:51:57'),(210664,'00:F1:AA:B9:2D:82','0x93505b0a3f9fa06cb982ce406c55aa4a63','Access-Reject','2016-12-10 08:52:35'),(210665,'20:54:76:8E:14:52','0x42484a98d64b098aafd5fa7dfac6c29aa3','Access-Reject','2016-12-10 08:54:43'),(210666,'20:62:74:AE:A9:14','0x92899517b1133984cb9955f96e81a15063','Access-Reject','2016-12-10 08:54:49'),(210667,'00:15:6D:D8:31:2C','0x3adaccf2a031abdbeed8237893a4a454e9','Access-Reject','2016-12-10 08:55:13'),(210668,'48:45:20:B9:A8:A7','0xa36cadc78dd1a2ccf5ace44574bce17b66','Access-Reject','2016-12-10 08:55:19'),(923198,'dodoos','','Access-Reject','2019-11-08 14:51:10'),(210670,'78:FF:CA:0C:39:10','0x7043308048813140f03374002b97c0906a','Access-Reject','2016-12-10 08:56:29'),(210671,'A4:44:D1:46:2B:C8','0xecec4bf55a3fd83a4ae2addf6192012cec','Access-Reject','2016-12-10 08:56:59'),(210672,'00:27:15:32:05:52','0xf71dbed356bb4b233877fa3c0d5dee3d1b','Access-Reject','2016-12-10 08:57:08'),(210673,'80:19:67:D4:60:24','0xd5df7cec16ea185c61ce554289090d38d4','Access-Reject','2016-12-10 08:57:28'),(210674,'30:AA:BD:2C:49:68','0x314f25278011e3186d2687617a7b2d4abe','Access-Reject','2016-12-10 08:57:48'),(210675,'A4:44:D1:71:DC:E8','0x57a9371f966e2c4d266bb7cb87ff2c7f61','Access-Reject','2016-12-10 08:58:07'),(210676,'78:FF:CA:E7:17:D1','0x0c412a0e6271144c99ab9f390d19e4a918','Access-Reject','2016-12-10 09:00:08'),(210677,'00:72:0D:39:66:68','0xed9c78f6f279c4cd8603c691c518a63b8e','Access-Reject','2016-12-10 09:01:50'),(210678,'C0:18:85:6D:DA:40','0xed9db5e5c07aa5564b15b835623ff9d1e0','Access-Reject','2016-12-10 09:02:18'),(210679,'24:A4:3C:32:2D:3E','0x7c47add5038820211ba7373250e8fa22dc','Access-Reject','2016-12-10 09:03:59'),(210680,'68:72:51:00:72:BF','0x6919942cbdb6158eaf618e2b43305495c1','Access-Reject','2016-12-10 09:03:59'),(210681,'68:72:51:42:E6:6E','0x089fb2871170ff82294d4e49c41d7c2c71','Access-Reject','2016-12-10 09:03:59'),(210682,'00:15:6D:D8:31:2C','0x82058dd9ab64ff6f40aaa6dcca5d851382','Access-Reject','2016-12-10 09:03:59'),(210683,'68:72:51:42:E8:2D','0x4528f7ff3535fbc63f42e7124f0c8189ac','Access-Reject','2016-12-10 09:03:59'),(210684,'24:A4:3C:7E:C7:FD','0xfc100d9586b834c2edc8a4b6261a85cad3','Access-Reject','2016-12-10 09:03:59'),(210685,'00:27:22:A4:1E:8F','0xea68c67995eee3bdaeb165000392b09fc2','Access-Reject','2016-12-10 09:03:59'),(210686,'00:27:22:AE:6D:D7','0x0907635acdeb21f10c65b2354ae0f09d74','Access-Reject','2016-12-10 09:03:59'),(210687,'00:15:6D:72:8C:AE','0x0d57c2a33a5a85678d3503ede1275cf8e7','Access-Reject','2016-12-10 09:03:59'),(210688,'68:7F:74:1B:94:AF','0x6d311c09a5b9c378f035440de776966754','Access-Reject','2016-12-10 09:03:59'),(210689,'00:40:77:BB:55:10','0x07646f63ca66f7217ce6cb8fc6152298b6','Access-Reject','2016-12-10 09:03:59'),(210690,'00:25:9C:5E:50:C0','0xe2a7a1a140558005aa3fc3b70f8bc4bbc3','Access-Reject','2016-12-10 09:03:59'),(210691,'24:A4:3C:48:15:0D','0x194219a520d868b4aaedbfda0205a9cee7','Access-Reject','2016-12-10 09:03:59'),(210692,'68:7F:74:B2:0E:51','0xb2ce44c813fbaa170c74c6a504d252c1da','Access-Reject','2016-12-10 09:03:59'),(210693,'68:7F:74:26:E7:E2','0x41eab655d639a09cf9cc964558bd8f564b','Access-Reject','2016-12-10 09:03:59'),(210694,'00:15:6D:D8:31:2C','0x683602fdca7c5f37b34be3764b86f94163','Access-Reject','2016-12-10 09:05:13'),(210695,'24:00:BA:03:79:BF','0x3b168e5808cca5f6bf0229245b4efcd25a','Access-Reject','2016-12-10 09:06:36'),(288799,'gadukpoh','0xdd48d74ce1375579521628da169eed662c','Access-Accept','2017-06-15 08:56:49'),(210697,'44:6D:57:D9:89:4C','0xcc560054f386e76b9a09a2847f6489f880','Access-Reject','2016-12-10 09:09:37'),(210698,'38:B1:DB:F7:20:AD','0x16d4017da24f67d33a05c379ff93a494a3','Access-Reject','2016-12-10 09:10:40'),(210699,'00:27:15:32:05:52','0x3363c555a43c7d91e8d2a94e5f0df0275f','Access-Reject','2016-12-10 09:10:43'),(210700,'80:19:67:25:B8:55','0x7566a44e03df7aef4d7218d16588d3f6bb','Access-Reject','2016-12-10 09:11:24'),(210701,'20:7C:8F:22:09:6E','0x078dc5fea869262640db9e25488dd5c7b3','Access-Reject','2016-12-10 09:11:54'),(210702,'E0:B6:F5:F4:E6:41','0x587bf6ec8f02d68a7efe0d4e8a072bb4b3','Access-Reject','2016-12-10 09:11:56'),(210703,'48:5A:3F:5A:D0:20','0x5c22fc832f1f4bc5bb9ba274565e3447a2','Access-Reject','2016-12-10 09:13:07'),(210704,'28:40:88:FA:24:AC','0xd5ce87957d7d9e112671a1721cd6cd3bc7','Access-Reject','2016-12-10 09:14:33'),(210705,'78:FF:CA:2D:92:BD','0xf7e4a753995a63b11208ad7e96cc3cc244','Access-Reject','2016-12-10 09:15:10'),(932275,'dodoos','','Access-Reject','2019-11-09 21:43:02'),(210707,'00:15:6D:D8:31:2C','0x2add77bdb656b8c8fb03bca21249f7710a','Access-Reject','2016-12-10 09:15:13'),(210708,'18:4F:32:AD:EE:7C','0x57d84f516ea5ccfa463d85c22c45daabb3','Access-Reject','2016-12-10 09:15:48'),(210709,'54:EF:92:A1:60:24','0x46cb57c0db5bce9392c304b2b6179ae24d','Access-Reject','2016-12-10 09:15:50'),(210710,'80:19:67:25:B8:55','0x91d632c88da40e52512d531a494c907429','Access-Reject','2016-12-10 09:16:03'),(210711,'5C:2E:59:26:CF:29','0xd02d4be28556143efdc171c59d81b0cef6','Access-Reject','2016-12-10 09:16:16'),(210712,'94:44:44:EC:A9:85','0x36a17a634f5908ea29e7be6081f2348cbc','Access-Reject','2016-12-10 09:16:19'),(210713,'80:19:67:AC:FA:A1','0x82e5890f5789af0251c4f5d383612b83f8','Access-Reject','2016-12-10 09:16:33'),(210714,'38:B1:DB:F7:20:AD','0x899fecea2c1f3090a3578e73d935b6baf4','Access-Reject','2016-12-10 09:16:38'),(923197,'dodoos','','Access-Reject','2019-11-08 14:50:58'),(210716,'00:23:4D:1A:01:B5','0x9d42f2d3f6c51a1cb3d8f906da2b5d4d16','Access-Reject','2016-12-10 09:17:45'),(210717,'64:5A:04:41:69:17','0x0a33a379d46140e34db9391c07493051e7','Access-Reject','2016-12-10 09:17:52'),(210718,'E4:98:D1:D0:9B:F2','0x94b46350c362dbdab79ef6dded2c13a06f','Access-Reject','2016-12-10 09:17:53'),(210719,'C8:DD:C9:68:A1:A6','0xad97bb4ccb46b42d4b7bb6e9d9ac89478b','Access-Reject','2016-12-10 09:19:00'),(210720,'00:44:B5:71:D4:65','0xd5474c63fe36ee2b91d6775719f2c803f3','Access-Reject','2016-12-10 09:19:31'),(210721,'24:A4:3C:32:2D:3E','0x7b7910ccfb17f95549b7710d2075ef998e','Access-Reject','2016-12-10 09:20:19'),(210722,'68:72:51:00:72:BF','0xb6846d9e5154175a106b9fcd1e16ebabc4','Access-Reject','2016-12-10 09:20:19'),(210723,'68:72:51:42:E6:6E','0xa53e3a0fd3e1b350e76c9c8d93ec0bad57','Access-Reject','2016-12-10 09:20:19'),(210724,'68:72:51:42:E8:2D','0xe5bc86158ad7e386dcc7ad2596c3a49544','Access-Reject','2016-12-10 09:20:19'),(210725,'24:A4:3C:7E:C7:FD','0xb5b878af0678f4c1d1f271541ebf8ac8e5','Access-Reject','2016-12-10 09:20:19'),(210726,'68:7F:74:1B:94:AF','0x711f1a6f969bf145fe94934ad10bafea59','Access-Reject','2016-12-10 09:20:19'),(210727,'00:27:22:A4:1E:8F','0x986bc66def0ee90fd6a03c56b26e6fd8ac','Access-Reject','2016-12-10 09:20:19'),(210728,'00:27:22:AE:6D:D7','0x3867e9216e8fefccf10f6374ee1dc9e292','Access-Reject','2016-12-10 09:20:19'),(210729,'00:15:6D:D8:31:2C','0x9bfbecb5ccbbf0689d0d2a10f03aeaadc1','Access-Reject','2016-12-10 09:20:19'),(210730,'24:A4:3C:48:15:0D','0x652b6ba701df447ab26153f7d8a6c14ff7','Access-Reject','2016-12-10 09:20:19'),(210731,'68:7F:74:B2:0E:51','0x5a0c0391c0fcf829f32f5b9bbed3778732','Access-Reject','2016-12-10 09:20:19'),(210732,'68:7F:74:26:E7:E2','0x7556106da65630253de83d6455caf492fd','Access-Reject','2016-12-10 09:20:19'),(210733,'00:25:9C:5E:50:C0','0x2d1adb17d01cb375ca7393e9cde1c80a81','Access-Reject','2016-12-10 09:20:19'),(210734,'00:15:6D:72:8C:AE','0x600d6d01b27a759908751790d1b4d952bc','Access-Reject','2016-12-10 09:20:19'),(210735,'00:40:77:BB:55:10','0x781772112719b1c939db0e0efbd5703de8','Access-Reject','2016-12-10 09:20:19'),(210736,'00:1B:9E:07:A0:E2','0x77b2be14f02e493ef2927c3744d7851c93','Access-Reject','2016-12-10 09:20:22'),(210737,'B0:47:BF:82:AF:33','0x3b0c0b07de64101b1592c2803ab38962bf','Access-Reject','2016-12-10 09:24:21'),(210738,'78:FF:CA:2D:92:BD','0x7ac38cbbf4dc6e8316edf65b6371e29895','Access-Reject','2016-12-10 09:24:26'),(210739,'BC:B3:08:F5:70:D6','0xf7fd1866aa5dd2a08357f64aff782c25fa','Access-Reject','2016-12-10 09:24:48'),(210740,'78:FF:CA:23:58:72','0xed7f733e1b5284ce213615b3e2f1ffe6be','Access-Reject','2016-12-10 09:25:23'),(210741,'00:15:6D:D8:31:2C','0x46576772006e10b40a8bb207f24aeaeebd','Access-Reject','2016-12-10 09:25:23'),(210742,'68:7F:74:26:E7:E2','0x42e0ec5ae577176389663c477a9710acf1','Access-Reject','2016-12-10 09:25:36'),(210743,'68:7F:74:B2:0E:51','0x9d3a21fe9a4791126787d951349c747a1b','Access-Reject','2016-12-10 09:25:37'),(210744,'00:27:15:32:05:52','0xd54a72ed8dadec45252e7b96790defd938','Access-Reject','2016-12-10 09:25:56'),(210745,'24:A4:3C:32:2D:3E','0xa72869fdc988d991cc6f9e9341dd6b5706','Access-Reject','2016-12-10 09:26:15'),(210746,'68:72:51:42:E8:2D','0x767c3c5b52d41fa047218958450f43a6d2','Access-Reject','2016-12-10 09:26:15'),(210747,'00:27:22:A4:1E:8F','0xf763721e26cf4f952b09f1267ad78d0f98','Access-Reject','2016-12-10 09:26:15'),(210748,'00:27:22:AE:6D:D7','0x7732d04d208d6e56f2e19275a0b9d0d4d4','Access-Reject','2016-12-10 09:26:15'),(210749,'00:25:9C:5E:50:C0','0x53d12834d5d43009c44c50ac3efc41b1b8','Access-Reject','2016-12-10 09:26:15'),(210750,'00:08:22:46:B4:FB','0x4d1aeed09986499cce69631f3ec2de13e0','Access-Reject','2016-12-10 09:26:36'),(210751,'A4:44:D1:75:6E:4C','0x4654674dc6effc5e7c049398fa6434b32a','Access-Reject','2016-12-10 09:27:36'),(210752,'E0:B6:F5:2E:97:C2','0x9174a92c95676ce7e82b04de0ddc28b562','Access-Reject','2016-12-10 09:27:43'),(210753,'20:7C:8F:28:CA:5E','0x0bf1607892c687da8d21bdef5a906b3a04','Access-Reject','2016-12-10 09:27:46'),(210754,'1C:3E:84:00:2E:1F','0xa4defd281b47ba6ef92c96b01072e96b3f','Access-Reject','2016-12-10 09:28:07'),(210755,'78:FF:CA:2C:49:0D','0x94985b789b7bad3f1a215d06c961ccca83','Access-Reject','2016-12-10 09:28:42'),(210756,'10:68:3F:82:8A:48','0x8ba06634396c0dfebda86d068315c31ecd','Access-Reject','2016-12-10 09:28:50'),(210757,'00:66:4B:1B:C5:26','0xfe27d34233b29884d9c1968508deff5c52','Access-Reject','2016-12-10 09:28:51'),(210758,'B0:DF:3A:03:89:12','0xc789b7740397e9e7d9640cd5e55dff8659','Access-Reject','2016-12-10 09:29:27'),(210759,'E0:B6:F5:F4:E6:41','0xeae93568d814fe16087c02bce45b0f0197','Access-Reject','2016-12-10 09:30:08'),(923196,'dodoos','','Access-Reject','2019-11-08 14:50:47'),(210761,'80:19:67:15:56:51','0x9a1964e23466065c231a052747df9765e9','Access-Reject','2016-12-10 09:30:20'),(210762,'78:FF:CA:5C:1D:7F','0x02d4cf33b943f671be49e4ef2c07a04fa7','Access-Reject','2016-12-10 09:30:32'),(210763,'00:1B:9E:07:A0:E2','0x7416fb9c35e79519b467b5ab52209d3031','Access-Reject','2016-12-10 09:30:33'),(210764,'78:FF:CA:2C:49:0D','0x74f9d5f0b70ec56f2b671c3a0f6df13f7d','Access-Reject','2016-12-10 09:30:45'),(210765,'30:AA:BD:FA:60:B2','0xf5792786035ae4ced60721e45009caecf1','Access-Reject','2016-12-10 09:31:14'),(210766,'C4:42:02:6D:75:15','0xc903fabbfb3a536dba16422e6a1286a58f','Access-Reject','2016-12-10 09:31:38'),(210767,'C0:38:96:76:7E:74','0x1dd37abf473e91b6bbb83151453058845f','Access-Reject','2016-12-10 09:33:00'),(210768,'18:21:95:18:41:8E','0x1fa0cc30da50d4b1e284609fd608752ab5','Access-Reject','2016-12-10 09:34:45'),(210769,'B0:47:BF:82:AF:33','0x7fed48c6dd9e9fd5c3664bc12510f49825','Access-Reject','2016-12-10 09:34:59'),(210770,'90:48:9A:A5:E7:61','0x84fb0304fa40b529e0fd70ccc40bb4bf85','Access-Reject','2016-12-10 09:35:13'),(210771,'78:FF:CA:CB:76:DE','0x6d12f138486b4b63d93fd5b66cfc2d8dbd','Access-Reject','2016-12-10 09:35:13'),(210772,'00:15:6D:D8:31:2C','0xaffe21be7ed11a34217238c35942851b68','Access-Reject','2016-12-10 09:35:13'),(307246,'danielzong','0x3907b3f44e83e5ac372757240f615005a8','Access-Reject','2018-05-03 10:38:37'),(210774,'24:00:BA:03:79:BF','0x76178e181cbce1b8a4217b74fb4d432106','Access-Reject','2016-12-10 09:37:15'),(210775,'78:FF:CA:84:CE:A8','0x27dc6879c9b7553ca9bdedf52f15868c25','Access-Reject','2016-12-10 09:37:23'),(210776,'3C:25:D7:7C:4B:94','0x7d9cda4802b9e53ac682158f882c2f51ae','Access-Reject','2016-12-10 09:37:28'),(210777,'D0:2D:B3:6D:BC:B7','0xa30d6f59c6cc6a845a9ba18fd19f34310c','Access-Reject','2016-12-10 09:37:43'),(210778,'9C:D9:17:32:7A:3A','0x64391eb00afa80fed5f8945dd5e4f3aa51','Access-Reject','2016-12-10 09:38:19'),(210779,'80:C5:E6:8B:AE:E0','0xb4f81d506a670d5df1911fb0913ef829cb','Access-Reject','2016-12-10 09:38:23'),(346801,'tpsbiz','','Access-Reject','2018-12-13 16:20:07'),(210781,'10:08:B1:B0:17:41','0xb7203cfba931a88ccb1059753860167cf0','Access-Reject','2016-12-10 09:39:06'),(346098,'tpsbiz','','Access-Reject','2018-12-13 10:07:58'),(210783,'80:19:67:33:4A:6F','0x76821fde4c584627d3723db6a6b2c1ffe1','Access-Reject','2016-12-10 09:39:31'),(210784,'00:1B:9E:07:A0:E2','0xacffd97fc23310611eeadf7191ef360073','Access-Reject','2016-12-10 09:40:35'),(210785,'2C:54:CF:AC:C4:7C','0x5145b45ee9b16ff1cb9a7560ca377bc687','Access-Reject','2016-12-10 09:41:14'),(210786,'70:72:3C:5F:60:E1','0x0451cdb10775c3ff3997f856c894b72c97','Access-Reject','2016-12-10 09:41:22'),(210787,'00:27:15:38:91:BC','0xdc78a4293e1461d758e1f6ce0d58af2c75','Access-Reject','2016-12-10 09:41:38'),(210788,'00:15:6D:D8:31:2C','0x4a431f5dc47b37d6cc2fc6d5bfff46e250','Access-Reject','2016-12-10 09:42:10'),(349356,'tpsbiz','','Access-Reject','2018-12-14 15:17:25'),(346800,'tpsbiz','','Access-Reject','2018-12-13 16:19:36'),(210791,'54:27:1E:64:A3:D7','0xfc0d335a131c50bed420edc3265af154b5','Access-Reject','2016-12-10 09:44:06'),(210792,'24:E3:14:C1:7D:88','0x0cf722f987c564bf9e901ac7d65422c392','Access-Reject','2016-12-10 09:44:13'),(210793,'F0:27:65:EE:68:CB','0xb29ba9c2b6f7907ebfcc553df12c98a6ca','Access-Reject','2016-12-10 09:44:39'),(210794,'CC:79:4A:EE:D3:29','0xd238287ffcf646c3465b11dc7268996971','Access-Reject','2016-12-10 09:44:47'),(923195,'dodoos','','Access-Reject','2019-11-08 14:50:35'),(210796,'00:15:6D:D8:31:2C','0xf9d82a684514d4c8d971b5ee90dd231799','Access-Reject','2016-12-10 09:45:13'),(210797,'00:27:15:32:05:52','0xe2234b1c0ce1e938d82bb7bf5c58f2bb4e','Access-Reject','2016-12-10 09:45:51'),(210798,'00:F1:AA:B9:2D:82','0xeaf1e4b47f43ae9a49661a27dfd519f1b6','Access-Reject','2016-12-10 09:46:22'),(210799,'00:08:22:1E:49:FD','0xfbbf3909ca61cb1b55134e99c6276402d4','Access-Reject','2016-12-10 09:46:22'),(210800,'3C:83:75:4D:40:E6','0x0f83b3bc9744a7bdad0b5fde8b3285f8a9','Access-Reject','2016-12-10 09:46:41'),(210801,'B0:47:BF:82:AF:33','0xe3341e0a833f8059b6c0b53905cd4c7e4a','Access-Reject','2016-12-10 09:46:50'),(210802,'CC:5F:BF:1B:32:8F','0x92c5601a776dcb74f8e2e2f0dfde2c3bd2','Access-Reject','2016-12-10 09:46:59'),(923194,'dodoos','','Access-Reject','2019-11-08 14:50:24'),(210804,'C0:18:85:6D:DA:40','0xe590435fdb7d6fd7df6ac4cf5190c164b6','Access-Reject','2016-12-10 09:48:07'),(210805,'80:C5:E6:8D:FB:D0','0xbc317520402d1b7f4e0a4133fe151aa330','Access-Reject','2016-12-10 09:48:10'),(210806,'80:C5:E6:8D:FB:D0','0x285e423a403275bbe5b592eefee1e59198','Access-Reject','2016-12-10 09:48:30'),(210807,'6C:88:14:27:17:C4','0xf99fc64535ba90b8fa125d2c545670dedf','Access-Reject','2016-12-10 09:49:26'),(210808,'00:08:22:4C:B9:71','0x2ba101f6875ffe141ae1f5517276af1562','Access-Reject','2016-12-10 09:50:30'),(210809,'80:19:67:F9:44:9B','0xc46f1ad011c1dd9e909c9c88a7f3defbbb','Access-Reject','2016-12-10 09:51:21'),(210810,'00:08:22:46:B4:FB','0x7ac0d98b913e49b520e9a9e3ae9cfe81f2','Access-Reject','2016-12-10 09:51:22'),(923193,'dodoos','','Access-Reject','2019-11-08 14:50:12'),(210812,'78:FF:CA:78:60:0C','0x9bc3333d014f1cdc2478b1c1026b35aca2','Access-Reject','2016-12-10 09:52:28'),(210813,'00:F1:AA:B9:2D:82','0x4c2f0ec4738f20ce4ebbf1aaf063dfadb5','Access-Reject','2016-12-10 09:52:47'),(210814,'3C:83:75:DE:02:F8','0xd2fc62c77039d4462a5f26c6f3eb7a2d60','Access-Reject','2016-12-10 09:52:57'),(210815,'5C:2E:59:26:CF:29','0xa8ab061c9d2b61fe3e894c52714a6c32cb','Access-Reject','2016-12-10 09:53:33'),(210816,'78:FF:CA:5C:1D:7F','0x5265b0f61b00c0cd81c0161ad3c7193859','Access-Reject','2016-12-10 09:54:17'),(923192,'dodoos','','Access-Reject','2019-11-08 14:49:59'),(210818,'00:27:15:32:05:52','0x299727dbfd9a15ecd72c6b7f82027177f9','Access-Reject','2016-12-10 09:54:45'),(210819,'00:15:6D:D8:31:2C','0x3b09ef34dd9ee7c9a48962ede88618a7b6','Access-Reject','2016-12-10 09:55:13'),(210820,'84:A4:66:FC:7A:02','0x5e6100575dd1e460eb3b68c054dd8f09c7','Access-Reject','2016-12-10 09:55:59'),(210821,'84:A4:66:FC:7A:02','0xce24df13c1f129c65f233222c96bb3efb0','Access-Reject','2016-12-10 09:56:20'),(923191,'dodoos','','Access-Reject','2019-11-08 14:49:43'),(923190,'dodoos','','Access-Reject','2019-11-08 14:49:31'),(210824,'90:00:DB:45:CE:5B','0xf1c4ac2b6f1221b9218da137774bebd0ed','Access-Reject','2016-12-10 09:56:52'),(210825,'80:19:67:6B:E1:27','0xd8fa2d5374307248c8220f91800ea0a4b9','Access-Reject','2016-12-10 09:57:03'),(346799,'tpsbiz','','Access-Reject','2018-12-13 16:19:04'),(210827,'80:19:67:63:14:A9','0x396c1b6ba42ca35a1b0f4be4e49562a894','Access-Reject','2016-12-10 09:57:49'),(210828,'00:24:D7:80:BB:BC','0xf50c75bccedc20b0fce9cf89bf49ebc2c8','Access-Reject','2016-12-10 09:58:01'),(210829,'00:1B:9E:07:A0:E2','0x542901b27fd113a96b80c542513aed99da','Access-Reject','2016-12-10 09:58:31'),(210830,'BC:B3:08:F5:70:D6','0x5c3e4a0b313c8f4924d9dece3c0b0dd2ee','Access-Reject','2016-12-10 09:58:38'),(931561,'dodoos','','Access-Reject','2019-11-09 19:14:48'),(923189,'dodoos','','Access-Reject','2019-11-08 14:49:20'),(210833,'E0:B6:F5:F4:E6:41','0x5bdf4a8ec45e1af44dd4e335d10de1ee4c','Access-Reject','2016-12-10 10:00:14'),(210834,'24:00:BA:03:79:BF','0x45cf07ff963ae77b3d5eef26320ab9649b','Access-Reject','2016-12-10 10:00:16'),(923188,'dodoos','','Access-Reject','2019-11-08 14:49:08'),(210836,'80:72:0D:39:1E:18','0xb886a6f13612f6e35eb417d80560e4eae5','Access-Reject','2016-12-10 10:02:59'),(210837,'50:01:BB:16:B4:C8','0x9c7488550ba5cf4246993a0173258c8096','Access-Reject','2016-12-10 10:03:23'),(350778,'tpsbiz','','Access-Reject','2018-12-15 03:27:56'),(210839,'54:35:30:CE:96:FE','0x761a9635ecdeb1dadb7713bd7d1df8fe6d','Access-Reject','2016-12-10 10:04:01'),(210840,'80:19:67:B2:D5:A7','0x49f3fed433953002be20af852dda0c34e8','Access-Reject','2016-12-10 10:04:02'),(210841,'A4:44:D1:5B:BA:8C','0x8904945c6182ab9b30eb3705a0881c2044','Access-Reject','2016-12-10 10:04:11'),(210842,'80:19:67:FB:8A:B4','0x145531c99f0972ce54ccf1370a9d071997','Access-Reject','2016-12-10 10:04:12'),(210843,'10:08:B1:B0:17:41','0x42204761f4cd5ae7c0ad1a891b2614ad74','Access-Reject','2016-12-10 10:04:43'),(210844,'74:E2:8C:C3:9B:48','0xf4676ab67804463776bc7dc1f101306f69','Access-Reject','2016-12-10 10:04:56'),(210845,'00:15:6D:D8:31:2C','0x37d23e092f22d5ba63852829fb79a592e3','Access-Reject','2016-12-10 10:05:13'),(210846,'B4:30:52:F0:6C:3F','0xabc45f340664f95beba7b1623e45face9a','Access-Reject','2016-12-10 10:05:14'),(210847,'A4:44:D1:46:2B:C8','0x2fae192552e723344bc144251403843566','Access-Reject','2016-12-10 10:05:30'),(210848,'80:19:67:F9:44:9B','0xa9fae33c72a06ad09bc1f99758af6e2d14','Access-Reject','2016-12-10 10:05:32'),(210849,'8C:77:16:32:E3:F7','0x0abfa22c0962ebd63fcde5fd7d695b84b0','Access-Reject','2016-12-10 10:06:07'),(210850,'F8:F1:B6:18:46:43','0x154c4de92a7bd120e05cc5d44303289aa0','Access-Reject','2016-12-10 10:06:27'),(210851,'4C:ED:DE:A0:41:46','0x72a4e8ba22fd83f765015cd89d17d3647a','Access-Reject','2016-12-10 10:06:44'),(923186,'dodoos','','Access-Reject','2019-11-08 14:48:45'),(923187,'dodoos','','Access-Reject','2019-11-08 14:48:57'),(330807,'tpsbiz','','Access-Reject','2018-11-22 12:23:56'),(330808,'tpsbiz','','Access-Reject','2018-11-22 12:24:27'),(330809,'tpsbiz','','Access-Reject','2018-11-22 12:24:58'),(330810,'tpsbiz','','Access-Reject','2018-11-22 12:25:30'),(288798,'dadukpo','0xacd3afdc5f87aaa4af76e2c21279f0651b','Access-Accept','2017-06-15 08:48:29'),(210857,'78:FF:CA:11:39:62','0x8aef281746b26f47e9c07f6fbae3f8470d','Access-Reject','2016-12-10 10:09:06'),(210858,'40:0E:85:2D:DF:83','0x6136cf8cb050a42dbee1ff562b1e40c69b','Access-Reject','2016-12-10 10:09:16'),(210859,'78:C3:E9:F3:59:8C','0x0058cac5d24ee882450dae523085ccc4aa','Access-Reject','2016-12-10 10:09:20'),(210860,'00:88:65:CE:BA:5F','0xd7612cd9820a1386a655225d9df8e1d86b','Access-Reject','2016-12-10 10:09:22'),(210861,'94:35:0A:93:C8:CD','0xacddb2ec7b15d543a1b053c216ece855f5','Access-Reject','2016-12-10 10:10:33'),(210862,'00:27:15:32:05:52','0xeaf37981237ecb695dd97eba131c6610b0','Access-Reject','2016-12-10 10:10:43'),(210863,'00:08:22:46:B4:FB','0x6c6b96fbf4fcb52b5d39c26b090272ea0e','Access-Reject','2016-12-10 10:12:01'),(210864,'80:19:67:33:63:9B','0x02bf5943ed585a80f15029657a2389f8c9','Access-Reject','2016-12-10 10:13:53'),(210865,'BC:85:56:48:7F:BD','0x9df908a0641130b7e0061388ef335448bb','Access-Reject','2016-12-10 10:13:55'),(210866,'54:27:1E:4E:11:61','0xf37e1567dac81dee775092a13ebf05579a','Access-Reject','2016-12-10 10:14:04'),(210867,'F8:A9:D0:4F:A2:B5','0x2ee0957b834a6ee9590b13ac5ff93d220d','Access-Reject','2016-12-10 10:14:34'),(210868,'78:FF:CA:70:27:11','0xd5cbecb653758f415ae6be601699135fb7','Access-Reject','2016-12-10 10:14:36'),(210869,'80:19:67:FB:8A:B4','0x785a5c9082e21c61c93eaf7e856d149502','Access-Reject','2016-12-10 10:14:43'),(210870,'F8:A9:D0:4F:A2:B5','0x08d212843128cc1fa0367719858f7fb999','Access-Reject','2016-12-10 10:14:48'),(210871,'00:15:6D:D8:31:2C','0x9abd8d50aa13ce8d3d855dcd26e0e53a05','Access-Reject','2016-12-10 10:15:13'),(210872,'A8:9F:BA:DA:75:D5','0xe649c5aa30b1723037e6a80ae678c912a0','Access-Reject','2016-12-10 10:15:41'),(210873,'80:19:67:F9:44:9B','0x5c020972bc96be8a27965e4b1dd66f2460','Access-Reject','2016-12-10 10:16:40'),(210874,'38:AA:3C:ED:92:CC','0x03ee4ad8ecfda7055a6c833947c08a9d73','Access-Reject','2016-12-10 10:16:55'),(210875,'2C:54:CF:AC:C4:7C','0x6b70187177b8e2bffbd263fd1b9b82da81','Access-Reject','2016-12-10 10:17:13'),(210876,'A4:99:47:4C:0E:76','0x45d10f66f654d3406f640a88aa67277ae7','Access-Reject','2016-12-10 10:17:38'),(210877,'80:19:67:F9:44:9B','0xceb77c552eebfabb8ad2e22719d9dfcfbe','Access-Reject','2016-12-10 10:17:51'),(210878,'00:27:15:32:05:52','0x6223fd25a6475807a31f763d452c5bff4f','Access-Reject','2016-12-10 10:17:58'),(210879,'E0:B6:F5:F4:E6:41','0x0b8adecf607b863e6b257849a7d4c4a26e','Access-Reject','2016-12-10 10:17:58'),(923185,'dodoos','','Access-Reject','2019-11-08 14:48:34'),(210881,'38:B1:DB:F7:20:AD','0x8b4500946699fb3ffefb13b76800db85e0','Access-Reject','2016-12-10 10:18:17'),(210882,'90:48:9A:A5:E7:61','0x425eb87d966e1879ff4a3d18932d128800','Access-Reject','2016-12-10 10:18:31'),(210883,'5C:3C:27:07:C5:8B','0xab8387d93a6af570491c2feaaa350fbb1b','Access-Reject','2016-12-10 10:18:35'),(210884,'00:1B:9E:07:A0:E2','0x347e635d59306f0f0330b8fb0fb56eba9e','Access-Reject','2016-12-10 10:20:15'),(210885,'00:88:65:CE:BA:5F','0xff2a32c6cf7cbc18065bba0cd15addefc9','Access-Reject','2016-12-10 10:20:58'),(210886,'00:88:65:CE:BA:5F','0xee52ced8811fcb705e7e02d393f7a98e2f','Access-Reject','2016-12-10 10:21:08'),(210887,'00:27:15:01:28:28','0xa8000c39c89aa1e05b741df90c76df14c0','Access-Reject','2016-12-10 10:21:58'),(350583,'tpsbiz','','Access-Reject','2018-12-15 01:45:36'),(210889,'80:19:67:36:3D:90','0xb4f400b8223fc02d8eb8a17f79efb1304e','Access-Reject','2016-12-10 10:22:21'),(210890,'38:59:F9:A3:BC:CF','0x1df00a74e0e3fe71d9496bfb6ad7e0f770','Access-Reject','2016-12-10 10:23:16'),(210891,'BC:CF:CC:48:37:01','0x37849eca8e6ade861642a7d90c3b11dc1c','Access-Reject','2016-12-10 10:23:21'),(210892,'BC:F5:AC:D4:ED:FE','0xfdb829dc581db2c28ba8f7af399e68be66','Access-Reject','2016-12-10 10:23:34'),(210893,'80:19:67:6F:70:5B','0x5e66cead44317224545c026b7c78ead9d4','Access-Reject','2016-12-10 10:24:54'),(210894,'00:15:6D:D8:31:2C','0x2b5d18f6ef97223423e5a84b089c0b7104','Access-Reject','2016-12-10 10:25:13'),(210895,'00:27:15:01:28:28','0xd2bbf3423a4912cd3db5cbc26f9dee0d79','Access-Reject','2016-12-10 10:25:21'),(210896,'5C:F9:6A:8F:B4:85','0xd9ce9884fba06adc3034cff9935f61427e','Access-Reject','2016-12-10 10:25:43'),(210897,'30:AA:BD:E9:00:6D','0x461806d0f5150289208f8109e728f8024e','Access-Reject','2016-12-10 10:26:54'),(210898,'78:92:3E:06:A5:BE','0xc50b27e4add16affeb6382275a88122edd','Access-Reject','2016-12-10 10:27:26'),(210899,'90:48:9A:A5:E7:61','0x1c60a1b311135fa7ff1721967de2f05eb5','Access-Reject','2016-12-10 10:29:12'),(210900,'3C:25:D7:7C:4B:94','0x211dd06829eed34e74ba2d37da631d4411','Access-Reject','2016-12-10 10:30:24'),(210901,'2C:54:CF:AC:C4:7C','0x39cad81e649ccd6273b419daa8e8295d8e','Access-Reject','2016-12-10 10:30:37'),(210902,'70:72:0D:39:17:D5','0x830994a5130690f0c26453ab1f9e77b6a4','Access-Reject','2016-12-10 10:30:43'),(210903,'00:1B:9E:07:A0:E2','0x9531bb71bbc97016752c54b8608a3016e7','Access-Reject','2016-12-10 10:30:49'),(210904,'CC:79:4A:EE:D3:29','0x039b0f555b7ad3aa81b3756ab7076717ae','Access-Reject','2016-12-10 10:31:00'),(210905,'90:48:9A:A5:E7:61','0x9a8a9bf35b69475d3b213c85b16f2f4682','Access-Reject','2016-12-10 10:31:00'),(210906,'78:FF:CA:70:27:11','0x69ea97513de76e1d21adbc1e12c86dd633','Access-Reject','2016-12-10 10:31:15'),(350675,'dadukpo','0xe02402d32de5a80907c1b674f6874100bb','Access-Accept','2018-12-15 02:33:37'),(210908,'00:08:22:4C:45:5A','0x39e5006ad4913905f526ed6ea4620363c6','Access-Reject','2016-12-10 10:32:13'),(210909,'08:86:20:72:00:81','0xd9dc3e893de4573b2962894e7a7761a717','Access-Reject','2016-12-10 10:32:21'),(210910,'00:27:15:19:98:C6','0xc96fd4bcab6c97dcbbb511250dbe55c566','Access-Reject','2016-12-10 10:32:24'),(210911,'D0:2D:B3:6D:BC:B7','0x018e6ad87eb73b109c3c93151d7088ea65','Access-Reject','2016-12-10 10:32:25'),(210912,'C8:DD:C9:68:A1:A6','0xe9e4fdde04489b20ef0bcc4ed4bd9af245','Access-Reject','2016-12-10 10:32:36'),(350478,'tpsbiz','','Access-Reject','2018-12-15 00:50:53'),(330490,'tpsbiz','','Access-Reject','2018-11-22 09:42:49'),(210915,'E0:B6:F5:20:59:7D','0xd752f2b9ff2c7053ac00bba88a0880e13c','Access-Reject','2016-12-10 10:33:55'),(210916,'80:19:67:4C:36:11','0x5cf2506763495220fcd30c81eb906ac7dc','Access-Reject','2016-12-10 10:34:12'),(210917,'00:27:15:32:05:52','0x109a671470fab45f3d6c5b7cccb2599723','Access-Reject','2016-12-10 10:34:14'),(210918,'78:92:3E:06:A5:BE','0xe04919f0ca084a0c97a5493f5de6127621','Access-Reject','2016-12-10 10:34:27'),(210919,'C0:38:96:76:7E:74','0x393c32fc1f776d348e329d7e05dad4076b','Access-Reject','2016-12-10 10:35:09'),(210920,'94:35:0A:93:C8:CD','0xbf4d0852a9bf7108354d958e25e5be7694','Access-Reject','2016-12-10 10:35:12'),(210921,'24:0A:11:18:CB:CE','0x985a6d0cbd53f483215e33fd36abddd32c','Access-Reject','2016-12-10 10:35:13'),(210922,'00:15:6D:D8:31:2C','0x0c798765950149fad6f51b5b47f693f07e','Access-Reject','2016-12-10 10:35:13'),(210923,'00:71:E2:EA:9E:40','0x0e59773d5f22b977df5d920cae5b74c1de','Access-Reject','2016-12-10 10:35:48'),(210924,'00:B6:7F:3E:D9:78','0xe8fa39a0bcc3bba03c87312fcce6f01da1','Access-Reject','2016-12-10 10:36:52'),(210925,'80:19:67:25:B8:55','0x058e4c2af27a24f32208393fd6438e5222','Access-Reject','2016-12-10 10:37:13'),(210926,'80:19:67:BC:60:78','0x6a2b04fee2615d62240f81ff3e6fbc802d','Access-Reject','2016-12-10 10:37:18'),(210927,'40:0E:85:2D:DF:83','0x30d35c7eced8444930facb49ae662883df','Access-Reject','2016-12-10 10:38:26'),(210928,'08:3E:8E:0C:C7:87','0x13c09d74722ebcb2738cf386eea0558cb6','Access-Reject','2016-12-10 10:38:29'),(210929,'CC:79:4A:EE:D3:29','0x91f6f55a189ec2d05616f8887321ca7329','Access-Reject','2016-12-10 10:38:51'),(210930,'28:40:88:FA:24:AC','0x70a532e80ff86c110b2a57ee2aa09bc6a2','Access-Reject','2016-12-10 10:39:27'),(331730,'gadukpoh','0x51f6c8d674c57bd74a8581c604d512b676','Access-Accept','2018-11-25 21:34:35'),(210932,'C0:38:96:40:F3:8B','0x68544df37e1359aea2f77d1d5edf6c26b2','Access-Reject','2016-12-10 10:40:13'),(210933,'78:FF:CA:11:24:5E','0x8d8e77a9c7f700b429bc5aae4ee654c5ff','Access-Reject','2016-12-10 10:40:26'),(210934,'C0:38:96:02:72:D8','0xf948a0cd2d7854f392d3b4098d815e669a','Access-Reject','2016-12-10 10:40:36'),(210935,'54:27:1E:64:A3:D7','0x63a868e2130c6fb7f9c37c144f864bda43','Access-Reject','2016-12-10 10:40:38'),(210936,'00:1B:9E:07:A0:E2','0xdc9b526e04027939bb19e55ed9274ab65f','Access-Reject','2016-12-10 10:40:49'),(210937,'78:F8:82:A2:83:E5','0x9cb8a05746ed9623bdf1164389b0f89672','Access-Reject','2016-12-10 10:41:05'),(210938,'BC:B3:08:D7:49:5E','0x3f5d3f202d6182a2aea3014a68bc2a37c2','Access-Reject','2016-12-10 10:41:21'),(210939,'68:17:29:DA:0D:7C','0xca40f63e17f7ab93d74aa41df7e226ac85','Access-Reject','2016-12-10 10:41:22'),(210940,'DC:53:60:7A:D0:DC','0x936b3083aff69e59baf3caa549c5816472','Access-Reject','2016-12-10 10:41:34'),(210941,'8C:77:16:32:F1:BA','0xed368c44fd606f6c05a4bb8a85817e81f0','Access-Reject','2016-12-10 10:42:54'),(210942,'70:77:81:31:7C:13','0x54e1fe555a813a71eb5291e78def1bde76','Access-Reject','2016-12-10 10:44:22'),(210943,'A8:9F:BA:74:65:99','0x0edddf8402a4a1c8a55a2eaccbf3b6fac7','Access-Reject','2016-12-10 10:44:39'),(210944,'10:08:B1:B0:17:41','0x0175029d3a0b2dff20f730f11dc3e3cc3f','Access-Reject','2016-12-10 10:44:41'),(210945,'60:FE:1E:92:48:B1','0x121bec5d520cc924294dc8705168da5e85','Access-Reject','2016-12-10 10:44:44'),(210946,'00:08:22:62:BE:84','0x5dcb60ed6fd6c93ab58054ead4b08f83f8','Access-Reject','2016-12-10 10:44:50'),(210947,'00:15:6D:D8:31:2C','0x3b144eebf8807190855c517f1f709fa55a','Access-Reject','2016-12-10 10:45:13'),(210948,'E0:B6:F5:20:59:7D','0x2fb27f251702251527ec03604574cfad62','Access-Reject','2016-12-10 10:45:16'),(210949,'80:19:67:3B:01:5D','0xbe84341a70fb5fb6569af99d740c15950e','Access-Reject','2016-12-10 10:46:22'),(210950,'78:FF:CA:23:58:72','0x27287600943d5fa9e4d74d518f047ec4f6','Access-Reject','2016-12-10 10:46:32'),(210951,'78:92:3E:06:A5:BE','0xe7b79174367f0bb24b74bd800bcd0d7235','Access-Reject','2016-12-10 10:46:32'),(210952,'A8:16:B2:FE:B1:B3','0xd73df7a7c17d31bfa9c70286cb53e932ea','Access-Reject','2016-12-10 10:46:34'),(210953,'88:A7:3C:10:52:DB','0x7a51605b4b8292cd3392c03094c606ae1d','Access-Reject','2016-12-10 10:47:43'),(210954,'20:D3:90:8F:F7:51','0x86eb1d317085c3a9f18c567caf00f5bd02','Access-Reject','2016-12-10 10:48:13'),(210955,'CC:79:4A:EE:D3:29','0xacaaca88c40e18ee310038533086050035','Access-Reject','2016-12-10 10:48:18'),(210956,'78:FF:CA:32:A6:99','0xb2e0bb024d3fc6686cbdd05eab700e5e72','Access-Reject','2016-12-10 10:48:38'),(210957,'A4:81:EE:C1:4A:50','0x6b9c97e7f25baccc966c91825e623aae15','Access-Reject','2016-12-10 10:48:50'),(210958,'A4:BA:76:76:A2:94','0xd7e03ae682f2cc11dde7b9b077d88976de','Access-Reject','2016-12-10 10:49:08'),(210959,'80:19:67:6B:85:C8','0x172792ebef8fad910f5e42caf2ad54ef88','Access-Reject','2016-12-10 10:49:12'),(210960,'9C:D3:5B:9E:9E:BE','0xd66b0b5dd60e47ebdaf29bb65ef7771a15','Access-Reject','2016-12-10 10:49:34'),(210961,'10:92:66:91:B1:1A','0xcbbf426ebc7b85d65104dfd6936c37c629','Access-Reject','2016-12-10 10:49:42'),(210962,'10:08:B1:B0:17:41','0x44baac7729f31dd0f5e8387ae0c5e9d3d5','Access-Reject','2016-12-10 10:49:46'),(210963,'58:F1:02:30:C8:62','0x82dceddbade15fa9db5ea436876642f7b0','Access-Reject','2016-12-10 10:49:48'),(210964,'00:27:15:09:0D:E6','0xa9a76911475cf79ccc359110e17e04ef1a','Access-Reject','2016-12-10 10:50:03'),(210965,'78:FF:CA:19:4A:0A','0x739b707dc509be4191d9ede6cb45062639','Access-Reject','2016-12-10 10:50:08'),(210966,'38:B1:DB:F7:20:AD','0x7d936d7575373194b6dccd593080bd7e67','Access-Reject','2016-12-10 10:50:27'),(210967,'B0:47:BF:82:AF:33','0xa9e095e60f4a3ff80e9624a78c5f945a52','Access-Reject','2016-12-10 10:50:33'),(923184,'dodoos','','Access-Reject','2019-11-08 14:48:23'),(210969,'D0:7E:35:E5:44:C6','0x2a627cad8ef0c2e8e6dc601f30e867dc0c','Access-Reject','2016-12-10 10:51:33'),(210970,'B4:30:52:D2:B9:F0','0x817822c96cea20e43b749589dbdbecf79b','Access-Reject','2016-12-10 10:51:44'),(210971,'74:E2:8C:04:66:F0','0xb0a875c71e2035223e9a92a6f2bb270af3','Access-Reject','2016-12-10 10:52:11'),(210972,'78:92:3E:06:A5:BE','0xda4d9d6fa9d49f83667eb34d6bccb4df74','Access-Reject','2016-12-10 10:52:54'),(210973,'BC:CF:CC:48:37:01','0xa3c5a45b036c1c2b66c0de120c3f4cf39f','Access-Reject','2016-12-10 10:53:06'),(210974,'00:0A:00:84:61:6B','0x263e87bfd33642ae1f52153404a8ad50db','Access-Reject','2016-12-10 10:53:38'),(210975,'90:48:9A:A5:E7:61','0xb2dd29f9a5b594f8b1a80c2a9d34265a48','Access-Reject','2016-12-10 10:53:40'),(210976,'2C:54:CF:AC:C4:7C','0xc01fc22561535ed59f8d0406a54ca32af2','Access-Reject','2016-12-10 10:54:02'),(210977,'2C:54:CF:AC:C4:7C','0x1af5421ed11d3de2a6500f49e2c9ae34b5','Access-Reject','2016-12-10 10:54:04'),(210978,'A4:44:D1:71:E3:1C','0x916154fc7d970c37613177942646d1b74e','Access-Reject','2016-12-10 10:54:30'),(210979,'8C:77:16:32:F1:BA','0x2f0b171f75523475e40a4e406a05468471','Access-Reject','2016-12-10 10:54:43'),(210980,'DC:53:60:7A:D0:DC','0x63e29a62e745da708070b59a6b480b4120','Access-Reject','2016-12-10 10:55:01'),(210981,'00:15:6D:D8:31:2C','0x1cf33575b0d9c16f9c72e39747bbbb4a13','Access-Reject','2016-12-10 10:55:13'),(210982,'C0:38:96:02:72:D8','0x27a1774da4178db45cc05ccd3c5f9dcdad','Access-Reject','2016-12-10 10:55:17'),(210983,'94:35:0A:93:C8:CD','0xec4efcb02364ff3483577e73c9a7b58f60','Access-Reject','2016-12-10 10:55:19'),(210984,'00:44:B5:71:D4:65','0x3aeda7c6ca2eda158f187f629c6c7941af','Access-Reject','2016-12-10 10:56:07'),(210985,'3C:83:75:4D:40:E6','0x3b86669ed048d2f339698449a7a894fefc','Access-Reject','2016-12-10 10:56:08'),(210986,'00:44:B5:71:D4:65','0x25eee754efe9bac68e57108ca05ea4a5bb','Access-Reject','2016-12-10 10:56:10'),(210987,'80:19:67:3B:01:5D','0x66354c82633871dfb4f85e2fe546c64f11','Access-Reject','2016-12-10 10:56:31'),(923183,'dodoos','','Access-Reject','2019-11-08 14:48:11'),(210989,'10:08:B1:B0:17:41','0x52f5a280a3ba8f3652c2b24f8d9384f63a','Access-Reject','2016-12-10 10:57:27'),(210990,'64:5A:04:41:69:17','0x1ee4b042a0eaf407d1e9f3c6ec5c95649b','Access-Reject','2016-12-10 10:57:36'),(210991,'64:5A:04:41:69:17','0x47a1e116d65e9bcefb962f0f02775f86d3','Access-Reject','2016-12-10 10:57:41'),(210992,'00:1B:9E:07:A0:E2','0xe1fede510ad5c96acd9817787b80b87fbb','Access-Reject','2016-12-10 10:58:57'),(210993,'00:08:22:46:B4:FB','0x2a5ae82feb5fb008699fa07cc4cfba4cab','Access-Reject','2016-12-10 10:59:02'),(210994,'10:30:47:AF:0A:C7','0x47f7022b064f487a151591e54059fb9e64','Access-Reject','2016-12-10 10:59:34'),(210995,'A4:81:EE:C1:4A:50','0x123305c307799b53b22545219e222d35f1','Access-Reject','2016-12-10 10:59:35'),(210996,'00:27:15:32:05:52','0xc22b175e8ebce640f815149642fa475ce3','Access-Reject','2016-12-10 11:00:19'),(210997,'78:92:3E:06:A5:BE','0x85505e1d0933be64420b31ab005f1efde4','Access-Reject','2016-12-10 11:00:22'),(210998,'48:45:20:B9:A8:A7','0xc15ce7461f6c508b3b3e70ffdf064d415d','Access-Reject','2016-12-10 11:00:25'),(210999,'A0:E4:53:64:CB:4A','0x69469a6b51f409fedd7fd9d84464d0b49b','Access-Reject','2016-12-10 11:00:43'),(923182,'dodoos','','Access-Reject','2019-11-08 14:48:00'),(211001,'80:19:67:B3:24:B1','0x8f54a8d5107bf496530065d61b2c38f413','Access-Reject','2016-12-10 11:01:02'),(211002,'BC:CF:CC:48:37:01','0xa2c4755a324024a0f408520fafe4085573','Access-Reject','2016-12-10 11:01:29'),(211003,'80:19:67:B2:D2:8A','0xb98ec931bc1e59610260790c442fd4f0a9','Access-Reject','2016-12-10 11:03:09'),(211004,'48:D2:24:B9:A8:D5','0xf3f1e2dd1ad5a309b4a6837194f2ea9616','Access-Reject','2016-12-10 11:03:22'),(211005,'A4:44:D1:67:D8:56','0xe5c2617309d89a688f1dbe88465fae95b8','Access-Reject','2016-12-10 11:03:29'),(211006,'80:19:67:98:E7:8A','0x013f02df06f9223012258a58fe209681bf','Access-Reject','2016-12-10 11:04:06'),(211007,'80:19:67:36:3D:90','0xbe6f227b4cdb7e9c320783a42cc87da577','Access-Reject','2016-12-10 11:04:22'),(211008,'80:96:B1:30:94:23','0xc09e88014f21faadc624202592a8d4dfe1','Access-Reject','2016-12-10 11:04:56'),(211009,'18:3A:2D:FA:5F:62','0x4bf08bee3f311dd163604f4ef5d4de9240','Access-Reject','2016-12-10 11:05:07'),(211010,'00:15:6D:D8:31:2C','0x2effd600f097a2960177d679d21804138f','Access-Reject','2016-12-10 11:05:14'),(211011,'80:19:67:B3:24:B1','0xae16aeddab15083ebcc7a1ae2a13cfc07e','Access-Reject','2016-12-10 11:05:30'),(211012,'10:3B:59:F2:6F:CB','0x2cba0ad0444a93ff4e8a38439eb6db8767','Access-Reject','2016-12-10 11:05:31'),(211013,'58:F1:02:30:C8:62','0x0cd9ebd179a7e710b0688821fde33915dd','Access-Reject','2016-12-10 11:05:36'),(211014,'78:FF:CA:32:A6:99','0x209c27750dcb5909bb541db240f7cff955','Access-Reject','2016-12-10 11:05:36'),(211015,'78:FF:CA:78:46:12','0x7a886cc44bc118e1f5f2b90e59e3698a38','Access-Reject','2016-12-10 11:05:44'),(211016,'80:19:67:F4:0E:42','0x25c2d8dace7d2662daa05a07b3f0797ec1','Access-Reject','2016-12-10 11:07:43'),(211017,'90:48:9A:A5:E7:61','0x7eba50fa141960544399586bbbe45973ae','Access-Reject','2016-12-10 11:08:08'),(211018,'88:53:D4:2A:A2:1C','0x265a8a36ae81f2d8248c7994be5e94866c','Access-Reject','2016-12-10 11:08:26'),(211019,'0C:41:3E:02:71:B6','0x629aa678b7d1839d9063b4b8ba8203f504','Access-Reject','2016-12-10 11:08:38'),(211020,'AC:E0:10:65:4C:65','0x04fd655b020326e5079f52c0ad82412369','Access-Reject','2016-12-10 11:08:42'),(211021,'A4:44:D1:5B:9C:82','0xbdce4daf1995fe3545c130608b8b4ea02f','Access-Reject','2016-12-10 11:09:19'),(211022,'8C:99:E6:32:D5:2A','0x125316f52ac91c97e5cf81f79e9a64d257','Access-Reject','2016-12-10 11:09:19'),(211023,'00:27:15:32:05:52','0xd9f58ece2b294a2c7160b7b2a79ac6fad6','Access-Reject','2016-12-10 11:10:29'),(211024,'00:1B:9E:07:A0:E2','0xf6f73267387eddeb67fb9be87123cdcbce','Access-Reject','2016-12-10 11:10:51'),(211025,'78:FF:CA:6D:E4:9D','0xe71163e9b8b0ff9b943da89c6cccc1e428','Access-Reject','2016-12-10 11:10:51'),(211026,'78:FF:CA:70:27:11','0xd450c8c21f12e37b795944e99aca14a44b','Access-Reject','2016-12-10 11:11:18'),(211027,'A4:70:D6:83:3F:F6','0xfb5b0230cb37d0548e64b59ab1dcfa8718','Access-Reject','2016-12-10 11:11:32'),(211028,'34:FC:01:B3:EA:9D','0x62b03894d87d6054ed1b8f299700a37b68','Access-Reject','2016-12-10 11:12:34'),(211029,'00:0C:E7:27:C3:A6','0x22fd9b0d3a91073c42fe946e6401700ea6','Access-Reject','2016-12-10 11:12:49'),(211030,'80:19:67:36:3D:90','0x99aaf97fe85a077e0451a2969f2dbaae8a','Access-Reject','2016-12-10 11:13:32'),(211031,'70:72:3C:5F:60:E1','0xc6d4bd0b0c86ea1516a1667d82192b05f0','Access-Reject','2016-12-10 11:14:13'),(211032,'B4:30:52:D2:B4:31','0x57d680dcf4fb54d49dc9d22eccc97f0c6a','Access-Reject','2016-12-10 11:14:49'),(211033,'68:72:51:00:73:68','0x80902cdda013984076f591e4853c5228a2','Access-Reject','2016-12-10 11:14:54'),(211034,'BC:CF:CC:48:37:01','0x2ce4a83ff237168b607b24b98fa47a0587','Access-Reject','2016-12-10 11:15:09'),(211035,'00:15:6D:D8:31:2C','0x3c3e66d151bd0df6861a9d4eac41ea7626','Access-Reject','2016-12-10 11:15:13'),(211036,'80:19:67:BE:5C:2C','0xdc7d8980d609cd205aca6e140d9a6d797f','Access-Reject','2016-12-10 11:15:23'),(211037,'94:35:0A:93:C8:CD','0x3fe294ffd0578403b7eb4bb14b33c2f8d2','Access-Reject','2016-12-10 11:15:35'),(211038,'14:74:11:F7:04:8B','0xc8f8fce4d3d39f23b78d22eea4b92230f7','Access-Reject','2016-12-10 11:16:17'),(211039,'AC:E0:10:65:4C:65','0x9d830a281e0976e0f62f95f10971eacc9f','Access-Reject','2016-12-10 11:17:19'),(211040,'80:19:67:6D:EA:94','0xe46edb739857af6b113e6ee09d898b73c6','Access-Reject','2016-12-10 11:18:04'),(211041,'10:08:B1:B0:17:41','0x2742cc84fc501f42c38e274cc158e2a428','Access-Reject','2016-12-10 11:18:28'),(211042,'04:46:65:31:A7:A6','0xd2bbec47a9d80e7f483b5eb9d97140cce5','Access-Reject','2016-12-10 11:18:35'),(211043,'80:19:67:FF:B4:C8','0x721cd260b5131acdc3180099d9b95006b4','Access-Reject','2016-12-10 11:19:32'),(211044,'80:19:67:4B:43:45','0x78ad897f7fef527ed9cf1651a248617ecc','Access-Reject','2016-12-10 11:19:59'),(211045,'14:74:11:F7:04:8B','0x86bcff2d0dacf80d57ff58026310e1a2c3','Access-Reject','2016-12-10 11:21:33'),(211046,'00:B6:7F:3E:D9:78','0x643b5b6fa796da27242bdfd200d1e15cef','Access-Reject','2016-12-10 11:21:39'),(211047,'80:19:67:43:3D:E3','0xb5f95679d626a88a15709e863a942e4f74','Access-Reject','2016-12-10 11:21:51'),(923181,'dodoos','','Access-Reject','2019-11-08 14:47:48'),(211049,'E0:B6:F5:24:4F:D1','0x4ba91960c55c52855504055cdf98c4aea2','Access-Reject','2016-12-10 11:23:08'),(211050,'00:15:6D:D8:31:2C','0x8c3270e44264aba338a3b8ea7edea3dfae','Access-Reject','2016-12-10 11:23:08'),(345087,'SoNM','','Access-Accept','2018-12-12 18:15:08'),(211052,'A4:44:D1:71:E6:9A','0xf5f5b983c7257b0b0dd5a8070f53391ca4','Access-Reject','2016-12-10 11:24:01'),(211053,'00:15:6D:D8:31:2C','0xd46325d14f1fd1fc463e10774beef28c89','Access-Reject','2016-12-10 11:25:13'),(211054,'00:22:FB:7F:2B:6A','0xc21f1a9ed615e679099e9fbbb702855cbd','Access-Reject','2016-12-10 11:25:40'),(211055,'54:27:1E:4E:11:61','0xe2c864ba74368e39c7abdbd42ffdfe6046','Access-Reject','2016-12-10 11:26:18'),(211056,'60:FE:1E:16:62:0F','0x5208e93acce43f1f5a1181fa25b5ad0305','Access-Reject','2016-12-10 11:26:30'),(211057,'A4:44:D1:72:20:08','0xf14aa5f3e8e16aa2f2dce32fb234dffb56','Access-Reject','2016-12-10 11:26:51'),(211058,'80:19:67:F2:55:5F','0x48f8eb8c9bd18273999b6b967fa2f43c5e','Access-Reject','2016-12-10 11:27:08'),(330324,'tpsbiz','','Access-Reject','2018-11-22 08:17:26'),(211060,'A4:44:D1:71:E6:9A','0xaa091a6427c66763de2bfdcbccc82c3c35','Access-Reject','2016-12-10 11:28:22'),(211061,'70:72:3C:5F:60:E1','0xfe5f39877d81f784cb6181bd88e479eb7e','Access-Reject','2016-12-10 11:28:26'),(211062,'80:19:67:AE:5C:95','0xc843edbf52565abdb5f98ca9162372c54b','Access-Reject','2016-12-10 11:29:11'),(211063,'78:FF:CA:23:58:72','0xef9e9bda2e007054eab9b2e9df0fd25676','Access-Reject','2016-12-10 11:29:59'),(211064,'D0:53:49:39:69:F5','0xb080f3eb6eab637d5c4b07e7d3342a124c','Access-Reject','2016-12-10 11:30:33'),(211065,'00:1B:9E:07:A0:E2','0x79691eec743808cd006ba17c92a44b6f65','Access-Reject','2016-12-10 11:30:51'),(211066,'B0:47:BF:E8:4E:4A','0xcefaa19c77364e50c907efd32570c9018c','Access-Reject','2016-12-10 11:31:15'),(211067,'80:19:67:A5:AC:85','0x28c449c5c08253648d5f84e0d0f88f9cbb','Access-Reject','2016-12-10 11:31:17'),(211068,'3C:25:D7:7C:4B:94','0xb61c334ec2a28e6a2e417180e11c5dcc74','Access-Reject','2016-12-10 11:31:19'),(211069,'4C:BB:58:74:5A:A5','0xde39f7510a3b3e0996a1a4a05d074ed4c4','Access-Reject','2016-12-10 11:31:50'),(211070,'78:FF:CA:70:27:11','0x38fca90037e9ebff883cb3d1c6a4ba12b8','Access-Reject','2016-12-10 11:32:34'),(211071,'30:AA:BD:AB:AD:6E','0xcdafd7d13554e0c81183bddddd8072da79','Access-Reject','2016-12-10 11:32:50'),(852899,'kumi','','Access-Reject','2019-09-06 17:28:38'),(211073,'5C:2E:59:26:CF:29','0x04951ebe4395003b8d96f9230dd24cc358','Access-Reject','2016-12-10 11:33:43'),(211074,'8C:77:16:75:2C:A2','0xc869197d14c883ae038749198b22740d8d','Access-Reject','2016-12-10 11:33:44'),(211075,'78:FF:CA:3E:23:07','0x9f9a363fb57bb30984724a04b0144af530','Access-Reject','2016-12-10 11:33:56'),(211076,'00:12:B2:2D:80:BC','0x733dd5a232b9cf4ceba6c99ba06128864a','Access-Reject','2016-12-10 11:34:36'),(211077,'00:15:6D:D8:31:2C','0x8a36d7bad295af093d8093c2ebe2154fdf','Access-Reject','2016-12-10 11:35:13'),(211078,'A4:44:D1:5B:9C:82','0xf02380466dd4906a959014b37de9f38b39','Access-Reject','2016-12-10 11:35:23'),(211079,'B0:47:BF:82:AF:33','0x8f6e66f83b62e710f1719bc3d0a6b97e92','Access-Reject','2016-12-10 11:35:32'),(211080,'94:35:0A:93:C8:CD','0x4b12d36f5c540d0402a0bb7a56fe145763','Access-Reject','2016-12-10 11:36:01'),(211081,'58:F1:02:30:C8:62','0x9d3a40183ad7797abcbbc4fd7e1366712e','Access-Reject','2016-12-10 11:36:04'),(211082,'A4:81:EE:C1:4A:50','0xae75023b55ea5b83cf793e5f8f53725422','Access-Reject','2016-12-10 11:36:10'),(211083,'20:62:74:AE:A9:14','0x6ed9ad53517b9677026f4f9195a13b50f7','Access-Reject','2016-12-10 11:36:33'),(211084,'78:FF:CA:78:46:12','0x268c976884acd79fbe63779ec37e31fe8e','Access-Reject','2016-12-10 11:37:21'),(211085,'80:19:67:25:B8:55','0x29e3d894a9706d452b7d4461fadbdb037b','Access-Reject','2016-12-10 11:37:22'),(211086,'D8:90:E8:99:BA:9B','0x4aa930574f7de8e4fae99237b786ae4eea','Access-Reject','2016-12-10 11:37:37'),(211087,'58:F1:02:30:C8:62','0x608cb77c13be1a4c8651239a7e7be25667','Access-Reject','2016-12-10 11:37:38'),(211088,'80:19:67:25:B8:55','0x0333c07e3d39f47f669589e459d509ad64','Access-Reject','2016-12-10 11:38:09'),(211089,'80:19:67:25:B8:55','0xba5ec5636582423cb1e0c7b1161cbc77ba','Access-Reject','2016-12-10 11:38:10'),(211090,'D8:90:E8:99:BA:9B','0x7dab6abcc5fbfeec419b74cd28700c3005','Access-Reject','2016-12-10 11:38:11'),(211091,'58:F1:02:30:C8:62','0xda0fc817b284fcf38aab0dec66bc65b0dc','Access-Reject','2016-12-10 11:38:12'),(211092,'34:14:5F:7D:C0:2D','0x5b62de97d76a7d67c46ac967a12456defa','Access-Reject','2016-12-10 11:38:18'),(211093,'78:C3:E9:F3:59:8C','0xb0017f5e21daba86126591efd92a6eb140','Access-Reject','2016-12-10 11:39:09'),(211094,'34:14:5F:7D:C0:2D','0x419dc97e4b40992f440cbed150349fe7fd','Access-Reject','2016-12-10 11:39:10'),(211095,'70:72:3C:5F:60:E1','0x115cc48d1f6df0d774f91294c0030f240d','Access-Reject','2016-12-10 11:39:17'),(351302,'tpsbiz','','Access-Reject','2018-12-15 08:03:02'),(211097,'70:72:3C:5F:60:E1','0x2ab8fc761e56d7f7f45e1158862ac86a1c','Access-Reject','2016-12-10 11:39:48'),(211098,'B0:E0:3C:E4:81:DA','0x1a6fb9e9ad2c93759c7e2a5381a543de4e','Access-Reject','2016-12-10 11:40:25'),(211099,'24:0A:11:18:CB:CE','0x41677dee6e80548ce43843acdce03847a4','Access-Reject','2016-12-10 11:40:45'),(211100,'70:72:3C:5F:60:E1','0x6c856a6a9ca573e5b0a592130bc26ce876','Access-Reject','2016-12-10 11:40:47'),(211101,'B0:E0:3C:E4:81:DA','0xb54b48d3b0a2764fc5867ede5287a10bbb','Access-Reject','2016-12-10 11:40:47'),(211102,'00:1B:9E:07:A0:E2','0x8527316229eafe3050413b09042bd87ff0','Access-Reject','2016-12-10 11:40:52'),(211103,'78:FF:CA:2B:71:53','0x403933c9b4dac7d5b205d8c3c7d29c57f3','Access-Reject','2016-12-10 11:41:38'),(346032,'tpsbiz','','Access-Reject','2018-12-13 09:34:23'),(211105,'F8:F1:B6:40:5B:CA','0x14294ec37ee5fddeb054b1d66c1af5eb1c','Access-Reject','2016-12-10 11:41:47'),(211106,'78:FF:CA:CB:72:12','0x9af6738d4ae9feb4cea567e92061d60387','Access-Reject','2016-12-10 11:43:34'),(211107,'78:FF:CA:49:A1:8D','0xa7878d65e2874d5b338b2a6e8bde43a938','Access-Reject','2016-12-10 11:43:55'),(211108,'24:1F:A0:95:B9:35','0xac1d4a81fd5efb39505ee7aa098a96e910','Access-Reject','2016-12-10 11:44:36'),(211109,'30:72:0D:39:F8:2D','0x7f51e9ec812e9fc3cd9813db706d8128fc','Access-Reject','2016-12-10 11:45:12'),(211110,'00:15:6D:D8:31:2C','0x5902ab47eeb1f2b54c115856549e013e4b','Access-Reject','2016-12-10 11:45:13'),(211111,'A4:44:D1:46:2B:C8','0x32f0d0290f039de17d556584c8a1e0c0d7','Access-Reject','2016-12-10 11:45:15'),(211112,'78:4B:87:46:5E:9C','0x04bbd47462af35438d3aae565515cad686','Access-Reject','2016-12-10 11:45:17'),(211113,'80:19:67:3B:03:F2','0x6693b8ffdb59401ff259898867c03db774','Access-Reject','2016-12-10 11:45:37'),(211114,'80:19:67:F7:FE:C8','0x479d22140d55ca5680cd3c17274e55bf9e','Access-Reject','2016-12-10 11:46:01'),(346031,'tpsbiz','','Access-Reject','2018-12-13 09:33:52'),(211116,'1C:B0:94:D0:CD:DE','0x10bacaa521110413ee19c9f3d11c911573','Access-Reject','2016-12-10 11:46:31'),(211117,'6C:88:14:27:17:C4','0x6239cea6bdd7c9e65c3b09f95ca5f26cd4','Access-Reject','2016-12-10 11:46:34'),(211118,'78:FF:CA:57:B1:12','0x4571b17f3c7a45c9cd3c1cf9717e1fbf13','Access-Reject','2016-12-10 11:47:07'),(211119,'10:68:3F:82:8A:48','0x5c3dab0eb4e9f8a55e134bac52cf1ef0e3','Access-Reject','2016-12-10 11:47:52'),(211120,'00:13:E8:E0:C0:FD','0x209e38402d0bce15c68d1db5063270c133','Access-Reject','2016-12-10 11:48:02'),(211121,'70:72:3C:5F:60:E1','0xf513fd54ecb83b7857c137fde6f39de6f7','Access-Reject','2016-12-10 11:48:18'),(211122,'64:CC:2E:41:C0:CC','0x20155e84ebb8b63073276ef607041c9ff2','Access-Reject','2016-12-10 11:49:10'),(211123,'78:C3:E9:F3:59:8C','0x7f5a1bb9819c4316467645937bf594244b','Access-Reject','2016-12-10 11:49:11'),(211124,'78:FF:CA:70:27:11','0xdb9b35862a074c961bde55b22f0698e99b','Access-Reject','2016-12-10 11:51:59'),(211125,'80:19:67:60:50:74','0x3093cc1d766e777d8d8aa9099656b2ee3e','Access-Reject','2016-12-10 11:53:54'),(211126,'00:15:6D:D8:31:2C','0x90ce777650b1c3a975d07382eeab70a8d6','Access-Reject','2016-12-10 11:55:13'),(211127,'78:FF:CA:2C:49:0D','0x26fe1975971c9676d1156179e3bc0c3669','Access-Reject','2016-12-10 11:56:24'),(211128,'00:1F:3C:01:75:32','0xef2a9d3fba4b34f8f1a6fac209a8dbe9fe','Access-Reject','2016-12-10 11:56:30'),(211129,'B0:47:BF:82:AF:33','0x9a6138ef6ca335e89ae799cc9a754f9d05','Access-Reject','2016-12-10 11:57:21'),(211130,'80:19:67:F2:55:5F','0x7434e2b177696aeb53f44217bf5cf579d7','Access-Reject','2016-12-10 11:57:28'),(211131,'10:08:B1:B0:17:41','0x3e0ef8d25f54ee1d40851db62a4c93de9d','Access-Reject','2016-12-10 11:58:35'),(211132,'00:1B:9E:07:A0:E2','0x6d799e9ac825a0a7d9b462951389833090','Access-Reject','2016-12-10 11:58:37'),(211133,'94:35:0A:93:C8:CD','0x369b7c57ee9f51ac5bf64318837b282ca7','Access-Reject','2016-12-10 11:58:37'),(211134,'80:19:67:6D:EA:94','0xf30930fa3ea9432256800edf99ec383bbb','Access-Reject','2016-12-10 11:58:43'),(211135,'  1mTvMT','0x577e654acc79061e96d047e1c812ffb184','Access-Reject','2016-12-10 11:58:48'),(923180,'dodoos','','Access-Reject','2019-11-08 14:47:37'),(211137,'C0:38:96:02:72:D8','0xd8f16cc859c3f6419c3d337a87e852028c','Access-Reject','2016-12-10 11:59:53'),(211138,'80:19:67:F7:FE:C8','0x31811e43442feac20919ebc2cb239f73d9','Access-Reject','2016-12-10 12:00:26'),(211139,'78:C3:E9:F3:59:8C','0x7a141bf3a6bec3b1211b1d394582dcafeb','Access-Reject','2016-12-10 12:00:57'),(211140,'78:FF:CA:6E:2A:C9','0x4ed8a6fa291dd223febf7b6e73e624e436','Access-Reject','2016-12-10 12:02:29'),(211141,'A0:88:B4:3F:19:EC','0x2b3595d3f5e49b35feeb2d4784634aba77','Access-Reject','2016-12-10 12:03:16'),(211142,'54:27:1E:64:A3:D7','0xd335ff1a87a0b9775d47301b3bbc24b2b1','Access-Reject','2016-12-10 12:04:06'),(211143,'BC:B3:08:CD:8C:8A','0xa2ce4d13693fdf8aa58faaae802065d096','Access-Reject','2016-12-10 12:04:31'),(211144,'24:E3:14:C1:7D:88','0x0db67b43d8c077485fb4d0a5048173e527','Access-Reject','2016-12-10 12:05:22'),(211145,'00:15:6D:D8:31:2C','0x2a10b5214a856b218e7abc642458f0067c','Access-Reject','2016-12-10 12:05:23'),(211146,'98:D6:F7:FF:94:9B','0x49347816d7298fecb8b85991f4ba3056f3','Access-Reject','2016-12-10 12:05:40'),(211147,'44:D4:E0:B9:E6:A8','0x7d25d72dbc8daf4387413c590d976fbeaf','Access-Reject','2016-12-10 12:05:59'),(211148,'80:19:67:C2:4B:1F','0xa9030e597c9057b7b0951fe4a41efd78f6','Access-Reject','2016-12-10 12:06:55'),(211149,'78:FF:CA:2C:49:0D','0xf58eaa54a741b6176caf9e71c7a9b3c7b9','Access-Reject','2016-12-10 12:06:59'),(211150,'AC:D1:B8:8B:40:4A','0x7ea1b1bc337014f001458b70e6b167de81','Access-Reject','2016-12-10 12:07:24'),(211151,'80:19:67:AE:5C:95','0x157eca4bd3d759c12ed1d348bc86386c09','Access-Reject','2016-12-10 12:07:48'),(923179,'dodoos','','Access-Reject','2019-11-08 14:47:25'),(211153,'00:15:6D:D8:31:2C','0x0c838d5b6e92ac7e70b1b0323880acc9bc','Access-Reject','2016-12-10 12:08:14'),(211154,'80:19:67:60:50:74','0x0bb1fde1096d2427dfa0b30987b14013a5','Access-Reject','2016-12-10 12:11:55'),(211155,'78:FF:CA:47:C8:A7','0x10b7db4688106fdd8c74c952bf6c393b28','Access-Reject','2016-12-10 12:12:23'),(211156,'80:19:67:B2:D5:A7','0xcb723f5ed58f461a5ecad3cca68145f012','Access-Reject','2016-12-10 12:12:29'),(211157,'80:19:67:33:4A:6F','0x3cbac1eb6ba8e9a47dd9832ea84a6695b2','Access-Reject','2016-12-10 12:12:43'),(211158,'A4:44:D1:5B:9C:82','0x6dbe8f25f58ce1acfac5765288f032a4e7','Access-Reject','2016-12-10 12:12:53'),(211159,'80:19:67:F7:FE:C8','0x6f86e7690133fd4cca8f16aedf50cb7c1a','Access-Reject','2016-12-10 12:13:46'),(211160,'D2:C6:98:04:EE:64','0x9e4d70c8805e058446c4227f7c419121bc','Access-Reject','2016-12-10 12:13:58'),(211161,'80:19:67:B2:D2:8A','0x834a840e30a77331a45420fd4d0ef68e8b','Access-Reject','2016-12-10 12:14:09'),(211162,'10:08:B1:B0:17:41','0xd85fad0ec272dccac2edfc08c129ce810b','Access-Reject','2016-12-10 12:14:10'),(211163,'94:35:0A:93:C8:CD','0xfce2e0c1ee457b926f3a662780ee998d69','Access-Reject','2016-12-10 12:14:34'),(211164,'00:15:6D:D8:31:2C','0x3f0c4373208bccb34a24289db68d544429','Access-Reject','2016-12-10 12:15:13'),(211165,'24:A4:3C:32:2D:3E','0x3404171bf79ad9e87c80e6148270f6ed8a','Access-Reject','2016-12-10 12:15:14'),(211166,'24:A4:3C:7E:C7:FD','0xb2617a65519be74fb6e40b5e016a50919b','Access-Reject','2016-12-10 12:15:14'),(211167,'68:72:51:42:E8:2D','0x9a05cb7f1d219ae12886f6682c130410af','Access-Reject','2016-12-10 12:15:14'),(211168,'68:7F:74:1B:94:AF','0x77ccf2b877f9c3e62eeccc800f0a8fe44a','Access-Reject','2016-12-10 12:15:14'),(211169,'68:72:51:42:E6:6E','0xedfb490594cc8e16a3cb222cea61a44557','Access-Reject','2016-12-10 12:15:14'),(211170,'68:72:51:00:72:BF','0x780862de00e46dc25f16c4745eca37abba','Access-Reject','2016-12-10 12:15:14'),(211171,'00:27:22:AE:6D:D7','0xf9045ce6bfe47e49da544655f0b92ebe1e','Access-Reject','2016-12-10 12:15:14'),(211172,'00:15:6D:72:8C:AE','0xf4b0660f4494c50351ac36de7ee1627b3b','Access-Reject','2016-12-10 12:15:14'),(211173,'00:25:9C:5E:50:C0','0xd9a778459e0ea09ed2bbb4cf3a1883baf7','Access-Reject','2016-12-10 12:15:14'),(211174,'24:A4:3C:48:15:0D','0x5d74fed30b3454ae7612caeed363882b77','Access-Reject','2016-12-10 12:15:14'),(211175,'00:40:77:BB:55:10','0xaa7e0d6c5060e75dd2bac030e83bac4285','Access-Reject','2016-12-10 12:15:14'),(211176,'68:7F:74:B2:0E:51','0xdaa1802676fa49a7d4f9733548263e08d3','Access-Reject','2016-12-10 12:15:15'),(211177,'68:7F:74:26:E7:E2','0xbeea282b50b4f2fede28deac5de6975223','Access-Reject','2016-12-10 12:15:15'),(211178,'90:48:9A:A5:E7:61','0x4cf12e63837cf695fb066b5566e856eada','Access-Reject','2016-12-10 12:15:16'),(211179,'24:2E:22:5A:86:35','0x503bcbf2c13eb24dfbbf10f1b1660cbb4f','Access-Reject','2016-12-10 12:17:48'),(211180,'00:15:6D:D8:31:2C','0xe438072781a691d2cebf9d4172992c6a3f','Access-Reject','2016-12-10 12:18:15'),(211181,'00:DB:DF:C2:7C:25','0xe7331c55b42414e3300a609ceed3205fa2','Access-Reject','2016-12-10 12:19:04'),(211182,'9C:D3:5B:9E:9E:BE','0x8420e0bb748bd910f408f28a6c752cf260','Access-Reject','2016-12-10 12:19:13'),(211183,'58:A2:B5:B8:50:76','0xc60b1bc472fd247531e39f4864d44f1fed','Access-Reject','2016-12-10 12:19:31'),(211184,'80:19:67:FB:8A:B4','0xd8111b8837729ba8049581ab8c13fbf3b9','Access-Reject','2016-12-10 12:19:37'),(211185,'78:FF:CA:82:F2:2B','0x306774840c7300a2c799416894e686a6f3','Access-Reject','2016-12-10 12:19:52'),(211186,'88:C9:D0:C3:4B:07','0x15615c9fd7f616afba2c4ac66a30af552b','Access-Reject','2016-12-10 12:19:55'),(306797,'1mhdEA','0x85614724d000cf30288f26872103e47bad','Access-Reject','2018-04-25 19:58:56'),(211188,'00:1B:9E:07:A0:E2','0x7b8e34baafc29e881003f849f2e7543a93','Access-Reject','2016-12-10 12:20:16'),(211189,'84:A4:66:FC:7A:02','0xf79096dc235721ff6ec19d6b5e8fd7f46d','Access-Reject','2016-12-10 12:20:34'),(923178,'dodoos','','Access-Reject','2019-11-08 14:47:13'),(923177,'dodoos','','Access-Reject','2019-11-08 14:47:01'),(211192,'84:A4:66:FC:7A:02','0x0a1ed2306916af506e4c42d6382d840448','Access-Reject','2016-12-10 12:21:32'),(211193,'00:26:C7:4B:4C:6C','0x0414820fc6c42c46f066d3979635c784f1','Access-Reject','2016-12-10 12:22:06'),(211194,'78:FF:CA:22:61:7B','0x911771f38abd4256e9a88264aaac8c7899','Access-Reject','2016-12-10 12:22:15'),(211195,'24:A4:3C:32:2D:3E','0xb26c10ddc59e610a213b5c43b755d10b75','Access-Reject','2016-12-10 12:22:45'),(211196,'24:A4:3C:7E:C7:FD','0xd4973933db0454383fc9fc4d57c93bbe00','Access-Reject','2016-12-10 12:22:45'),(211197,'00:24:D2:FE:59:F7','0x2ba3cd063bf492890fd1ce8a55e7ac3304','Access-Reject','2016-12-10 12:23:13'),(211198,'CC:79:4A:EE:D3:29','0xf125cf06bcbfb5eda9ceff069a619ab33e','Access-Reject','2016-12-10 12:23:26'),(211199,'60:FE:1E:20:62:64','0x3b36e296155f68b6e8921f5796017d5fc2','Access-Reject','2016-12-10 12:23:30'),(211200,'38:B1:DB:F7:20:AD','0x6d82205145dc2f1900d2ccf6c07b7c53c4','Access-Reject','2016-12-10 12:24:06'),(211201,'D2:C6:98:04:EE:64','0x3ea7b3dda140599dbd0d229c032eeac99b','Access-Reject','2016-12-10 12:24:30'),(211202,'1C:3E:84:00:2E:1F','0x444f7dbea7f09ed96302b32f65ccd9f4ec','Access-Reject','2016-12-10 12:24:52'),(211203,'00:15:6D:D8:31:2C','0x72ad31fd6c803b4f3f8ea312cdfda98c34','Access-Reject','2016-12-10 12:25:13'),(211204,'78:FF:CA:70:27:11','0x39159a04572d395a739dfc70b18295d4eb','Access-Reject','2016-12-10 12:25:29'),(211205,'enock','0xec0be97ef4f4f252f5d95bcef67a30c1a0','Access-Reject','2016-12-10 12:25:35'),(211206,'enoch','0x09ba7aa6800303c30040d14d3f041f8296','Access-Reject','2016-12-10 12:26:25'),(211207,'00:15:6D:D8:31:2C','0xd467fca93b66c38a91df4c71538778c0cf','Access-Reject','2016-12-10 12:26:35'),(211208,'Enoch','0xbb37b55d96b5edcdc1a3e648bde1458757','Access-Reject','2016-12-10 12:26:48'),(211209,'68:7F:74:1B:94:AF','0x4e8821deb56bd3f0603ba4e5874d67807f','Access-Reject','2016-12-10 12:27:07'),(211210,'68:72:51:42:E8:2D','0xa260d13c5e8e0c60a0724fde9ab7e972b2','Access-Reject','2016-12-10 12:27:07'),(211211,'68:72:51:42:E6:6E','0x391d4056c54e78c650ea64d4519d86b5e4','Access-Reject','2016-12-10 12:27:07'),(211212,'00:15:6D:72:8C:AE','0x95437e3189ab9bca2692a699cd3cf3df77','Access-Reject','2016-12-10 12:27:07'),(211213,'00:40:77:BB:55:10','0xd39ff54e61ccf87f0a1e207f946544a282','Access-Reject','2016-12-10 12:27:07'),(211214,'00:27:15:65:96:F8','0xda769a7929e47c581d32bb4c303908e7cb','Access-Reject','2016-12-10 12:27:19'),(211215,'enock','0x85a54893be582692534d0fe36e42cf9d31','Access-Reject','2016-12-10 12:27:31'),(211216,'58:F1:02:30:C8:62','0xc91fb8800f738fb22964aef525b46241ac','Access-Reject','2016-12-10 12:27:38'),(211217,'E0:B6:F5:F4:E6:41','0x80d21fd35e6f9ee8536c650f8628008109','Access-Reject','2016-12-10 12:27:48'),(211218,'enock','0x20c4b638ed0678600278005a10663e1337','Access-Reject','2016-12-10 12:27:49'),(211219,'guest','0x9442a59221b7174590235521b94bc35022','Access-Reject','2016-12-10 12:28:18'),(211220,'guest','0x47a06975d0ab6d9c82d2f9a7b3feebf6e7','Access-Reject','2016-12-10 12:28:33'),(346030,'tpsbiz','','Access-Reject','2018-12-13 09:32:44'),(211222,'80:19:67:F3:19:4B','0xa7b4360bb56136429ac053a248d7fa2c6b','Access-Reject','2016-12-10 12:28:50'),(346029,'tpsbiz','','Access-Reject','2018-12-13 09:32:13'),(211224,'58:F1:02:C9:98:00','0x312407fea29b3a6997dabeaebee79ff8f6','Access-Reject','2016-12-10 12:29:20'),(211225,'78:FF:CA:57:B1:12','0x8e2f8bcc416d40195279876dffac1a7fe2','Access-Reject','2016-12-10 12:29:22'),(211226,'guest','0x72a06975d0ab6d9c82d2f9a7b3feebf6e7','Access-Reject','2016-12-10 12:29:48'),(211227,'F4:9F:F3:82:7C:D1','0xeddaad6493fa609e2eab3d5bb558aafeff','Access-Reject','2016-12-10 12:29:54'),(211228,'BC:85:56:48:7F:BD','0x1b68aabc824bbbcc508e3f56a2ace218bc','Access-Reject','2016-12-10 12:29:56'),(350530,'tpsbiz','','Access-Reject','2018-12-15 01:17:44'),(852739,'kumi','','Access-Reject','2019-09-06 16:09:52'),(211231,'84:7A:88:77:68:C3','0x0a92195149daf50c7611007eb167e7ba1a','Access-Reject','2016-12-10 12:30:33'),(211232,'00:1B:9E:07:A0:E2','0xe69f1ff350e6e6d1d28d1199445f08903b','Access-Reject','2016-12-10 12:31:15'),(923176,'dodoos','','Access-Reject','2019-11-08 14:46:50'),(923174,'dodoos','','Access-Reject','2019-11-08 14:46:26'),(923175,'dodoos','','Access-Reject','2019-11-08 14:46:38'),(211235,'30:72:0D:39:05:73','0x6592d1245c858bd0ae946ddacb4192bbfc','Access-Reject','2016-12-10 12:31:45'),(211236,'90:21:81:C7:CD:40','0xd061bf02a891841622ebe9a645d2dd3312','Access-Reject','2016-12-10 12:31:48'),(211237,'3C:25:D7:7C:4B:94','0xc3d34c8d68127fd8fd74276b948789d6c2','Access-Reject','2016-12-10 12:32:12'),(211238,'20:10:7A:5D:D4:9F','0xa7ccc507a8aa281740eb123ca69937b39e','Access-Reject','2016-12-10 12:32:29'),(211239,'80:19:67:63:7B:E6','0xa00c08972544f638ce7d5d2863d19d4bf0','Access-Reject','2016-12-10 12:32:42'),(211240,'D8:90:E8:99:BA:9B','0x3b427e9a54427b9b7890758246dab0cae5','Access-Reject','2016-12-10 12:33:07'),(211241,'84:7A:88:76:55:8F','0xa3b45c37d38d03625f3eda0520c9c2cf6e','Access-Reject','2016-12-10 12:34:13'),(211242,'94:35:0A:93:C8:CD','0x78125675ecd7ec3baa3ba07375a55d469c','Access-Reject','2016-12-10 12:34:31'),(211243,'B0:47:BF:82:AF:33','0xaeea5b970bec1e27be14c6e3bfaf897ac3','Access-Reject','2016-12-10 12:34:32'),(211244,'80:19:67:A1:03:11','0x76cc965a0d70eeb90acd1ef199e16e8d94','Access-Reject','2016-12-10 12:34:51'),(211245,'00:15:6D:D8:31:2C','0x41e18c533c3a1efb95ff955f20cf3c51a8','Access-Reject','2016-12-10 12:35:13'),(211246,'C8:AA:21:36:E4:14','0x052eec689f940b7acc848fe6fee07ecdf1','Access-Reject','2016-12-10 12:35:46'),(211247,'80:19:67:F7:FE:C8','0x4eac730d2098a79d6b48f379e456cb0b4d','Access-Reject','2016-12-10 12:36:04'),(211248,'24:E3:14:C1:7D:88','0x1e2ce3c2866c88f5f4136a48011419b8b2','Access-Reject','2016-12-10 12:36:04'),(211249,'78:FF:CA:70:27:11','0x8fc5f53add89ec3ff8651b751c2584b0b0','Access-Reject','2016-12-10 12:36:27'),(211250,'80:19:67:F7:FE:C8','0xf83602bae6603ffb92383d7ba19cb24acf','Access-Reject','2016-12-10 12:36:51'),(211251,'24:A4:3C:32:2D:3E','0x9da8a06ef4b94bd8971dd2372ec2ded168','Access-Reject','2016-12-10 12:37:30'),(211252,'68:72:51:42:E8:2D','0xf541da4980d6b6a757c7b6a3be6fa492c9','Access-Reject','2016-12-10 12:37:30'),(211253,'00:27:22:AE:6D:D7','0x51acfd3476c49f610d050c7905a81b5766','Access-Reject','2016-12-10 12:37:30'),(211254,'00:27:22:A4:1E:8F','0x03d4303ade3b1e7af2fa1d0f57807a73ca','Access-Reject','2016-12-10 12:37:30'),(211255,'68:7F:74:1B:94:AF','0xb0336a0d8f9bec7805617eec14d4bf2f35','Access-Reject','2016-12-10 12:37:30'),(211256,'24:A4:3C:7E:C7:FD','0x6b1cc801489f28deff253cbf07039af10d','Access-Reject','2016-12-10 12:37:30'),(211257,'00:15:6D:D8:31:2C','0xf326268d5e63be0bf1e2dc18261c46580c','Access-Reject','2016-12-10 12:37:30'),(211258,'68:72:51:00:72:BF','0xb61ceee4cb5bc91b4a692f2a35c904eea6','Access-Reject','2016-12-10 12:37:31'),(211259,'68:72:51:42:E6:6E','0xf309f2366fa1419461caef55c2126cb6da','Access-Reject','2016-12-10 12:37:31'),(211260,'00:15:6D:72:8C:AE','0x87a873f08064b32b1c8c4d8728dc1dfa62','Access-Reject','2016-12-10 12:37:31'),(211261,'00:25:9C:5E:50:C0','0x7c01135e8937ab51f87bb81dbbe9b0a941','Access-Reject','2016-12-10 12:37:31'),(211262,'00:40:77:BB:55:10','0x9b3a09ae7c81acce647f15cfee9b300e1c','Access-Reject','2016-12-10 12:37:31'),(211263,'80:19:67:F2:55:5F','0x98c109df8588f8dfb00529474f01bf3dd4','Access-Reject','2016-12-10 12:38:05'),(211264,'90:48:9A:A5:E7:61','0x6b04aef858050aa63debdfa1b65fa25a91','Access-Reject','2016-12-10 12:38:12'),(211265,'80:19:67:25:B8:55','0xbcacab741763a5d379da019f5b3a0210fc','Access-Reject','2016-12-10 12:38:18'),(211266,'00:15:6D:D8:31:2C','0x8892763166ebc563cb574af70b411b7865','Access-Reject','2016-12-10 12:38:26'),(211267,'5C:2E:59:26:CF:29','0x0cc495e4daf679575a15a311528901b9fd','Access-Reject','2016-12-10 12:38:53'),(923173,'dodoos','','Access-Reject','2019-11-08 14:46:14'),(211269,'34:E6:AD:C9:82:E0','0x436026ec0b32037b324d18b30096ee693e','Access-Reject','2016-12-10 12:40:02'),(211270,'24:00:BA:03:79:BF','0x60eb023353670718f0b31a16c4a01cf4da','Access-Reject','2016-12-10 12:41:44'),(211271,'10:08:B1:B0:17:41','0x2ccff165b8e61803122ae66962040d1b2a','Access-Reject','2016-12-10 12:42:19'),(211272,'00:1B:B1:F5:E6:E2','0xbccf247843adf6702c156dfba43249626c','Access-Reject','2016-12-10 12:42:42'),(211273,'00:27:15:35:15:EB','0x6a551df9f4c285bc60e9eae5cbc6912983','Access-Reject','2016-12-10 12:43:32'),(211274,'E0:B6:F5:F4:E6:41','0x903bd39a244868d68f15cbba19e8947c52','Access-Reject','2016-12-10 12:43:46'),(211275,'78:FF:CA:77:27:AA','0xfc6700b56297e7103e0f990415f957677d','Access-Reject','2016-12-10 12:44:42'),(211276,'00:15:6D:D8:31:2C','0x00c7d12f139715b5fcd0d191e6eea44534','Access-Reject','2016-12-10 12:45:13'),(211277,'D0:7E:35:E5:44:C6','0x8513fef2f7c26b94314e7a3cdaef7cba04','Access-Reject','2016-12-10 12:45:14'),(211278,'78:FF:CA:70:27:11','0x712840873e2e7afa0eaec2b0a2c7a6ece0','Access-Reject','2016-12-10 12:45:31'),(211279,'00:15:6D:D8:31:2C','0xae0c10d3db8cfa719d9ca025e061c99221','Access-Reject','2016-12-10 12:45:48'),(211280,'24:E3:14:C1:7D:88','0x8c049c5dcd04248986d9d280c550acf941','Access-Reject','2016-12-10 12:45:54'),(852738,'kumi','','Access-Reject','2019-09-06 16:09:20'),(211282,'28:BA:B5:B9:9B:75','0x60d284404a8fa37158d8f67beda9b26cf1','Access-Reject','2016-12-10 12:47:13'),(211283,'30:0D:43:BE:7F:D2','0xfe2973a77e39e4591d2648645a55e53e8c','Access-Reject','2016-12-10 12:47:35'),(350593,'tpsbiz','','Access-Reject','2018-12-15 01:50:55'),(211285,'D8:90:E8:99:BA:9B','0x7c2c5bdfc0cd963ad6aa3c8083e8ff423b','Access-Reject','2016-12-10 12:48:13'),(307080,'gadukpoh','0x7f96766f43de22943bc6878e0e38c640b6','Access-Accept','2018-04-30 19:44:26'),(211287,'38:94:96:CA:C3:93','0x819c2a61378c60ad6bd9967048ebea0cc8','Access-Reject','2016-12-10 12:48:22'),(211288,'00:15:6D:D8:31:2C','0x86ed54e6692dfbbb43db31aa605195da98','Access-Reject','2016-12-10 12:48:32'),(211289,'D0:53:49:39:69:F5','0x67bbd67e967609f64bb8326e41ed5e3f0c','Access-Reject','2016-12-10 12:49:04'),(211290,'10:08:B1:B0:17:41','0x4fd90b2a9a3fd72c12d444b420f3a493f0','Access-Reject','2016-12-10 12:49:34'),(923172,'ekpetis','','Access-Accept','2019-11-08 14:46:04'),(211292,'78:FF:CA:57:B1:12','0xd796d5fa20e5afe183515e5de109bb832e','Access-Reject','2016-12-10 12:49:53'),(211293,'BC:B3:08:CB:0B:0A','0xfb0cc12f6b5266b04b868ce87af78ede98','Access-Reject','2016-12-10 12:50:42'),(211294,'B0:47:BF:82:AF:33','0x6a3e0b918221dbd7200796f42fffc45032','Access-Reject','2016-12-10 12:51:21'),(211295,'78:FF:CA:78:46:12','0x6f330a149479f6ed6f31acab38e9552341','Access-Reject','2016-12-10 12:52:01'),(211296,'30:72:0D:39:05:73','0xa6b4eadd8b253753f8ffa5f2365c89d0ac','Access-Reject','2016-12-10 12:52:04'),(211297,'00:08:22:B6:64:07','0x7e3052b9528b66664c45e669c73c94e18d','Access-Reject','2016-12-10 12:52:11'),(211298,'80:19:67:F5:53:41','0x96555e6b303bf9cec83e746aaa0bcbb410','Access-Reject','2016-12-10 12:52:56'),(211299,'78:FF:CA:47:C8:A7','0x3a3a4c3979de0378996961d9a5d188a687','Access-Reject','2016-12-10 12:53:51'),(211300,'94:35:0A:93:C8:CD','0xc8b35bac8be1049e48ecea87b2b72a97c9','Access-Reject','2016-12-10 12:54:39'),(211301,'00:15:6D:D8:31:2C','0x5c2a16b5453bd71947eb14ae9cb00dd6d1','Access-Reject','2016-12-10 12:55:14'),(211302,'90:48:9A:A5:E7:61','0x0c16eedbee0c7b768597322f600956d1ae','Access-Reject','2016-12-10 12:55:19'),(211303,'00:F1:AA:B9:2D:82','0x1ade62722e193e79316524c8ed5d19eebe','Access-Reject','2016-12-10 12:55:43'),(923171,'dodoos','','Access-Reject','2019-11-08 14:46:02'),(211305,'58:A2:B5:B8:50:76','0x50e22a1245764be871fbf373cd010c296e','Access-Reject','2016-12-10 12:57:15'),(211306,'20:62:74:AE:A9:14','0xf3e8c0573f80991202b328533c57629ddf','Access-Reject','2016-12-10 12:58:09'),(211307,'94:D8:59:CE:6F:AD','0x12e2c4428931d36ebe13932ed85491542a','Access-Reject','2016-12-10 12:58:20'),(211308,'00:15:6D:D8:31:2C','0x8652f651f5092bd9ecd309cdf10a3e24ed','Access-Reject','2016-12-10 12:58:41'),(211309,'64:6C:B2:44:E9:A0','0xeac64701fd4b1d3cb544562f5f51da774b','Access-Reject','2016-12-10 12:58:47'),(211310,'B0:47:BF:82:AF:33','0x65ce982620331b225f25d4c498ecff4f78','Access-Reject','2016-12-10 12:59:08'),(211311,'2C:D0:5A:32:09:B9','0xa84c4a4bb78a67f131443a8de75ae4d2c1','Access-Reject','2016-12-10 12:59:21'),(211312,'9C:6C:15:9A:A4:78','0x1b1a4773c46e2bf6ead4272a882bad4f78','Access-Reject','2016-12-10 12:59:26'),(350412,'tpsbiz','','Access-Reject','2018-12-15 00:16:16'),(211314,'38:B1:DB:F7:20:AD','0x20fa8cfc24eabcf34d4e6b2c92a5ba0360','Access-Reject','2016-12-10 13:00:27'),(211315,'C0:38:96:02:72:D8','0xea8a71564d20df76ce4cf07b7343f49843','Access-Reject','2016-12-10 13:01:12'),(211316,'00:08:22:B6:64:07','0xf2244af6e3d338597429d6faa3877a4102','Access-Reject','2016-12-10 13:01:37'),(211317,'4C:ED:DE:11:26:3F','0x161da2eb55dc9f5746120e818c6536a3bc','Access-Reject','2016-12-10 13:01:45'),(211318,'00:08:22:B6:64:07','0xb6415e6166e9da6722eb1ccccc980d1e35','Access-Reject','2016-12-10 13:01:50'),(350592,'tpsbiz','','Access-Reject','2018-12-15 01:50:23'),(211320,'D8:90:E8:99:BA:9B','0xdcdf16fcd77d4f29e792ef0baf5c4c6245','Access-Reject','2016-12-10 13:03:18'),(211321,'90:48:9A:A5:E7:61','0xbe8b480862995c319bb611bd9ffb206203','Access-Reject','2016-12-10 13:04:33'),(211322,'00:1E:65:D9:1A:9A','0x5f545190ac265df2946fed37d01d9c2696','Access-Reject','2016-12-10 13:04:48'),(211323,'FC:C2:DE:1E:D5:CC','0xdd41f3756560f51ae94e405f6af6f2dbaf','Access-Reject','2016-12-10 13:05:08'),(211324,'00:15:6D:D8:31:2C','0xadead0362d0f423539cac795b9959e250c','Access-Reject','2016-12-10 13:05:13'),(211325,'E8:39:DF:C5:F1:C8','0xd9fbb16aee8cf784dfacf1beea5541bcd4','Access-Reject','2016-12-10 13:05:21'),(211326,'00:27:22:AE:6D:D7','0x25db2ca401bae45a4defa222ee7dc8c109','Access-Reject','2016-12-10 13:05:44'),(211327,'24:A4:3C:48:15:0D','0x14e77f3ca0757b41f513e529dbd3f26f88','Access-Reject','2016-12-10 13:05:44'),(211328,'68:7F:74:1B:94:AF','0xe5803704fc90f6baf2d18411acfb252216','Access-Reject','2016-12-10 13:05:44'),(211329,'68:7F:74:B2:0E:51','0x6de008aab5ea63dfaf44c92c9ff0be00b1','Access-Reject','2016-12-10 13:05:44'),(211330,'68:72:51:00:72:BF','0x0e7d525654bd2b57b26f3b4765ff6c1ce2','Access-Reject','2016-12-10 13:05:44'),(211331,'24:A4:3C:32:2D:3E','0x995b7fb368f9cba2b795d99f7d19b3db13','Access-Reject','2016-12-10 13:05:44'),(211332,'00:27:22:A4:1E:8F','0xa5573f4abc7157ae353a177890596dd20d','Access-Reject','2016-12-10 13:05:44'),(211333,'68:7F:74:26:E7:E2','0x8eb69b8734e562e3d55e40de5e46b572be','Access-Reject','2016-12-10 13:05:44'),(211334,'00:15:6D:72:8C:AE','0x6da8c92cae2a2ff8b09ceb111e8a5cba76','Access-Reject','2016-12-10 13:05:44'),(211335,'24:A4:3C:7E:C7:FD','0x0b03e17018e274ad68eba9d12d54fbd65d','Access-Reject','2016-12-10 13:05:44'),(211336,'00:15:6D:D8:31:2C','0x03d91f288e36044544b418ce1c1297880a','Access-Reject','2016-12-10 13:05:44'),(211337,'00:25:9C:5E:50:C0','0x987341215b585493a8d4b2c337b0ce3fa9','Access-Reject','2016-12-10 13:05:44'),(211338,'00:40:77:BB:55:10','0x99614ed72d38e17b6f1563df6be5ba2789','Access-Reject','2016-12-10 13:05:44'),(211339,'68:72:51:42:E8:2D','0x849fa9ebe5278429dd8f8162106cbb792c','Access-Reject','2016-12-10 13:05:44'),(211340,'68:72:51:42:E6:6E','0x4e20e51fa8d84aa906a39f1068aaa6f0d6','Access-Reject','2016-12-10 13:05:44'),(211341,'80:19:67:F7:FE:C8','0xf44ce395680f78712c1797b0dfb431cac6','Access-Reject','2016-12-10 13:05:59'),(211342,'80:19:67:E5:87:1A','0x7937d296d6728017dd4d7ed0bc048680ad','Access-Reject','2016-12-10 13:06:10'),(211343,'00:F4:B9:02:A0:98','0xd0da162fa9eaf5d544a6480e98d36d1ed8','Access-Reject','2016-12-10 13:06:58'),(211344,'80:19:67:D4:60:24','0xafb48475ede4cf01445b6c258e18acdafc','Access-Reject','2016-12-10 13:06:59'),(211345,'78:FF:CA:CB:11:77','0xb3236838f827a264be920571db11b30f29','Access-Reject','2016-12-10 13:08:17'),(211346,'00:15:6D:D8:31:2C','0xbda891c827a40df0faaa9c8c331f028868','Access-Reject','2016-12-10 13:08:42'),(211347,'54:27:1E:4E:11:61','0x88cbe3e70a3bbb5dbbaed0c584fc0805dc','Access-Reject','2016-12-10 13:08:48'),(211348,'78:FF:CA:24:3D:BC','0x1bfed78bf567cb7718758f02b0a8b31c82','Access-Reject','2016-12-10 13:09:04'),(211349,'B0:E0:3C:83:48:E2','0xb63196edff24417938375d001aa74d6ef2','Access-Reject','2016-12-10 13:09:36'),(211350,'90:48:9A:A5:E7:61','0x392dce0d2a187d43edbae690f99417815b','Access-Reject','2016-12-10 13:10:51'),(211351,'E0:CA:94:F1:23:B6','0x00303e903200eb10b6cf251d1e24014ebc','Access-Reject','2016-12-10 13:11:05'),(211352,'80:19:67:25:B8:55','0x7cc607f58eac3c082eabe380bec42ed437','Access-Reject','2016-12-10 13:11:17'),(211353,'00:1B:9E:07:A0:E2','0x53176ecb85b4b96b7ae5d2bd9ff417cfbe','Access-Reject','2016-12-10 13:11:20'),(211354,'68:94:23:63:DF:A6','0x8f5584c088b95408beb9c3bd9ece2352bf','Access-Reject','2016-12-10 13:11:26'),(211355,'94:D8:59:CE:6F:AD','0xb48eff3a4c6370c83a3a5cfa7ceda8b265','Access-Reject','2016-12-10 13:11:27'),(211356,'80:19:67:43:3D:E3','0x56291aa06ab4413a9bf30e925fda2bcb08','Access-Reject','2016-12-10 13:12:16'),(929654,'dodoos','','Access-Reject','2019-11-09 12:53:00'),(929655,'dodoos','','Access-Reject','2019-11-09 12:53:12'),(307079,'dadukpo','0x67748eff4307a19136ba5e8da865502f25','Access-Accept','2018-04-30 19:40:41'),(211359,'10:08:B1:B0:17:41','0xc4a621d1c866800bb5606be977bc3d398f','Access-Reject','2016-12-10 13:13:11'),(211360,'30:AA:BD:07:F7:4E','0x89ea8dafcbe9ac8559d142231eba1543f6','Access-Reject','2016-12-10 13:13:17'),(211361,'94:35:0A:93:C8:CD','0x4b4a18ddaba74092036d32050bf3b653ba','Access-Reject','2016-12-10 13:13:31'),(211362,'90:21:81:E0:20:60','0x87b4573bb44c27bab357e69c4895bfa352','Access-Reject','2016-12-10 13:14:20'),(211363,'00:15:6D:D8:31:2C','0x89bd512f6a0444d53fc5f79505829adce6','Access-Reject','2016-12-10 13:15:13'),(211364,'78:FF:CA:5C:1D:7F','0xa01142d52a9be1634328b2a08a75a29053','Access-Reject','2016-12-10 13:16:05'),(211365,'24:00:BA:03:79:BF','0xd2d9aa7c99b3bd80f13a5cdf996007b72a','Access-Reject','2016-12-10 13:16:40'),(211366,'80:19:67:F7:FE:C8','0xdc2a4fa0eecfe81048d9fcbcff72076bcb','Access-Reject','2016-12-10 13:17:02'),(211367,'FC:DB:B3:05:EC:26','0xf628a2bd6021326c423c32a26574517b4f','Access-Reject','2016-12-10 13:17:09'),(211368,'5C:E8:EB:21:C7:7F','0x0bf93bb4cde2d5725c2f0f1fa769d20fcf','Access-Reject','2016-12-10 13:17:13'),(211369,'E8:99:C4:F1:58:52','0x3746dbd89d9df3fdebe4faafcf587b4d7f','Access-Reject','2016-12-10 13:18:02'),(211370,'38:B1:DB:F7:20:AD','0x34456fc2426691ebd66492a2cb04021a5b','Access-Reject','2016-12-10 13:18:32'),(211371,'80:19:67:33:63:9B','0x8d433eaf354a696c6d466cd918ea2876aa','Access-Reject','2016-12-10 13:18:39'),(211372,'24:4B:81:BB:1E:8B','0xb666fe969862634c2f78e2f86547b72b76','Access-Reject','2016-12-10 13:18:44'),(211373,'00:15:6D:D8:31:2C','0xbcb56ffb3ce2fe67e75eecb0d38e41b209','Access-Reject','2016-12-10 13:18:47'),(211374,'78:FF:CA:24:3D:BC','0xe226873cf1eef8cf911f9684edeb43ce70','Access-Reject','2016-12-10 13:18:56'),(211375,'10:08:B1:B0:17:41','0x9664dc67e14768fc3ee14eb584184828f5','Access-Reject','2016-12-10 13:20:18'),(211376,'00:1E:65:D9:1A:9A','0x4aa240a1cd02633f17838a5e9a716ecdee','Access-Reject','2016-12-10 13:21:04'),(211377,'54:27:1E:4E:11:61','0x34bfd39e03d7983e3a9ffef319611e70a5','Access-Reject','2016-12-10 13:21:34'),(211378,'80:19:67:DF:C9:CC','0x1131719d5b8dbc305db7d51cefc064951a','Access-Reject','2016-12-10 13:21:48'),(211379,'80:19:67:83:20:92','0xd23c7fef62545db09ad250f643153f3cc2','Access-Reject','2016-12-10 13:25:13'),(211380,'00:15:6D:D8:31:2C','0xabc4f79970eccd44a4dc6906e5232e972f','Access-Reject','2016-12-10 13:25:14'),(211381,'80:19:67:AA:5D:F5','0x5a394c7023ed041b59a282b7c7bdf5b8f1','Access-Accept','2016-12-10 13:25:18'),(211382,'C8:AA:21:36:E4:14','0x454ff62f5688e3b33b64a8c36da62b4cdd','Access-Reject','2016-12-10 13:25:31'),(211383,'64:6C:B2:44:E9:A0','0x8e80fe81947eb00a963f4156518a5d3dab','Access-Reject','2016-12-10 13:25:37'),(211384,'BC:44:34:A6:AD:BB','0xbeb0e8e1d8d83e9a3db01b8b5bb664b9e0','Access-Reject','2016-12-10 13:26:10'),(318547,'tpsbiz','','Access-Reject','2018-10-25 22:24:54'),(318548,'tpsbiz','','Access-Reject','2018-10-25 22:24:57'),(211386,'30:AA:BD:07:F7:4E','0xda2b5a207b45ebd5da31a31b9f3009027c','Access-Reject','2016-12-10 13:28:17'),(211387,'78:92:3E:A7:32:18','0x5feddfa45092c758d041713c55df2a24fe','Access-Reject','2016-12-10 13:28:33'),(211388,'A4:44:D1:2B:83:82','0x247621e53438b24c5c0e0958121d3b4582','Access-Reject','2016-12-10 13:29:12'),(211389,'80:19:67:77:38:07','0x2fc78476fc5199206eb59226f274be67d9','Access-Reject','2016-12-10 13:31:09'),(211390,'00:1B:9E:07:A0:E2','0x06ddde550285032ba7360cb76ca4529b3b','Access-Reject','2016-12-10 13:31:21'),(211391,'7C:0B:C6:88:CF:66','0x572b5c03f0c9686f154ae20a6927226b9e','Access-Reject','2016-12-10 13:31:23'),(211392,'7C:91:22:64:65:36','0x2ad645d0470cb49743b16edbc013b33fdb','Access-Reject','2016-12-10 13:31:34'),(211393,'A4:44:D1:46:6F:9C','0x5bab7dba965372a7aab1bca7ca3ddb2ee0','Access-Reject','2016-12-10 13:31:36'),(211394,'94:D8:59:CE:6F:AD','0x5655851de6f9836474965e2b1b1dc126eb','Access-Reject','2016-12-10 13:31:55'),(211395,'18:AF:61:13:4B:A1','0x660a3557fbd336d51121380762ac6a3a98','Access-Reject','2016-12-10 13:32:17'),(211396,'5C:F9:6A:8F:85:D2','0x166ad7ce644e49857d1e343a1aff397419','Access-Reject','2016-12-10 13:32:23'),(211397,'hvhb','0x0f154ac1065fe73f45ae3d5bd649a252a2','Access-Reject','2016-12-10 13:32:40'),(923170,'dodoos','','Access-Reject','2019-11-08 14:45:51'),(211399,'94:35:0A:93:C8:CD','0x35d90c55808edcf826a40fceea15105b90','Access-Reject','2016-12-10 13:32:50'),(211400,'78:FF:CA:24:3D:BC','0xec833d13584cf053ce4032100d6bad5143','Access-Reject','2016-12-10 13:33:07'),(211401,'B0:47:BF:82:AF:33','0x4ded60d33140912f75c9606005c1f3e679','Access-Reject','2016-12-10 13:33:28'),(211402,'3C:25:D7:7C:4B:94','0x3604d944ff70ea550e2b495a292d2e0e40','Access-Reject','2016-12-10 13:33:37'),(211403,'00:1F:3C:01:75:32','0x5ae5089eac607e1df710371eb4e06955d6','Access-Reject','2016-12-10 13:33:57'),(211404,'30:AA:BD:D8:5D:38','0x210e5ba54bb1abe19080104cd0e15ce0cf','Access-Reject','2016-12-10 13:34:01'),(211405,'24:00:BA:03:79:BF','0xea08ea8e867aceb78991ed528321c7a655','Access-Reject','2016-12-10 13:34:25'),(211406,'00:15:6D:D8:31:2C','0x0963036b2fab32127f94094552fb92951d','Access-Reject','2016-12-10 13:35:13'),(211407,'78:FF:CA:1F:A6:8E','0xd0905f19734b94dd04a0803dd9bb7814bd','Access-Reject','2016-12-10 13:35:22'),(211408,'9C:2A:83:C2:B2:28','0xfddf2bdaacd5bba77f17c4b3903cc4cc22','Access-Reject','2016-12-10 13:36:27'),(211409,'10:68:3F:82:8A:48','0x50b9e8d4bc412447dd090888e8541e643d','Access-Reject','2016-12-10 13:36:27'),(211410,'58:A2:B5:B8:50:76','0x5351d80d1588bd17ec13280ed17289cbca','Access-Reject','2016-12-10 13:36:36'),(211411,'10:92:66:8D:B9:D0','0xc622235db95147e9b656bfaa97a75a34a9','Access-Reject','2016-12-10 13:38:06'),(211412,'00:1E:65:D9:1A:9A','0xed19fea13f69e7e00a397e56bca3e2f88d','Access-Reject','2016-12-10 13:38:13'),(923169,'pempamsie','','Access-Accept','2019-11-08 14:45:42'),(211414,'B0:47:BF:82:AF:33','0x19b22bcbd8725a952c6566d0713d5eabbd','Access-Reject','2016-12-10 13:39:02'),(211415,'D0:7E:35:E5:44:C6','0x716891607df51b0e7c52ad87e95142208f','Access-Reject','2016-12-10 13:39:08'),(211416,'00:08:22:70:D8:B4','0x671085b01384e62b5a3b3b6d24f4b50555','Access-Reject','2016-12-10 13:40:15'),(211417,'90:2E:1C:10:C7:0F','0x96ee2b9f257c28087b6857fd3158dfe7c4','Access-Reject','2016-12-10 13:41:14'),(211418,'00:15:6D:D8:31:2C','0xb798f7346556af762e61528c0fc9532dd6','Access-Reject','2016-12-10 13:41:38'),(211419,'80:19:67:36:24:D9','0xcc703cdba3347ea0367fc4f76ed8cda2dd','Access-Reject','2016-12-10 13:41:57'),(211420,'6C:27:79:67:FF:AC','0x11720bb0a364ecdfacf02db43afa60910e','Access-Reject','2016-12-10 13:42:42'),(923168,'dodoos','','Access-Reject','2019-11-08 14:45:39'),(211422,'78:FF:CA:24:3D:BC','0x107bb85ff45caac66c16d097809895f24b','Access-Reject','2016-12-10 13:43:48'),(211423,'90:48:9A:A5:E7:61','0x738ec2762b69738ca5a64a3617599746d2','Access-Reject','2016-12-10 13:43:55'),(211424,'80:19:67:77:35:DA','0xe9ff0627e75e1fc4a5bdb10979769817c9','Access-Reject','2016-12-10 13:44:22'),(211425,'BC:B3:08:DB:E5:25','0x2be6b48fb1faea360603e2af9827747054','Access-Reject','2016-12-10 13:44:23'),(211426,'84:63:D6:56:36:81','0x451e570cae6de3489a56534e383ab986b8','Access-Reject','2016-12-10 13:44:39'),(211427,'00:15:6D:D8:31:2C','0x24a1660c249868e7f8cb43ceaa563fc121','Access-Reject','2016-12-10 13:45:13'),(211428,'30:AA:BD:D8:5D:38','0x29d826abebf9fd4223a9f664b2edc13ebe','Access-Reject','2016-12-10 13:45:21'),(211429,'B0:47:BF:82:AF:33','0xd4c73776434b58cb6b5682d4380049cf92','Access-Reject','2016-12-10 13:45:43'),(211430,'78:FF:CA:3E:36:2B','0xeb87013200d4b31498b10c7ba1ab0ad1a7','Access-Reject','2016-12-10 13:46:28'),(211431,'5C:F9:6A:90:37:88','0xde2563f05b4be973582287e92dc6fcc7ad','Access-Reject','2016-12-10 13:46:42'),(211432,'80:19:67:6E:13:6E','0x98fdee86f590cd8c6d153447896883f56b','Access-Reject','2016-12-10 13:46:55'),(330707,'tpsbiz','','Access-Reject','2018-11-22 11:32:43'),(931132,'dodoos','','Access-Reject','2019-11-09 17:38:08'),(931133,'dodoos','','Access-Reject','2019-11-09 17:38:20'),(211435,'A4:44:D1:46:2B:C8','0x940bcd7c65f58a12ac3bc57af07dbabce0','Access-Reject','2016-12-10 13:49:08'),(211436,'34:BE:00:1F:24:7A','0xfb4e914445037beecde7661a0efffb5c46','Access-Reject','2016-12-10 13:49:30'),(211437,'B0:45:19:CF:43:E3','0x1bba33992e3357210f19553c525029a56e','Access-Reject','2016-12-10 13:50:11'),(211438,'80:72:0D:39:1E:18','0x9e026247d8e5b3030a8c7cb7c4b4c69246','Access-Reject','2016-12-10 13:50:14'),(211439,'84:A4:66:FC:7A:02','0x639694bdfdef75cf42c4fd2cbd33246954','Access-Reject','2016-12-10 13:50:19'),(211440,'24:E3:14:C1:7D:88','0xc75534059a6e7bc642680f7ecdbf18587f','Access-Reject','2016-12-10 13:50:28'),(211441,'84:4B:F5:BD:FB:22','0xee455b362b1410b3d3339524bed46a5ec6','Access-Reject','2016-12-10 13:50:31'),(211442,'40:BA:61:A3:15:4C','0x2420a21814657674557cd1cb8d1e5903f1','Access-Reject','2016-12-10 13:50:37'),(211443,'68:A3:C4:98:6F:C2','0xc27723212b3d7eb63f8d30468960597843','Access-Reject','2016-12-10 13:50:49'),(333777,'tpsbiz','','Access-Reject','2018-12-05 13:14:46'),(211445,'24:00:BA:03:79:BF','0x38767bf7cb14be141cb45d236756c2802e','Access-Reject','2016-12-10 13:51:39'),(211446,'40:F3:08:30:D2:CE','0x4f32fc3c27248d459b3de43b92a8bb4f29','Access-Reject','2016-12-10 13:52:39'),(211447,'80:19:67:C8:CB:CC','0xe9156ee328309852988c34a948ca393d4f','Access-Reject','2016-12-10 13:52:56'),(211448,'00:15:6D:D8:31:2C','0x8578e84ebdebd9ff6fc4939a461c14df52','Access-Reject','2016-12-10 13:55:13'),(211449,'BC:B3:08:DB:E5:25','0x9af6a38775b2861106e266621894c94055','Access-Reject','2016-12-10 13:55:32'),(211450,'70:72:0D:39:17:D5','0xca187d592406cf66f93f87015b7d1458ee','Access-Reject','2016-12-10 13:56:02'),(350674,'tpsbiz','','Access-Reject','2018-12-15 02:33:31'),(211452,'00:23:4D:1A:01:B5','0xe20daeac44dac272be9008b0d7b99973b0','Access-Reject','2016-12-10 13:57:56'),(211453,'74:29:AF:04:CD:A3','0x4208420118f8211473da08270b8c7ab60b','Access-Reject','2016-12-10 13:58:59'),(923167,'dodoos','','Access-Reject','2019-11-08 14:45:15'),(211455,'90:48:9A:A5:E7:61','0x01ed6e762ed263f6860d3a34bf0dcb461f','Access-Reject','2016-12-10 14:00:26'),(211456,'80:19:67:33:40:CC','0xd7eaa0819f728ceb0c36c22b9621acbc31','Access-Reject','2016-12-10 14:00:27'),(211457,'78:FF:CA:24:3D:BC','0x2ddc7d59d6f2e70d6bbb944413eeacb4e9','Access-Reject','2016-12-10 14:00:27'),(211458,'C4:8E:8F:C4:D7:5B','0xc030d1bb0ffc56c1bb60f7a3bb7e6c1c9e','Access-Reject','2016-12-10 14:00:54'),(211459,'80:19:67:A5:AC:85','0x3c20f79ff76b83e8850f7330e6e47c3388','Access-Reject','2016-12-10 14:01:25'),(211460,'B0:47:BF:82:AF:33','0x285ebcd8238a6efd8070a96f69c607aa5e','Access-Reject','2016-12-10 14:01:30'),(211461,'C0:38:96:02:72:D8','0xa6b54fd8d2c573bcaf7182e8c9af56e75d','Access-Reject','2016-12-10 14:01:44'),(929046,'dodoos','','Access-Reject','2019-11-09 10:01:02'),(929047,'dodoos','','Access-Reject','2019-11-09 10:01:14'),(929048,'dodoos','','Access-Reject','2019-11-09 10:01:26'),(211464,'BC:B3:08:CD:36:76','0x3aa8dfe17c67c8ad4bd9486eb0b7c860de','Access-Reject','2016-12-10 14:02:44'),(211465,'80:19:67:67:18:D8','0xbbb1f42cd758ac929c88b302279daf6dc7','Access-Reject','2016-12-10 14:03:34'),(211466,'54:E4:BD:A7:1F:74','0x95756ae9ebb8c31cfd372bd8d02a7a6909','Access-Reject','2016-12-10 14:04:00'),(211467,'00:15:6D:D8:31:2C','0x22c6c32a1361a98f18519ddcc6e7e98441','Access-Reject','2016-12-10 14:05:13'),(211468,'F8:84:F2:4C:0B:53','0xea1067ddffa820046cee15d1a5d7dc5a95','Access-Reject','2016-12-10 14:05:51'),(211469,'00:27:15:50:98:C2','0x969a1452576f990f0c4262560ce1bbeecb','Access-Reject','2016-12-10 14:06:22'),(211470,'38:B1:DB:F7:20:AD','0xe38b8a079a837a5ef3b53918d24dfd4500','Access-Reject','2016-12-10 14:06:31'),(211471,'90:48:9A:A5:E7:61','0x0cb1a032052b36b7ecc319c13ea3bbf87c','Access-Reject','2016-12-10 14:06:41'),(211472,'30:AA:BD:C8:BA:DD','0x9bc537a49f636c298fc7f3b1520a1b9d7c','Access-Reject','2016-12-10 14:07:02'),(211473,'D2:C6:98:04:EE:64','0xd35805a0e115d8ecf0c75c52f6cc293d0a','Access-Reject','2016-12-10 14:07:09'),(211474,'78:FF:CA:66:A2:BF','0x1e4d80b825b60a0d09c2dcd7550c8bfc5c','Access-Reject','2016-12-10 14:07:43'),(211475,'60:D9:A0:CE:0C:E1','0x2f2fe8afffedb013dfec711cd24b9be7ee','Access-Reject','2016-12-10 14:07:49'),(211476,'24:E3:14:C1:7D:88','0x0517c9fde1ed0021a6ac73160e172c5203','Access-Reject','2016-12-10 14:07:53'),(923166,'dodoos','','Access-Reject','2019-11-08 14:45:03'),(923165,'dodoos','','Access-Reject','2019-11-08 14:44:50'),(211479,'E8:50:8B:84:BD:CB','0xc04daae00c69342c76fe68cf4d4d54e047','Access-Reject','2016-12-10 14:08:58'),(211480,'A4:44:D1:62:28:10','0xcf877526674cd3aaed1e490e03e9d45849','Access-Reject','2016-12-10 14:09:45'),(211481,'BC:B3:08:CF:17:4C','0x768f11c7eb71e386c2ccebe08b7662ece3','Access-Reject','2016-12-10 14:10:05'),(923164,'dodoos','','Access-Reject','2019-11-08 14:44:36'),(211483,'80:19:67:25:B8:55','0xde4e97eef6e219979a6c8f3aa057b035e0','Access-Reject','2016-12-10 14:11:23'),(211484,'A4:44:D1:71:DD:16','0xcd569c9fa5ebfdaf55965ff64d60047987','Access-Reject','2016-12-10 14:11:33'),(211485,'80:19:67:50:5A:EA','0x44956a6e52d6b0b71afab979348073a119','Access-Reject','2016-12-10 14:11:48'),(211486,'3C:83:75:4D:40:E6','0xf66948c999898d2a4a81a9282159041bf6','Access-Reject','2016-12-10 14:12:41'),(211487,'78:FF:CA:58:2E:85','0xf08db171c33a03decba90679e2d17463c0','Access-Reject','2016-12-10 14:12:50'),(211488,'24:A4:3C:32:2D:3E','0x2c39fa166e21727f043ab581511dba0174','Access-Reject','2016-12-10 14:13:58'),(211489,'68:72:51:42:E6:6E','0xa0a0951ac0fc15922e7d8c6187813f5721','Access-Reject','2016-12-10 14:13:58'),(211490,'00:27:22:A4:1E:8F','0x1e208e4ea1bd348a6ea3214c29e65caeea','Access-Reject','2016-12-10 14:13:58'),(211491,'68:7F:74:1B:94:AF','0x6f7326b5ff04ac5d4aecc19ffe4721cef3','Access-Reject','2016-12-10 14:13:58'),(211492,'00:15:6D:72:8C:AE','0x7b4a7cc168c824da19be01032e8a8aeae0','Access-Reject','2016-12-10 14:13:58'),(211493,'68:72:51:00:72:BF','0xe7c535739469e3c232dc4ba52be7429f92','Access-Reject','2016-12-10 14:13:59'),(211494,'00:27:22:AE:6D:D7','0x09d4e8bc587ee166fb3958272a35ef5cc4','Access-Reject','2016-12-10 14:13:59'),(211495,'24:A4:3C:7E:C7:FD','0xf4fd05dde3b1ee539670e74d3dee48a23d','Access-Reject','2016-12-10 14:13:59'),(211496,'68:72:51:42:E8:2D','0xbe6a20819b07231bd8ed3a9ccaeb269e22','Access-Reject','2016-12-10 14:13:59'),(211497,'00:25:9C:5E:50:C0','0xb35c8932b054227369ff69f256202f0150','Access-Reject','2016-12-10 14:13:59'),(211498,'00:40:77:BB:55:10','0x5e97225ae1ab1fcf8892005ecc05bcc744','Access-Reject','2016-12-10 14:13:59'),(211499,'24:A4:3C:48:15:0D','0xd0700140df8ca41627bd4174ae5b736fbe','Access-Reject','2016-12-10 14:13:59'),(211500,'68:7F:74:B2:0E:51','0xa89f7509009c030e2e66348605ce261f78','Access-Reject','2016-12-10 14:13:59'),(211501,'68:7F:74:26:E7:E2','0xaf2342ba88eda354581240bf8b61da3c28','Access-Reject','2016-12-10 14:13:59'),(211502,'80:19:67:2B:33:09','0xd34b3382dcd96b1f83e62bcc7f3800bf6a','Access-Reject','2016-12-10 14:14:15'),(211503,'78:C3:E9:F3:59:8C','0x2cc6bb3c2ff0bd3b4c3ece20042e533341','Access-Reject','2016-12-10 14:14:23'),(211504,'00:15:6D:D8:31:2C','0x09a2c895564668a235870f4e4026ec335d','Access-Reject','2016-12-10 14:15:13'),(211505,'00:15:6D:D8:31:2C','0x4c7d862703cf524b27024870902f579dfe','Access-Reject','2016-12-10 14:16:19'),(211506,'20:10:7A:5D:D4:9F','0xd2eabedf085525ef5c9fefc9f34db7b2f2','Access-Reject','2016-12-10 14:16:24'),(211507,'38:2D:D1:D1:67:83','0x28e1cffbdb7370436310306d2a4fc49ceb','Access-Reject','2016-12-10 14:16:31'),(211508,'0C:E7:25:63:3B:20','0x894251afd1696ec28b856d05aa9c7931cc','Access-Reject','2016-12-10 14:16:42'),(211509,'A4:44:D1:47:C3:82','0x7724c6bc92f9ba4c5afb1371e21769efbf','Access-Reject','2016-12-10 14:16:43'),(211510,'00:15:6D:D8:31:2C','0x1b8b54d6d6d3611b3240e5312677c73146','Access-Reject','2016-12-10 14:17:44'),(211511,'A4:44:D1:71:DD:16','0xf5e96a6a4229e5b3892c73e8655b85187f','Access-Reject','2016-12-10 14:18:05'),(211512,'A4:44:D1:46:6F:9C','0x7184b446023a4e93d8c6cc1b1897e2bea9','Access-Reject','2016-12-10 14:18:26'),(211513,'E8:99:C4:01:0B:BD','0x52427e5bcc0dca86cc6de4e292a1a14b2c','Access-Reject','2016-12-10 14:18:46'),(211514,'40:F3:08:30:D2:CE','0xe50663e254e729fe22c73326ed3244b1cc','Access-Reject','2016-12-10 14:18:59'),(211515,'00:08:22:AC:02:5E','0x535ce8b26ed7bf5312b8a2149495da5d78','Access-Reject','2016-12-10 14:19:18'),(923163,'dodoos','','Access-Reject','2019-11-08 14:44:22'),(211517,'00:F4:B9:02:A0:98','0x45df482133cf0f82121f1db76bc11a4d1e','Access-Reject','2016-12-10 14:19:37'),(211518,'80:19:67:A0:FB:33','0x9ea58545bcad3064b67904b9fb1c45f0ae','Access-Reject','2016-12-10 14:19:43'),(211519,'00:08:22:46:B4:FB','0x8ed0623d0c6e2c1b763f19611cb5f2a1ac','Access-Reject','2016-12-10 14:20:49'),(211520,'00:08:22:46:B4:FB','0x2a6868e531e711f0927e7a05ee433b1706','Access-Reject','2016-12-10 14:21:11'),(211521,'38:B1:DB:F7:20:AD','0x6b8ee2dc460d53216f90f80cae7a77b8a7','Access-Reject','2016-12-10 14:21:14'),(211522,'78:FF:CA:58:2E:85','0xeb2d6bcedde68b2412930a8672c8a95a19','Access-Reject','2016-12-10 14:21:21'),(211523,'80:19:67:50:5A:EA','0x0b4e325c56efb79521c54faad4d341d3b3','Access-Reject','2016-12-10 14:21:43'),(211524,'78:FF:CA:82:F2:2B','0x62028f450f55621042376719422ff6197c','Access-Reject','2016-12-10 14:22:13'),(923162,'dodoos','','Access-Reject','2019-11-08 14:44:10'),(211526,'78:FF:CA:58:2E:85','0xbfb54be958d85b22e57aba833458bb8a1a','Access-Reject','2016-12-10 14:23:12'),(211527,'78:FF:CA:4C:99:E7','0x9a2d97cd969148f056b49bff1382da76a5','Access-Reject','2016-12-10 14:23:26'),(211528,'54:27:1E:64:A3:D7','0x11caef5ac6e657056b1ff4eed72e713f17','Access-Reject','2016-12-10 14:23:58'),(211529,'00:08:22:B6:64:07','0x9876a7827f4571124af7446bf324cf8657','Access-Reject','2016-12-10 14:24:12'),(211530,'80:72:0D:39:1E:18','0x3e79e57c3f4306b78aaf90de64d7701fda','Access-Reject','2016-12-10 14:24:41'),(211531,'78:FF:CA:66:A2:BF','0xccdf78b05bdf8174cdcff97a54aa2a67ca','Access-Reject','2016-12-10 14:24:42'),(211532,'00:15:6D:D8:31:2C','0xe2d7cf0b48610f539f4b15ffefb9d14f19','Access-Reject','2016-12-10 14:25:13'),(211533,'BC:E5:9F:6B:5F:65','0xc25a84d41519807be290c5fcd6a1fad93b','Access-Reject','2016-12-10 14:25:27'),(211534,'00:08:22:68:D3:63','0x5a7db0771492981f43d6c4e17bd564aeb5','Access-Reject','2016-12-10 14:25:40'),(211535,'80:19:67:25:B8:55','0x2e5552ad5ffe528bde108748dd71a4efa1','Access-Reject','2016-12-10 14:26:18'),(211536,'80:19:67:BC:45:E7','0x13db57050f6c28df4e08f919fb5377b52b','Access-Reject','2016-12-10 14:26:24'),(211537,'A4:44:D1:71:DD:16','0xb4592dcd7c858491ad338540b3e0d7e080','Access-Reject','2016-12-10 14:29:17'),(211538,'80:19:67:D2:88:46','0x35b450626001a34edf1ed6cfdc5e42914d','Access-Reject','2016-12-10 14:29:18'),(211539,'00:0C:E7:B4:03:E5','0xf151ddb0fc54a6b0c72f959bb3d4d5e3e5','Access-Reject','2016-12-10 14:29:28'),(211540,'BC:44:34:79:6D:3A','0x703c8bffd37b3c59fef2b570cc5e5c4de0','Access-Reject','2016-12-10 14:30:17'),(211541,'CC:79:4A:66:C7:55','0xe0d4ed1702671a824b6060be94d0e98299','Access-Reject','2016-12-10 14:30:25'),(211542,'00:44:B5:71:D4:65','0x773b86f7b09dc282528159cd06ada2a8b9','Access-Reject','2016-12-10 14:30:51'),(211543,'14:74:11:21:3C:BA','0x0088d8595a0b1bf2ae75ae9612791ff554','Access-Reject','2016-12-10 14:31:15'),(350777,'tpsbiz','','Access-Reject','2018-12-15 03:27:25'),(211545,'78:FF:CA:3E:36:2B','0x8bc68fc6457cfdec939002d6156de22d08','Access-Reject','2016-12-10 14:32:19'),(211546,'00:0A:00:73:74:45','0xc8a697891c8914797b4649ece76dd96556','Access-Reject','2016-12-10 14:32:41'),(211547,'38:59:F9:A3:BC:CF','0xda14b1546d8fd7463e1b2133173ec333d0','Access-Reject','2016-12-10 14:33:00'),(211548,'00:27:22:AE:6D:D7','0xcbd155777c0ea5a89aa05ecb1be069ee43','Access-Reject','2016-12-10 14:33:49'),(211549,'68:72:51:42:E6:6E','0x859ac9d691cb1d83e478a00ee1198e045b','Access-Reject','2016-12-10 14:33:49'),(211550,'68:72:51:42:E8:2D','0xd8bc7a184f29c07c9e0bf988e1d82a8ae4','Access-Reject','2016-12-10 14:33:49'),(211551,'24:A4:3C:32:2D:3E','0x19d602a947faa2b857cdceb77f47510f55','Access-Reject','2016-12-10 14:33:49'),(211552,'68:72:51:00:72:BF','0x6d3611631eab1cad457d664f6c85defe93','Access-Reject','2016-12-10 14:33:49'),(211553,'00:27:22:A4:1E:8F','0x3cf04ada6f5a0b624ee9a3e60cbb278769','Access-Reject','2016-12-10 14:33:49'),(211554,'68:7F:74:1B:94:AF','0x8b68cc59b00573919a9cb4cc0779d72f25','Access-Reject','2016-12-10 14:33:49'),(211555,'00:15:6D:72:8C:AE','0x0c460f23d93fe8d072065a806fd6fa4fe0','Access-Reject','2016-12-10 14:33:49'),(211556,'24:A4:3C:48:15:0D','0xf37059446237f931568f7cea2d4075c498','Access-Reject','2016-12-10 14:33:50'),(211557,'00:15:6D:D8:31:2C','0x1842a780c66adf627fa2575baaa45eacb9','Access-Reject','2016-12-10 14:33:50'),(211558,'00:25:9C:5E:50:C0','0x752d7247df337e02877e3f7699a672acd6','Access-Reject','2016-12-10 14:33:50'),(211559,'00:40:77:BB:55:10','0x7be656d93a3d1398343ae8c4a1ca0eebdf','Access-Reject','2016-12-10 14:33:50'),(211560,'68:7F:74:26:E7:E2','0x5c8ce54d60bfa823ce3e15fc75f0aa486b','Access-Reject','2016-12-10 14:33:50'),(211561,'68:7F:74:B2:0E:51','0x7edfd0ca416e6237ea372ea472624698e4','Access-Reject','2016-12-10 14:33:50'),(211562,'90:48:9A:A5:E7:61','0xe2ca0d750c4f916393ee8d3b813b909abf','Access-Reject','2016-12-10 14:33:51'),(211563,'B0:47:BF:82:AF:33','0xb7383365b7ebc77edcc7e87bc70e5dd9b3','Access-Reject','2016-12-10 14:33:53'),(211564,'6C:88:14:27:17:C4','0x0ad082c3a5f25de105a2c14e78f17244e8','Access-Reject','2016-12-10 14:35:00'),(211565,'00:15:6D:D8:31:2C','0x3320ffc22e881c632323f18f485a168b1e','Access-Reject','2016-12-10 14:35:13'),(211566,'3C:25:D7:7C:4B:94','0x0ead3970ccf12ebe034283515690a41215','Access-Reject','2016-12-10 14:35:50'),(923161,'dodoos','','Access-Reject','2019-11-08 14:43:57'),(211568,'34:68:95:6E:11:6D','0xb17ea53848ee5d1f28978b6dbc6e4ddeef','Access-Reject','2016-12-10 14:36:40'),(211569,'00:27:15:32:05:52','0x599dd90e280c9a17c651e775876475bce2','Access-Reject','2016-12-10 14:37:23'),(923160,'dodoos','','Access-Reject','2019-11-08 14:43:44'),(211571,'78:FF:CA:66:A2:BF','0xe851b33a03bd755050c07939d91d59da11','Access-Reject','2016-12-10 14:38:37'),(211572,'90:48:9A:A5:E7:61','0x19a7f6b566e8bf4bbe88589a9456fea587','Access-Reject','2016-12-10 14:39:07'),(211573,'00:F8:1C:63:57:36','0x4fcbcf9b0602efd1e30be6c1d42725f4a0','Access-Reject','2016-12-10 14:39:24'),(211574,'00:08:22:46:B4:FB','0xc38c01375b567e0ee2dd0c388f9b6d9b6e','Access-Reject','2016-12-10 14:39:36'),(211575,'B0:47:BF:82:AF:33','0x577d5ec14c39c896246100507f2f38e396','Access-Reject','2016-12-10 14:39:54'),(211576,'F0:27:65:F9:7B:D3','0xf423637260d835455f7e9a25a0517017a0','Access-Reject','2016-12-10 14:40:34'),(923159,'dodoos','','Access-Reject','2019-11-08 14:43:31'),(211578,'38:F2:3E:EE:F7:E8','0x5bbf5050626bdf7aab798b76f0ef7c80b1','Access-Reject','2016-12-10 14:41:00'),(211579,'80:C5:E6:8D:FE:F0','0x54a095aa03c28b2a0c9e9ffad306ffdda1','Access-Reject','2016-12-10 14:41:22'),(211580,'24:A4:3C:32:2D:3E','0x6e689f357c1004ddd1d2b3dea976a2630e','Access-Reject','2016-12-10 14:41:30'),(211581,'68:72:51:00:72:BF','0x6efc5c69ce3dc7c953303b1e72fb90bd70','Access-Reject','2016-12-10 14:41:30'),(211582,'68:72:51:42:E8:2D','0xcf39d9a6c398d384a37722a7d0c2f81e65','Access-Reject','2016-12-10 14:41:30'),(211583,'68:72:51:42:E6:6E','0x43d51dde849a192c800940a877afefc576','Access-Reject','2016-12-10 14:41:30'),(211584,'68:7F:74:1B:94:AF','0x1a1ceaa63dc0283901eb9ca2f144a4dab3','Access-Reject','2016-12-10 14:41:30'),(211585,'00:27:22:AE:6D:D7','0x633e8a036523f6e559ee8faa60fb6eeefb','Access-Reject','2016-12-10 14:41:30'),(211586,'24:A4:3C:7E:C7:FD','0xe395bb65d8a1f49e25856ee8cea9b9c0d5','Access-Reject','2016-12-10 14:41:30'),(211587,'00:15:6D:D8:31:2C','0x3978777d38ec701574b01d6de2e0bcc07c','Access-Reject','2016-12-10 14:41:30'),(211588,'24:A4:3C:48:15:0D','0xf4ad60dcce43c2995dde1727a90213cfc2','Access-Reject','2016-12-10 14:41:30'),(211589,'68:7F:74:B2:0E:51','0xca5d51b7723f56acbdaffffd449d5ad4c8','Access-Reject','2016-12-10 14:41:30'),(211590,'68:7F:74:26:E7:E2','0x588c04a068ee1f814aa859f97a40e23d3a','Access-Reject','2016-12-10 14:41:30'),(211591,'00:25:9C:5E:50:C0','0x043cf05061f1ee6e1a641ae55774f7f113','Access-Reject','2016-12-10 14:41:30'),(211592,'00:40:77:BB:55:10','0x746cb10eb2a732bfc0ec06543dbc2d9b1c','Access-Reject','2016-12-10 14:41:30'),(211593,'00:15:6D:72:8C:AE','0xb9bd4352293d6998fdfc4854bfe63dc403','Access-Reject','2016-12-10 14:41:30'),(211594,'CC:79:4A:EE:D3:29','0x32d171b27d2848ecaf9092fd89fb849a2a','Access-Reject','2016-12-10 14:42:04'),(211595,'F0:27:65:F9:7B:D3','0x75d15b06b73c559a9c1bb4589ef63737c1','Access-Reject','2016-12-10 14:42:13'),(211596,'90:2E:1C:10:C7:0F','0xaa84874a56ede2ed0799979789dc6ee748','Access-Reject','2016-12-10 14:43:19'),(211597,'00:08:22:46:B4:FB','0xc3a125c39225159d7cd85a8cd85af0db53','Access-Reject','2016-12-10 14:43:41'),(211598,'00:15:6D:D8:31:2C','0xe025c307f3da5ca095fabcbec34961410f','Access-Reject','2016-12-10 14:45:13'),(211599,'34:FC:01:B3:EA:9D','0x690c3fc039780c22ebc217e95cb9b908c1','Access-Reject','2016-12-10 14:45:17'),(211600,'88:A7:3C:D7:4F:6A','0x8e9e90e1e72e288a491428868c5f7089fc','Access-Reject','2016-12-10 14:45:18'),(211601,'80:19:67:F7:FE:C8','0xa1823657e2e380139fabbb3f5fd07455b9','Access-Reject','2016-12-10 14:45:37'),(211602,'90:48:9A:A5:E7:61','0xc4cba6f8746bdd638a52d88f4fab75030e','Access-Reject','2016-12-10 14:45:49'),(211603,'08:11:96:C3:69:CC','0xcd921f19ed4e5c35e7965a645a44719575','Access-Reject','2016-12-10 14:46:05'),(211604,'78:FF:CA:66:A2:BF','0x7cf79bad6125ea4b93049fe135cfa97c09','Access-Reject','2016-12-10 14:46:14'),(211605,'00:08:22:46:B4:FB','0x431a94063881676d742111b52f22b5f90c','Access-Reject','2016-12-10 14:46:25'),(211606,'B4:30:52:F0:93:58','0xab3e1e2aecec65887c41db1af39a0bee68','Access-Reject','2016-12-10 14:46:39'),(211607,'D8:90:E8:99:BA:9B','0x439837ae9d80f6dbaaad54e9ab0c2e50b8','Access-Reject','2016-12-10 14:47:56'),(211608,'80:C5:E6:8F:90:D0','0xf20bf85c0a9def8f45427f571824d7c6e1','Access-Reject','2016-12-10 14:48:14'),(211609,'30:0D:43:38:A6:A4','0xc130f6d13c42d3e2328e231cea199d95b2','Access-Reject','2016-12-10 14:49:10'),(211610,'BC:B3:08:CF:04:A9','0x424a4690ed753a6092fc3127ca9959b10e','Access-Reject','2016-12-10 14:50:39'),(211611,'18:21:95:DA:BA:4F','0x9ea8b98943deea3a45954d3271f673539e','Access-Reject','2016-12-10 14:50:39'),(211612,'D0:9D:AB:4F:8E:0F','0x764ea67700a6e78c4ae7152262676dc74c','Access-Reject','2016-12-10 14:50:42'),(211613,'00:1F:3C:01:75:32','0x3138130f5a4cd598fd1be788956aa5d534','Access-Reject','2016-12-10 14:50:50'),(211614,'80:19:67:3D:7B:8C','0xb9a7f7361bacddc6d494dae5df8ed6d8c5','Access-Reject','2016-12-10 14:54:51'),(211615,'00:15:6D:D8:31:2C','0xcd1f9c3cfec449aaf9fdc950890de685ce','Access-Reject','2016-12-10 14:55:13'),(211616,'AA:A0:62:30:09:18','0x0a729d415487a123bdb136bc52f5f786ab','Access-Reject','2016-12-10 14:55:28'),(333869,'tpsbiz','','Access-Reject','2018-12-05 14:01:42'),(211618,'B8:4F:D5:1F:CB:81','0xac6c8cdfe28659cd0ae17cafb3112d9bd5','Access-Reject','2016-12-10 14:55:52'),(211619,'A8:81:95:0B:91:74','0x0130be5331d213b84d65c5ceeb2b822af6','Access-Reject','2016-12-10 14:56:51'),(923158,'dodoos','','Access-Reject','2019-11-08 14:43:16'),(211621,'3C:43:8E:82:2A:84','0xbe949468a49a8f3b3bbb053f7cd06a4959','Access-Reject','2016-12-10 14:59:27'),(211622,'B0:47:BF:82:AF:33','0x0d1f0f6b645104f5b9af6f6e6edfbe2c11','Access-Reject','2016-12-10 14:59:52'),(211623,'80:19:67:2B:33:09','0xb78651761ff04cf80cbc07566843357609','Access-Reject','2016-12-10 15:00:27'),(211624,'14:F4:2A:6F:8D:1C','0x20fde2c78b0a1cc5a991e7be3b9749b7ae','Access-Reject','2016-12-10 15:00:50'),(211625,'4C:BB:58:74:5A:A5','0x7f9b3605c73c98ed35683e7bf400f85682','Access-Reject','2016-12-10 15:01:02'),(211626,'BC:B3:08:CF:04:A9','0x8ddde3cb536fd5d4faf524b39687744f28','Access-Reject','2016-12-10 15:01:15'),(211627,'18:26:66:18:39:A8','0x95e62e919a5094f9729c3456dd455b2a9a','Access-Reject','2016-12-10 15:01:15'),(211628,'10:08:B1:B0:17:41','0x4bb87bdd9bc1ab8c309bdf85c3d4773be9','Access-Reject','2016-12-10 15:01:19'),(211629,'08:86:20:72:00:81','0x684e3495af7221e29337666d20d57419ad','Access-Reject','2016-12-10 15:02:00'),(923157,'dodoos','','Access-Reject','2019-11-08 14:43:03'),(211631,'80:C5:E6:8D:FE:F0','0xb66a23940357366fd9891aff7e7b3bc36f','Access-Reject','2016-12-10 15:02:11'),(211632,'80:19:67:F7:FE:C8','0x178e2a7f23ff5260096f5bc834abc9b0a9','Access-Reject','2016-12-10 15:02:26'),(350477,'tpsbiz','','Access-Reject','2018-12-15 00:50:21'),(211634,'D0:9D:AB:4F:8E:0F','0x2be30c75e7a3430e7d44e3480976ebb004','Access-Reject','2016-12-10 15:02:49'),(211635,'80:19:67:FB:8A:B4','0x0e6298d9f032274963a97c3b47d48ca38a','Access-Reject','2016-12-10 15:03:21'),(211636,'78:FF:CA:33:77:38','0xdbc7ae05a17ba0612f576b26bc39c7eead','Access-Reject','2016-12-10 15:03:51'),(211637,'28:40:88:FA:24:AC','0xbc0849f408bc3a71c32ad9b6fe0ff740bc','Access-Reject','2016-12-10 15:04:07'),(211638,'A4:44:D1:1F:9F:7E','0x2c22fe06e793f740059e6ef4fdd7e05688','Access-Reject','2016-12-10 15:04:38'),(211639,'44:78:3E:4F:A0:9C','0xe2f66223b6d13ce25c504c6729ff1a044e','Access-Reject','2016-12-10 15:04:56'),(211640,'24:1F:A0:95:B9:35','0x7bdf96341c3d07d5fcb688744b001f472b','Access-Reject','2016-12-10 15:04:56'),(211641,'00:15:6D:D8:31:2C','0x1163b66ed4b64c9c6f8fbbbcea109ce261','Access-Reject','2016-12-10 15:05:13'),(211642,'zJQp','0xcfe680f3066f44e4c66f5040433cc52044','Access-Reject','2016-12-10 15:05:52'),(923155,'dodoos','','Access-Reject','2019-11-08 14:42:39'),(923156,'dodoos','','Access-Reject','2019-11-08 14:42:52'),(211645,'80:19:67:A5:AC:85','0x8f4a863d18781c78f3ce391d54c6d8210f','Access-Reject','2016-12-10 15:06:13'),(211646,'B4:30:52:F0:8B:FA','0xfdfebf07c38a49b8f9b1f478ad77490ca6','Access-Reject','2016-12-10 15:07:12'),(211647,'10:92:66:16:1E:70','0x32f142963ac1472bd12adb7d1f25874ee2','Access-Reject','2016-12-10 15:07:13'),(211648,'E8:99:C4:89:E4:B7','0x35a2637fa18fbbee9c92c696cf752dd137','Access-Reject','2016-12-10 15:08:36'),(211649,'B4:30:52:F0:66:CE','0xb0bcb121f295179a45059573d391096c18','Access-Reject','2016-12-10 15:08:38'),(308437,'2m9bzsd','0xb872e15c8ecca77efe8deb29bd9defe92f','Access-Reject','2018-05-19 20:13:12'),(211651,'74:E2:8C:C3:98:4C','0x60e67e87df6a63d64e3452d718b115415a','Access-Reject','2016-12-10 15:09:49'),(211652,'54:27:1E:4E:11:61','0xbb80ff7d3cdb09bc24a7b9a1994fdf0266','Access-Reject','2016-12-10 15:10:10'),(211653,'30:AA:BD:F3:B2:F2','0x1886c52147324281efab46c918b7683b09','Access-Reject','2016-12-10 15:10:37'),(211654,'80:19:67:6F:65:10','0xc6b2bef175959eb4b19317d439ae937bfe','Access-Reject','2016-12-10 15:10:52'),(211655,'00:08:22:46:B4:FB','0x7faec0ef0b6a3f35aa0a966889571624d4','Access-Reject','2016-12-10 15:10:59'),(211656,'00:1B:9E:07:A0:E2','0xef0fafe600aed83b2535ad211374d4f58c','Access-Reject','2016-12-10 15:11:38'),(211657,'A4:44:D1:47:C6:5C','0x9207ffab904fe56972db352faf1a99a6c1','Access-Reject','2016-12-10 15:11:41'),(211658,'38:B1:DB:F7:20:AD','0x931d0652768604a5b7b3b728c7764d037e','Access-Reject','2016-12-10 15:11:58'),(211659,'78:FF:CA:78:46:12','0x8b5c973081c08b336f9bcb466cffae8786','Access-Reject','2016-12-10 15:12:28'),(211660,'C4:42:02:7B:77:F3','0xbd6c5979b64576a046ad94718be203e8f0','Access-Reject','2016-12-10 15:12:31'),(211661,'00:22:FB:7F:2B:6A','0xcd70738c7d0e0b58d51ebacf3e377a6d11','Access-Reject','2016-12-10 15:13:17'),(211662,'E0:B6:F5:F4:E6:41','0x97e93a470db52040b724055942f60ebe10','Access-Reject','2016-12-10 15:13:32'),(211663,'B4:30:52:F0:89:7A','0xbb41bb6401c8574fb1a6bc17ae51b55557','Access-Reject','2016-12-10 15:13:40'),(211664,'80:19:67:98:CE:F5','0x168191a0c93ecfa1d554c361dd8bd011ac','Access-Reject','2016-12-10 15:14:23'),(211665,'00:BD:38:DE:DF:D3','0x9359a273dab8011d4aac43df52bbae4908','Access-Reject','2016-12-10 15:14:23'),(211666,'80:19:67:3D:7B:8C','0xbade68c4c9a4c5909160969a3af9850525','Access-Reject','2016-12-10 15:14:24'),(211667,'E0:B6:F5:20:59:7D','0xafd45ab36be760490ac941392e3e5483df','Access-Reject','2016-12-10 15:14:26'),(211668,'88:07:4B:BE:CF:6D','0x0d8a865152e3dfc089c7b49ac878179582','Access-Reject','2016-12-10 15:14:28'),(211669,'00:15:6D:D8:31:2C','0x73a828d7f291a43c83b3e74d2beca7fcf5','Access-Reject','2016-12-10 15:15:13'),(211670,'80:19:67:3D:7B:8C','0x2adf0fed820f6904e7ac67d062a020a7b6','Access-Reject','2016-12-10 15:15:21'),(211671,'D0:9D:AB:43:CC:86','0x3f0f24be918f33387f868f15c3caed7f9a','Access-Reject','2016-12-10 15:15:36'),(211672,'B0:47:BF:82:AF:33','0x596de73e4f6a77b296e19cdfad925007fa','Access-Reject','2016-12-10 15:16:01'),(211673,'80:19:67:A5:AC:85','0xb19f7a072864350db244aa075c97752e33','Access-Reject','2016-12-10 15:16:57'),(211674,'0C:60:76:6A:81:8A','0xd286f60eecdd8e438b01f3d34ad32f509b','Access-Reject','2016-12-10 15:17:49'),(211675,'9C:D3:5B:9E:9E:BE','0xd0aa942e172b46ea108c23d173d4daa165','Access-Reject','2016-12-10 15:18:09'),(211676,'A4:44:D1:71:DD:16','0x5b1677264c846f35c3733a8ebb0edcec6e','Access-Reject','2016-12-10 15:18:14'),(211677,'80:19:67:F7:FE:C8','0xec5cccb859fc947c4e21027a792896ce45','Access-Reject','2016-12-10 15:18:22'),(211678,'38:B1:DB:F7:20:AD','0x7dc3613f4d3e5af9ce5cd92b5a1bed9221','Access-Reject','2016-12-10 15:19:40'),(211679,'00:19:13:8D:4B:63','0xefc1a0bcfee2cdc112285b7ec6e3560bdd','Access-Reject','2016-12-10 15:19:56'),(211680,'28:9A:FA:2C:CB:68','0xb3c98ae56362d8d68845c98240c11ac369','Access-Reject','2016-12-10 15:19:56'),(923154,'dodoos','','Access-Reject','2019-11-08 14:42:27'),(211682,'68:14:01:85:31:BF','0x7f0af4f268bc69a226592c6d13e4b4e6e5','Access-Reject','2016-12-10 15:20:26'),(211683,'E4:32:CB:CC:BF:DE','0xc18a012b1aa9ce060c1468addabceeae84','Access-Reject','2016-12-10 15:21:29'),(211684,'B4:30:52:F0:66:CE','0xcba134941f21e5b3a6ec3eb207fe96ee69','Access-Reject','2016-12-10 15:21:35'),(211685,'78:FF:CA:13:EA:70','0x5f195bb4c3d6157784e3cab67d58c7f56b','Access-Reject','2016-12-10 15:22:40'),(211686,'80:19:67:2B:33:09','0x32c784b55ad728125a68dde95411f09e7c','Access-Reject','2016-12-10 15:23:01'),(211687,'78:FF:CA:13:3D:42','0x839d832d8b070f07b3ff0969f267fa7d1b','Access-Reject','2016-12-10 15:23:04'),(211688,'B0:47:BF:82:AF:33','0xbbc638eff19a3264ea50ecabf0869269a5','Access-Reject','2016-12-10 15:23:24'),(211689,'C8:AA:21:36:E4:14','0x28dd5d4c4a106a6eea632f18579b82ca05','Access-Reject','2016-12-10 15:24:04'),(211690,'00:15:6D:D8:31:2C','0xb2e42b0970130d365ad6901e3d14bad2a6','Access-Reject','2016-12-10 15:25:23'),(211691,'78:C3:E9:F3:59:8C','0x6162c1b964eb3eccac51f5f6db112ce3c1','Access-Reject','2016-12-10 15:26:19'),(211692,'BC:B3:08:D7:56:49','0xd297b0819fd514f3c09750448ef76bf576','Access-Reject','2016-12-10 15:27:10'),(211693,'BC:B3:08:B8:71:98','0xdbbc137970fc97c865e728bd85f2f0ec14','Access-Reject','2016-12-10 15:28:27'),(211694,'78:FF:CA:26:08:C8','0xef02cbc65812362ffab0a8b240a4cb48c4','Access-Reject','2016-12-10 15:28:29'),(211695,'48:86:E8:A8:05:98','0x8e21b5e9f0671bfa5a3f519e56645b60f3','Access-Reject','2016-12-10 15:28:32'),(211696,'BC:B3:08:C7:62:BE','0xb9dad7791844ec0d4c74e936aeff3a8322','Access-Reject','2016-12-10 15:28:51'),(211697,'84:A4:66:FC:7A:02','0x17871caf2136eb627571d6b866f7869a6e','Access-Reject','2016-12-10 15:29:22'),(211698,'30:AA:BD:DA:5B:0D','0x8881ef30f0eeb5ac1721461b2c6c529a94','Access-Reject','2016-12-10 15:29:26'),(211699,'84:A4:66:FC:7A:02','0xc654a6c8d19434ffe8fa21abee2a55fa45','Access-Reject','2016-12-10 15:29:29'),(346851,'tpsbiz','','Access-Reject','2018-12-13 16:46:59'),(211701,'5C:2E:59:26:CF:29','0x68d20e276bcf5ae491cc25a4a241878b2a','Access-Reject','2016-12-10 15:29:45'),(211702,'5C:2E:59:26:CF:29','0x04b8cf1d2479b0622b4bd73da040aa74bb','Access-Reject','2016-12-10 15:29:47'),(211703,'00:19:13:8D:4B:63','0xb856ea0beb3183a305abae7332b719a201','Access-Reject','2016-12-10 15:30:34'),(211704,'A4:44:D1:47:C6:5C','0x51faf894bf930287590ac8143dc52a9f57','Access-Reject','2016-12-10 15:30:36'),(923153,'dodoos','','Access-Reject','2019-11-08 14:42:13'),(211706,'78:FF:CA:57:B1:12','0x161db172e8f075ad03bca28d89e1b8f7f4','Access-Reject','2016-12-10 15:30:53'),(211707,'E8:99:C4:89:E4:B7','0xc5795640f434ca4db173cd4b46740f918f','Access-Reject','2016-12-10 15:31:39'),(211708,'00:1E:65:D9:1A:9A','0xdcc111652e09149b2e4dc920df1ec0e3ba','Access-Reject','2016-12-10 15:31:40'),(211709,'30:AA:BD:07:F7:4E','0x7ac661a7f954793aa9fc414592eb0c51f9','Access-Reject','2016-12-10 15:32:01'),(211710,'A4:44:D1:47:C6:5C','0xf6b0d509db62082f9aea772feaf30dc610','Access-Reject','2016-12-10 15:32:12'),(211711,'80:19:67:D4:60:24','0x1833bd279727f4ecffecb4051505694048','Access-Reject','2016-12-10 15:32:56'),(211712,'BC:E5:9F:BB:E8:F9','0xcb1a4820f12bf6bb3fbfc56198e87e5389','Access-Reject','2016-12-10 15:33:01'),(211713,'80:19:67:9D:91:33','0xfe7061212a7560014c7807d58926ce0e2b','Access-Reject','2016-12-10 15:33:14'),(211714,'E8:99:C4:01:0B:BD','0x6b8add818b81eec0230868dd3674929a5c','Access-Reject','2016-12-10 15:33:27'),(211715,'00:15:6D:D8:31:2C','0x3a5b6057558ea09a04deb8193fa644bdea','Access-Reject','2016-12-10 15:35:13'),(211716,'00:44:B5:71:D4:65','0x75e83cca1a51f5807d8831203f2c91e60e','Access-Reject','2016-12-10 15:35:48'),(211717,'24:1F:A0:51:F3:8C','0x5b590edc962d738551efacd3a65b4848b7','Access-Reject','2016-12-10 15:36:43'),(211718,'80:19:67:50:5A:EA','0x56869a062ca8eabfb05e1396e33ed2782a','Access-Reject','2016-12-10 15:36:48'),(211719,'B0:47:BF:E8:4E:4A','0x9f53edda527dc731d8015f778ba741651c','Access-Reject','2016-12-10 15:37:18'),(211720,'80:19:67:6B:E1:27','0x8cc747d6819ad27332e847cc1707126334','Access-Reject','2016-12-10 15:37:24'),(211721,'00:72:0D:39:66:68','0x63abb7505faca1c270712e526b0ca065de','Access-Reject','2016-12-10 15:37:52'),(211722,'BC:B3:08:D7:56:49','0xc45bd75916e29965bae785abe45f0c980b','Access-Reject','2016-12-10 15:38:54'),(211723,'C8:AA:21:36:E4:14','0xe3a14fbd8d1695390d4b6c31507371e10f','Access-Reject','2016-12-10 15:39:26'),(211724,'A4:70:D6:83:3F:F6','0x113db262340bd6ff4818d2120238317d99','Access-Reject','2016-12-10 15:41:52'),(211725,'80:19:67:A1:03:11','0x9feb21e452ff50467c372657f20d08c042','Access-Reject','2016-12-10 15:42:06'),(211726,'80:19:67:D4:60:24','0x8141e61cb46ae93fddcb79eaf70e4ee29a','Access-Reject','2016-12-10 15:42:36'),(211727,'80:19:67:2A:BB:8F','0x64d294b0c5395564007eedf7f862419620','Access-Reject','2016-12-10 15:43:07'),(211728,'BC:6C:21:31:5E:30','0x0f86a1071ce1568a11b6116174f49a7df8','Access-Reject','2016-12-10 15:43:27'),(211729,'00:44:B5:71:D4:65','0xa2752936bbdfbae4217cea81df88b8b9f6','Access-Reject','2016-12-10 15:43:36'),(211730,'10:08:B1:B0:17:41','0xa82f9f71246089ae75cfadd6e1afb65426','Access-Reject','2016-12-10 15:43:55'),(211731,'00:F8:1C:62:81:42','0x2de8e97213d1f598f2802b8fc65af95adb','Access-Reject','2016-12-10 15:44:15'),(211732,'80:19:67:D4:60:24','0xef0ff3964464569509c7ba0c95d365a8ca','Access-Reject','2016-12-10 15:44:36'),(211733,'D8:90:E8:54:6F:13','0x060e63debc106588604e10cc40392d4ef3','Access-Reject','2016-12-10 15:45:01'),(211734,'00:15:6D:D8:31:2C','0x923b747702692f3ceefac47b9d94996ed6','Access-Reject','2016-12-10 15:45:13'),(211735,'30:AA:BD:FE:B3:4B','0x53746bfdb6eb2180897a29d9fcf56c5a4f','Access-Reject','2016-12-10 15:45:25'),(211736,'00:1B:9E:07:A0:E2','0x32c019d8396a254f321de538b8be294213','Access-Reject','2016-12-10 15:46:00'),(211737,'00:24:D7:80:BB:BC','0x6e94531d50f8368609efaf5d3fe70b356a','Access-Reject','2016-12-10 15:46:43'),(211738,'78:7D:48:0E:AD:B5','0xdf1d03e712aa72da62d1cdcefeb030312c','Access-Reject','2016-12-10 15:47:16'),(211739,'3C:25:D7:7C:4B:94','0xb40a1701b7560edf0a01553eb6a6f8e7bc','Access-Reject','2016-12-10 15:47:19'),(211740,'E8:15:0E:32:C9:54','0x0d9c8bfaac3645b34859e0dae6cdbdf3cf','Access-Reject','2016-12-10 15:48:45'),(211741,'A4:44:D1:4F:C0:96','0xcdb58ee356175bc4a3ce57430ac3eec775','Access-Reject','2016-12-10 15:49:30'),(211742,'14:74:11:21:3C:BA','0xee8c1b78b1f860c3c54f69c8f559d6a2f6','Access-Reject','2016-12-10 15:49:35'),(211743,'80:19:67:6B:E1:27','0xeb9d9287ca48c455f59121aca52a61f54c','Access-Reject','2016-12-10 15:49:42'),(211744,'78:FF:CA:33:68:57','0x3e07fd09d5d11e9e27504eb2ef3285ec12','Access-Reject','2016-12-10 15:49:47'),(211745,'78:C3:E9:F3:59:8C','0xf2cb7e8c631cd2d2ea92cb42b109b80104','Access-Reject','2016-12-10 15:51:05'),(923152,'dodoos','','Access-Reject','2019-11-08 14:41:58'),(211747,'60:FE:1E:52:74:2F','0x6f0c6d57d20bcfd0910957b71325732104','Access-Reject','2016-12-10 15:52:50'),(211748,'BC:E5:9F:BB:E8:F9','0x9dce423a968347eccc6a6373956e06a1d6','Access-Reject','2016-12-10 15:53:29'),(211749,'48:50:73:53:47:64','0xbe0d379803cdc9734aa1f74c5c57e9630c','Access-Reject','2016-12-10 15:54:44'),(211750,'80:19:67:2A:BB:8F','0x54a8e46fe40115a5207b24764ec7c1daa8','Access-Reject','2016-12-10 15:54:50'),(211751,'00:15:6D:D8:31:2C','0xefee9f999f7a056e94d228fefb99ed0253','Access-Reject','2016-12-10 15:55:14'),(211752,'80:19:67:4B:54:60','0x08d29ca6dcb1cf8c55f4e4334fa1fe51cd','Access-Reject','2016-12-10 15:55:23'),(211753,'CC:79:4A:EE:D3:29','0xf9472188ec8e58361db46fd908c7214382','Access-Reject','2016-12-10 15:56:37'),(211754,'88:A7:3C:06:2C:9A','0xccecde75e109039d4096f0afe19de8ed13','Access-Reject','2016-12-10 15:56:54'),(211755,'80:19:67:3D:7B:8C','0xf6ba6d7a28de6cf8ac98ed84525d02fff4','Access-Reject','2016-12-10 15:57:00'),(211756,'BC:B3:08:CD:61:CA','0x82a3c4691f077aec50663bcfd40f6567a4','Access-Reject','2016-12-10 15:57:01'),(211757,'B4:74:43:1A:C5:1F','0x5e8f4cd20e460467d16449eacaac59f711','Access-Reject','2016-12-10 15:57:33'),(211758,'80:19:67:F0:9D:DD','0xf5123204f2d1ec0cbb22ce0334be475c70','Access-Reject','2016-12-10 15:57:36'),(211759,'78:FF:CA:79:63:28','0x34551c7477689f442fc308040eadeae6fa','Access-Reject','2016-12-10 15:57:49'),(211760,'24:E3:14:C1:7D:88','0x157995229f44c941a9ee18fed92f653cc6','Access-Reject','2016-12-10 15:58:19'),(350376,'tpsbiz','','Access-Reject','2018-12-14 23:57:18'),(211762,'00:1B:9E:07:A0:E2','0xc75f48c9bc6b8324cca168513b836c63c7','Access-Reject','2016-12-10 15:58:49'),(211763,'3C:83:75:4D:40:E6','0x3d9dd784ced4cfd60d52f02ced92bdcb3a','Access-Reject','2016-12-10 15:58:51'),(211764,'80:19:67:4B:43:45','0x412da02c3eaaa8bc063b7a05b03870da52','Access-Reject','2016-12-10 15:59:30'),(211765,'A4:44:D1:4F:C0:96','0x10c47e9d091ec792e77da30f0eb5d802dc','Access-Reject','2016-12-10 15:59:55'),(305821,'gadukpoh','0xb376d03d1deb744e2db7e7baef2fcb272e','Access-Accept','2018-04-06 18:33:26'),(211767,'80:19:67:A2:5A:42','0x7f71c8c02b78a4b4a2b7ada4e0b6ce8cc1','Access-Reject','2016-12-10 16:00:39'),(211768,'34:14:5F:7D:C0:2D','0xccd3a246b18a6f0cbf57a93d27b81d857c','Access-Reject','2016-12-10 16:00:42'),(211769,'98:E7:F5:2E:A2:06','0x6681e84c784a3b10cca13a086fff7baba7','Access-Reject','2016-12-10 16:01:12'),(211770,'BC:B3:08:CF:04:A9','0x060521ca972448ae0d932e2707399cecda','Access-Reject','2016-12-10 16:01:17'),(211771,'00:15:6D:D8:31:2C','0xe15642c99a520721f9dec832d10b118182','Access-Reject','2016-12-10 16:01:30'),(211772,'D0:53:49:80:15:0B','0x94ca2d553312d51177d43598974c0904ba','Access-Reject','2016-12-10 16:01:53'),(211773,'0C:E7:25:63:3B:20','0xc0a120242450143b6a97a0492cb83cdb65','Access-Reject','2016-12-10 16:01:59'),(211774,'28:40:88:FA:24:AC','0x409180043167ac314f718077febcba7ad2','Access-Reject','2016-12-10 16:02:30'),(904427,'mfantsipim','','Access-Accept','2019-09-19 19:30:02'),(211776,'E0:B6:F5:F4:E6:41','0x59fd990f63a8bed566cdede83985ecfa69','Access-Reject','2016-12-10 16:03:06'),(211777,'80:19:67:64:28:E8','0x3984113ea20b57054f955e7874aa9c5fb7','Access-Reject','2016-12-10 16:03:23'),(211778,'38:B1:DB:F7:20:AD','0x02e119ef9951336063a748dbd92cae2015','Access-Reject','2016-12-10 16:04:05'),(211779,'E8:99:C4:01:0B:BD','0x2b841c59fb40a74b132101ebfc1c595a56','Access-Reject','2016-12-10 16:04:07'),(211780,'90:48:9A:A5:E7:61','0xe07a765d4378957a8a44c78a8c2cf81e96','Access-Reject','2016-12-10 16:04:15'),(211781,'00:15:6D:D8:31:2C','0x4a12e1eb5126ee540e66e30921c2f9e995','Access-Reject','2016-12-10 16:05:13'),(211782,'68:72:51:42:E6:6E','0x32c44d028279805ad9fabf40b1addd3f9a','Access-Reject','2016-12-10 16:05:33'),(211783,'68:72:51:42:E8:2D','0x05915041366ccdcb276a588fd54f0015d8','Access-Reject','2016-12-10 16:05:33'),(211784,'00:27:22:A4:1E:8F','0x6cb10ea3de31ee659f5fbd77e6bcfaf715','Access-Reject','2016-12-10 16:05:33'),(211785,'68:72:51:00:72:BF','0xd80f6b06b9a28606ae249653e7f241a49e','Access-Reject','2016-12-10 16:05:33'),(211786,'24:A4:3C:32:2D:3E','0x332a55f58914f58fd671c2a173b52def6a','Access-Reject','2016-12-10 16:05:33'),(211787,'68:7F:74:1B:94:AF','0xd99537d4fea34a36fc7af1437b7c8ca520','Access-Reject','2016-12-10 16:05:33'),(211788,'24:A4:3C:7E:C7:FD','0xb3735f5f5507adbac6c08be20b9d4e67a2','Access-Reject','2016-12-10 16:05:33'),(211789,'00:27:22:AE:6D:D7','0x7953f9d36e17fef42de8de02e31b5c5290','Access-Reject','2016-12-10 16:05:33'),(211790,'00:15:6D:D8:31:2C','0x45c96b434e2b6fe2f6986e7bfd4d152560','Access-Reject','2016-12-10 16:05:33'),(211791,'68:7F:74:B2:0E:51','0x634c300d021682bacc952b9e3d42f3a758','Access-Reject','2016-12-10 16:05:33'),(211792,'24:A4:3C:48:15:0D','0xe07b7d921cf2f3dc9714a6d81cada564de','Access-Reject','2016-12-10 16:05:33'),(211793,'00:25:9C:5E:50:C0','0x3be6d19ee58b9f76775005a0b87b367bf7','Access-Reject','2016-12-10 16:05:33'),(211794,'00:15:6D:72:8C:AE','0x26c9a24052b1fb08279df27c5dddf6e426','Access-Reject','2016-12-10 16:05:33'),(211795,'00:40:77:BB:55:10','0x412749c297dc2c41d1b9184edf9c24ec6a','Access-Reject','2016-12-10 16:05:33'),(211796,'68:7F:74:26:E7:E2','0x2870cd4c37f1c5b5f43c2f257203702d17','Access-Reject','2016-12-10 16:05:34'),(211797,'80:19:67:A5:AC:85','0x90f089ebe7688cfd9583813c075453f351','Access-Reject','2016-12-10 16:05:49'),(923151,'dodoos','','Access-Reject','2019-11-08 14:41:01'),(211799,'20:A6:80:0C:4F:35','0x2a6d6ac7499b7951e6f58373a62f7f4269','Access-Reject','2016-12-10 16:06:25'),(211800,'80:19:67:B3:24:B1','0x50810e1908de1606198636afe4fb29d8cf','Access-Reject','2016-12-10 16:06:48'),(211801,'E8:15:0E:32:C9:54','0xc26c0af669379fc79bb4baa131b66893b6','Access-Reject','2016-12-10 16:06:59'),(211802,'90:48:9A:A5:E7:61','0x44562447e86101046cd1c9877eb08e63ff','Access-Reject','2016-12-10 16:07:03'),(333770,'tpsbiz','','Access-Reject','2018-12-05 13:10:57'),(211804,'A4:44:D1:75:6E:4C','0xf65e8c65652dc26c86c5c892c890673336','Access-Reject','2016-12-10 16:07:35'),(211805,'38:F2:3E:EB:1A:4C','0x86605e25deeb70011357d8f13b89bf43cf','Access-Reject','2016-12-10 16:07:47'),(211806,'10:08:B1:B0:17:41','0x01e64e44be2ee27485315d84153f9a028e','Access-Reject','2016-12-10 16:08:19'),(211807,'0C:E7:25:63:3B:20','0x274370982279e0202c8bdd71c1da8f9929','Access-Reject','2016-12-10 16:08:48'),(211808,'3C:83:75:DE:02:F8','0xdee86b09cc796ad2f8e6a628c7de7452c6','Access-Reject','2016-12-10 16:09:53'),(211809,'00:1B:9E:07:A0:E2','0x525d775a0261544017d89d9734b3c2d053','Access-Reject','2016-12-10 16:10:28'),(211810,'E0:B6:F5:F4:E6:41','0x5c1a9cfbf22194bd6c499cfdf17a469bfe','Access-Reject','2016-12-10 16:10:29'),(211811,'B0:C5:59:BB:C7:47','0x6a4ea4a58c08df89c3f685b0cded73352a','Access-Reject','2016-12-10 16:10:35'),(211812,'60:FE:1E:08:48:F3','0xca8d32046bd3aaae11ba62bf3d7d2b44d4','Access-Reject','2016-12-10 16:10:54'),(211813,'78:FF:CA:4C:81:71','0xabcc5ae369f8070f11b94ac0ccbd2cc4ff','Access-Reject','2016-12-10 16:11:02'),(211814,'54:27:1E:4E:11:61','0xf418c5bb53e2988260e9ed64da4ebc15b6','Access-Reject','2016-12-10 16:11:15'),(211815,'E8:39:DF:C5:F1:C8','0xd3c5ac4f2c3cdb9868556f9a5343fb32dd','Access-Reject','2016-12-10 16:12:02'),(211816,'AC:B5:7D:52:96:E4','0x0bed7f24efd0dd3d079142b4aec6452730','Access-Reject','2016-12-10 16:12:41'),(211817,'80:19:67:63:7B:E6','0xe303f65452bdf69e977cb4c9122f9a165a','Access-Reject','2016-12-10 16:14:09'),(211818,'A4:44:D1:4F:CF:D6','0x0f67fb5188851bc69aa0e6fb7dd98d12ba','Access-Reject','2016-12-10 16:14:35'),(211819,'00:15:6D:D8:31:2C','0x00ff5393ae4552d9fe72f0aea15d229eab','Access-Reject','2016-12-10 16:15:13'),(211820,'D2:C6:98:04:EE:64','0xa842ac6851ac9644fbd49e9977133866f0','Access-Reject','2016-12-10 16:16:59'),(211821,'B8:6C:E8:10:CD:C2','0xb18b997c29ec59c7337c5b829b467baf1b','Access-Reject','2016-12-10 16:18:26'),(211822,'E0:B6:F5:F4:E6:41','0xdcfc15d874205f28b7a1714cfd68840d99','Access-Reject','2016-12-10 16:19:57'),(211823,'14:32:D1:76:3F:BF','0xff88ea5667235ca358fe12758f86f3149b','Access-Reject','2016-12-10 16:20:21'),(211824,'10:08:B1:B0:17:41','0x01c079d49b10a9b169b1d3804240f10045','Access-Reject','2016-12-10 16:20:46'),(211825,'78:F7:BE:B2:77:CF','0x301c5c4023d1e8396dd7fff4c5b28fc0c9','Access-Reject','2016-12-10 16:20:58'),(211826,'90:48:9A:A5:E7:61','0x8affb63082244976584f651daa5f9f7755','Access-Reject','2016-12-10 16:21:31'),(211827,'0C:E7:25:63:3B:20','0xa07fd0ea35783295e5f80160d28a72eba0','Access-Reject','2016-12-10 16:21:31'),(211828,'18:21:95:DA:BA:4F','0x53028ddd076001d8da938173c3434a7eba','Access-Reject','2016-12-10 16:21:41'),(211829,'54:88:0E:3F:00:46','0x6bf135d86e7e358efdcceae57e35622771','Access-Reject','2016-12-10 16:21:55'),(211830,'6C:88:14:27:17:C4','0x8e8cb7187d4aee0ae2c0d49645f0dc77e2','Access-Reject','2016-12-10 16:22:21'),(211831,'80:19:67:A5:AC:85','0x59857b06716ec2a14b64b3a9c662b33499','Access-Reject','2016-12-10 16:23:37'),(211832,'80:19:67:2C:AE:18','0xc7d624d1a9b9a0e7120aa4955b424f602f','Access-Reject','2016-12-10 16:24:13'),(211833,'00:5A:9E:81:29:4A','0x9e82b31f74a979f8a97552be81d7fae172','Access-Reject','2016-12-10 16:24:30'),(211834,'78:FF:CA:22:61:7B','0x9ca038edf7e694dbb3ace1663f4bd4e399','Access-Reject','2016-12-10 16:24:34'),(211835,'3C:83:75:DE:02:F8','0x19f70005898e7314d92164d56e527fb867','Access-Reject','2016-12-10 16:24:42'),(211836,'80:19:67:3D:7B:8C','0xb6267427672aae3f6d57335af5c3a9bcdd','Access-Reject','2016-12-10 16:24:49'),(211837,'00:08:22:3C:74:B2','0xf676ee8759d54c0ac65035886c0111d44f','Access-Reject','2016-12-10 16:25:09'),(211838,'00:15:6D:D8:31:2C','0xae28cc80833c982baa8a252b1c0bc5aabb','Access-Reject','2016-12-10 16:25:13'),(211839,'78:FF:CA:33:68:57','0xa3b08cb890bb1a82421e6533e70ff3c934','Access-Reject','2016-12-10 16:25:18'),(211840,'84:8E:0C:F3:FC:72','0x99a8821de6ed777624f6805527c80afe12','Access-Reject','2016-12-10 16:25:35'),(211841,'58:F1:02:0A:74:CB','0xa912ff5e5f1d0f9ceb140d8c3aa4dcf265','Access-Reject','2016-12-10 16:25:41'),(211842,'A4:44:D1:71:E6:62','0x00dcb68c0bd8854c78315d4fbfe75fd93c','Access-Reject','2016-12-10 16:26:00'),(211843,'80:19:67:77:38:07','0x6873020fb630b0a17440d44e81e937a5f1','Access-Reject','2016-12-10 16:26:32'),(211844,'1C:65:9D:FB:50:A9','0x262292000e9ce86f09d4fe435a64000988','Access-Reject','2016-12-10 16:26:38'),(211845,'A4:44:D1:6E:96:EE','0x61c1f6f7b9fa512b2d356ea90377b72924','Access-Reject','2016-12-10 16:26:42'),(330836,'tpsbiz','','Access-Reject','2018-11-22 12:38:33'),(211847,'80:19:67:25:B8:55','0xc539566947b52fd4a2f48571cd69e74ccb','Access-Reject','2016-12-10 16:27:14'),(211848,'24:E3:14:C1:7D:88','0xec17ca11c262d464246ed9b48e3b9aed26','Access-Reject','2016-12-10 16:27:21'),(211849,'00:15:6D:D8:31:2C','0x74903b2a55fa2c8dd8028d5a0fc38cd3b7','Access-Reject','2016-12-10 16:27:49'),(211850,'00:27:15:82:08:30','0x699249886598179e38815d7053cdf015a2','Access-Reject','2016-12-10 16:28:05'),(211851,'A8:26:D9:E1:CE:FC','0xd2b4d853bdeb6c706304b945793e3ab6eb','Access-Reject','2016-12-10 16:28:27'),(923150,'dodoos','','Access-Reject','2019-11-08 14:40:49'),(211853,'E0:B6:F5:23:87:F6','0x50a8b961caa7e0b4c46947e0fdfeb8b2ec','Access-Reject','2016-12-10 16:28:31'),(211854,'00:C3:A4:F3:32:C7','0x4290025e1b64c05a5d32284848ed1774f0','Access-Reject','2016-12-10 16:29:16'),(211855,'BC:B3:08:CF:04:A9','0xb93b7e390c1142bf62f3ad5b194614ee22','Access-Reject','2016-12-10 16:29:23'),(211856,'78:FF:CA:4D:76:90','0xc52628f5249ff776b43bb93fd8216cc559','Access-Reject','2016-12-10 16:29:33'),(211857,'00:27:15:03:76:E1','0xf89747dbc562e21dc0946b5062f851df97','Access-Reject','2016-12-10 16:29:39'),(211858,'E8:50:8B:41:AA:28','0x150d3994ecbeda71d8cbf7e80fa27f9dcb','Access-Reject','2016-12-10 16:29:56'),(923149,'dodoos','','Access-Reject','2019-11-08 14:40:35'),(211860,'00:1B:9E:07:A0:E2','0xbafb62f42a45ee550cd99d6ac9a0019afe','Access-Reject','2016-12-10 16:30:29'),(211861,'BC:6C:21:31:5E:30','0x4525c9add62d500f1b5655c1a7133df7ee','Access-Reject','2016-12-10 16:30:38'),(211862,'C0:18:85:6D:DA:40','0x471a99f6e5bab9879273365c5143f5d16d','Access-Reject','2016-12-10 16:32:11'),(211863,'A4:44:D1:5B:87:74','0x6f3ac4fe1daf19d0f023a4dce9ca16a2a9','Access-Reject','2016-12-10 16:32:28'),(211864,'D8:90:E8:99:BA:9B','0x994bbf3258de00b762f2b479a1e3335420','Access-Reject','2016-12-10 16:32:34'),(211865,'00:08:22:46:B4:FB','0x4763cc64be062c40a5e09530db0dd1e21e','Access-Reject','2016-12-10 16:32:42'),(211866,'BC:B3:08:B8:71:98','0xd5194872c77014a551696c64f31cef2421','Access-Reject','2016-12-10 16:32:53'),(211867,'78:FF:CA:2D:92:BD','0x80a276c1920bf1bee1c08c8e351df86cd6','Access-Reject','2016-12-10 16:33:17'),(211868,'14:9A:10:71:FB:72','0x7e93edfddf4682d184c13dd721ace20854','Access-Reject','2016-12-10 16:33:23'),(211869,'A8:26:D9:E1:CE:FC','0x3e8488e363df4de3e72a2163833a2e5303','Access-Reject','2016-12-10 16:33:40'),(211870,'B0:E0:3C:FF:39:B4','0xe36e11fe7bd098e818d662f0a50af206fa','Access-Reject','2016-12-10 16:33:49'),(211871,'80:19:67:DF:8F:27','0xf8632d8f9a722f34002547f17934c81ab4','Access-Reject','2016-12-10 16:34:05'),(211872,'84:A4:66:FC:7A:02','0x302f969f206dc6ce3c1b68522b8e67ec7f','Access-Reject','2016-12-10 16:34:13'),(211873,'00:15:6D:D8:31:2C','0x4a32bf8746dd1cdaa8df879cc466859543','Access-Reject','2016-12-10 16:35:13'),(211874,'C0:38:96:02:72:D8','0xba6cdfba655557232843fc5751436e0793','Access-Reject','2016-12-10 16:35:38'),(923148,'dodoos','','Access-Reject','2019-11-08 14:40:22'),(211876,'80:19:67:A2:5A:42','0xe73c2685ae765444caebdfe9113f0939a4','Access-Reject','2016-12-10 16:35:59'),(211877,'00:08:22:1C:CF:FB','0xfe7060f894b54c9c31c26293ab106d2005','Access-Reject','2016-12-10 16:36:16'),(211878,'0C:E7:25:63:3B:20','0x50547a0ef0b42fcb4ff1671a64d726963c','Access-Reject','2016-12-10 16:36:27'),(211879,'78:0C:B8:88:F2:39','0x676bc57f10fee190dac01ff3116fd06b21','Access-Reject','2016-12-10 16:37:23'),(211880,'50:F0:D3:B0:9E:D3','0x23115b34d41b9b2223e8fe767667d4e07d','Access-Reject','2016-12-10 16:37:28'),(211881,'80:19:67:26:9D:82','0x4ff05c23c8cd140182c0962003fd267896','Access-Reject','2016-12-10 16:37:37'),(211882,'E0:B6:F5:23:87:F6','0x0bcd7b9646af32ffc854e1439fb9129085','Access-Reject','2016-12-10 16:37:58'),(211883,'F8:F1:B6:67:66:46','0x4c2b6d711557ef8573fc271db4edcebde2','Access-Reject','2016-12-10 16:38:05'),(211884,'00:08:22:46:B4:FB','0x5d71beb29eb27cb39135abab446e87ccec','Access-Reject','2016-12-10 16:38:32'),(211885,'A4:44:D1:71:E6:62','0x2cba0a0bbf9648b2370fb7f732d0664998','Access-Reject','2016-12-10 16:38:45'),(211886,'68:14:01:85:31:BF','0x4e23e0d268d54c6d099cc50b9940fac4f1','Access-Reject','2016-12-10 16:39:41'),(211887,'00:08:22:1C:CF:FB','0x028f49b8bfaf7efd16d435a91513ff8865','Access-Reject','2016-12-10 16:40:00'),(211888,'00:08:22:1C:CF:FB','0x280ec89dd9c81e70564d7f807c29fcabdd','Access-Reject','2016-12-10 16:40:06'),(211889,'B4:74:43:1A:C5:1F','0x5cb28a7958b2df2fdbcbbca7703b39026b','Access-Reject','2016-12-10 16:40:24'),(211890,'00:1B:9E:07:A0:E2','0xf0e3ce97b13c91853867de32f7466f96bb','Access-Reject','2016-12-10 16:40:31'),(211891,'80:19:67:A9:C1:BD','0x3076b7269b860d7d4405d45e8f3db927f0','Access-Reject','2016-12-10 16:41:46'),(211892,'80:19:67:6F:65:10','0x3d3e2e4053a60904211085fe2462ebb989','Access-Reject','2016-12-10 16:42:02'),(211893,'24:E3:14:C1:7D:88','0x6072ed38293eb28b6c02f7e94feadd1d4a','Access-Reject','2016-12-10 16:42:03'),(211894,'A0:E4:53:64:CB:4A','0x534a8dc921f9404918120d67f507ed99fc','Access-Reject','2016-12-10 16:42:26'),(211895,'80:19:67:D2:88:46','0x485d0f578f2b8adf7b9f402a498f70cba2','Access-Reject','2016-12-10 16:43:26'),(211896,'80:19:67:AD:05:DE','0x610aaffbf4ce1fd74e4a95c6c04427a3d5','Access-Reject','2016-12-10 16:43:41'),(211897,'78:FF:CA:87:53:10','0xf10b7657689c3924b1b6ddfe43128e8cbc','Access-Reject','2016-12-10 16:44:57'),(211898,'00:15:6D:D8:31:2C','0x1b9c75dc4d8712b3f23991df6f6fdbc8b3','Access-Reject','2016-12-10 16:45:13'),(211899,'00:15:6D:D8:31:2C','0xb3e1f95cde846ad1580ccb02665ad7e117','Access-Reject','2016-12-10 16:45:29'),(211900,'80:C5:E6:8B:AE:E0','0x2f9d39482a9bbd01cc63b15b7ede2f8cc2','Access-Reject','2016-12-10 16:45:58'),(211901,'00:08:22:B4:E8:03','0xee163ea5129f65d9577b7238a60ae7d7fd','Access-Reject','2016-12-10 16:46:00'),(211902,'90:48:9A:A5:E7:61','0x5a152765d6ae810582cab36b9dad728ac1','Access-Reject','2016-12-10 16:46:06'),(211903,'80:19:67:64:28:E8','0xbcc2d3f1c4191d198a765ac74d194ad61d','Access-Reject','2016-12-10 16:46:15'),(211904,'78:7D:48:0E:AD:B5','0xb4079d01169f8d2b86d72ef11bb609af52','Access-Reject','2016-12-10 16:46:31'),(211905,'00:08:22:46:B4:FB','0x80e035f24574d7dcd80aa77bb89f8edcdb','Access-Reject','2016-12-10 16:47:06'),(211906,'80:19:67:D7:42:4B','0xafc73769713634c940f80f0318623910d4','Access-Reject','2016-12-10 16:47:10'),(920361,'owusuaa patience','0x5be38bbdf4e790a8b1554909740a40a45c','Access-Reject','2019-11-01 19:07:26'),(211908,'3C:25:D7:7C:4B:94','0xe6b61ef20bff7fb0cb180bcc84d6fec179','Access-Reject','2016-12-10 16:48:29'),(211909,'00:27:15:35:34:E5','0xdd3ff3a9b4a9a4b8413a3ea51aa98824a5','Access-Reject','2016-12-10 16:48:58'),(211910,'F8:F1:B6:18:46:43','0xb7b9b54e80ceab48bfb6c65095282bddf8','Access-Reject','2016-12-10 16:49:53'),(211911,'80:19:67:3B:03:F2','0xc84cfc33d0582f765a29a4bcde32547223','Access-Reject','2016-12-10 16:49:54'),(211912,'A4:44:D1:71:E6:B4','0xd392481132af83414336f3d15a0e0a7391','Access-Reject','2016-12-10 16:50:06'),(211913,'78:FF:CA:70:27:11','0x95add8e656a13366512540fbf486d24c1c','Access-Reject','2016-12-10 16:50:13'),(211914,'00:1B:9E:07:A0:E2','0x052fc6637ca43cdb97701ab409bcbd2798','Access-Reject','2016-12-10 16:50:16'),(211915,'00:F1:AA:B9:2D:82','0xbcba6aa8d639ffd4fbdd1070000693983b','Access-Reject','2016-12-10 16:50:38'),(211916,'24:00:BA:03:79:BF','0x619d9f649b8e1b0c3654b801eb8ebcf148','Access-Reject','2016-12-10 16:50:39'),(211917,'E4:98:D1:F0:2A:38','0x56cafe7a6eb65b1cd330ebd54aa82194ec','Access-Reject','2016-12-10 16:51:43'),(923147,'dodoos','','Access-Reject','2019-11-08 14:40:10'),(211919,'78:FF:CA:98:2D:75','0xc00083a98211754fbc2ef406634539b84c','Access-Reject','2016-12-10 16:52:05'),(306084,'dadukpo','0xff8124b5dddd70bb170e6c13be1353ee05','Access-Accept','2018-04-11 21:04:22'),(211921,'00:15:6D:D8:31:2C','0x7caf95a06af8964d72ee35822f7d25d6a1','Access-Reject','2016-12-10 16:52:40'),(211922,'A4:44:D1:6E:96:EE','0x9a02ef33f26f36a622570345a9cb8c9bca','Access-Reject','2016-12-10 16:52:55'),(211923,'48:D2:24:02:67:05','0x343c14f8c516beba9b8d823cdec9de902f','Access-Reject','2016-12-10 16:53:07'),(211924,'80:19:67:D1:24:CC','0x5ca250106817afc3326016488d719ec0d6','Access-Reject','2016-12-10 16:53:22'),(211925,'00:27:15:32:05:52','0x23040e039cdf43d7f37066010824ee623c','Access-Reject','2016-12-10 16:53:25'),(211926,'00:EB:2D:70:65:D6','0x03e1e3631954e29c3e2148e6e5cf26c604','Access-Reject','2016-12-10 16:53:44'),(211927,'00:27:15:48:47:D7','0xbf2ceaa6fe0325b19b1a4fd6c4c8d85872','Access-Reject','2016-12-10 16:53:54'),(211928,'A4:9A:58:38:3C:C8','0xd35624f4a0f7b32aaeda85d16c82b4e602','Access-Reject','2016-12-10 16:54:29'),(211929,'E0:94:67:54:C1:7B','0xeb371fd90fc58d9b74f154e9ed68d08c78','Access-Reject','2016-12-10 16:54:34'),(211930,'BC:B3:08:F5:70:D6','0xd05cd86117fa1eefbf076f036a6fd31a25','Access-Reject','2016-12-10 16:54:38'),(211931,'1C:65:9D:ED:C5:B4','0x11a9f16cff7265cd458800e9e96c2af42c','Access-Reject','2016-12-10 16:54:57'),(211932,'00:15:6D:D8:31:2C','0xa501568b500face59594d3fb36fdd8ea4d','Access-Reject','2016-12-10 16:55:13'),(211933,'80:19:67:6F:65:10','0xfb098e65cfa21fcf8ab115caf875f6d6a0','Access-Reject','2016-12-10 16:55:15'),(923146,'capitalhill','','Access-Accept','2019-11-08 14:40:09'),(288797,'seryda','0x9b51221ace131ad20c7c66fb902daf2534','Access-Accept','2017-06-15 08:37:02'),(211936,'0C:E7:25:63:3B:20','0x58ffdff61fbb1916120ea295b04f811141','Access-Reject','2016-12-10 16:56:16'),(211937,'C8:AA:21:36:E4:14','0x5bfe80ed592994348a1dd7adff687cf775','Access-Reject','2016-12-10 16:56:25'),(211938,'A4:44:D1:5B:87:74','0xbb13dd59af1c1f51e180e763120ca03e1c','Access-Reject','2016-12-10 16:56:27'),(211939,'24:E3:14:C1:7D:88','0xffc5e55999d232fdbe081bff04df2f8057','Access-Reject','2016-12-10 16:56:49'),(211940,'88:A7:3C:06:2C:9A','0xaebf23d5ff36f991c209ffe73a63716c15','Access-Reject','2016-12-10 16:57:00'),(211941,'88:A7:3C:06:2C:9A','0xadd1d8cbc91c6ae8012179b1e5caf8feac','Access-Reject','2016-12-10 16:57:25'),(211942,'54:27:1E:4E:11:61','0x16fa62087b103a082ee67e09bbb8f225d3','Access-Reject','2016-12-10 16:57:37'),(211943,'E0:B6:F5:F4:E6:41','0xd021f3d34cec39dba64710a9f8004b02d4','Access-Reject','2016-12-10 16:58:15'),(211944,'00:1B:9E:07:A0:E2','0x8aa0cb52d6396fecaaec19cc0f80f9d6fc','Access-Reject','2016-12-10 16:58:38'),(211945,'80:19:67:EC:F5:3E','0x4b67747668987807b83ba817b110791bdf','Access-Reject','2016-12-10 16:59:07'),(211946,'80:19:67:E6:4A:FB','0xe7d320f74909d7794f9fe53380f03dc24a','Access-Reject','2016-12-10 16:59:16'),(211947,'30:0D:43:15:EA:96','0x75cb810b6a6efdce7ed7e3578c718be8ed','Access-Reject','2016-12-10 16:59:21'),(211948,'00:08:22:E4:CF:FB','0xfb42512e397506d9ca3698cd9e8949a430','Access-Reject','2016-12-10 16:59:31'),(211949,'BC:B3:08:F5:70:D6','0x7eb89350b258b07bee32e01d2f08392ec0','Access-Reject','2016-12-10 16:59:44'),(211950,'F8:F1:B6:18:46:43','0xf85b85fbc0502be7aaf5367f1b03dfc015','Access-Reject','2016-12-10 16:59:45'),(211951,'80:19:67:4B:43:45','0x2a61f349ac6a3cdba5b228a8d8b4fd03f9','Access-Reject','2016-12-10 16:59:48'),(211952,'80:19:67:4B:43:45','0x801eb39a8c4f2931b836ed43cac344a666','Access-Reject','2016-12-10 16:59:58'),(211953,'80:19:67:6B:E1:27','0x71b21e188c8510ec6e54c0ce5320e8283c','Access-Reject','2016-12-10 17:00:22'),(211954,'80:19:67:6E:BB:03','0xb818eb4eaaef6cafe7c2cbea4f8aac38d2','Access-Reject','2016-12-10 17:00:52'),(211955,'68:A3:C4:98:6F:C2','0x5cfa1fbe17a5ae752c955b27b435e99136','Access-Reject','2016-12-10 17:01:18'),(923145,'dodoos','','Access-Reject','2019-11-08 14:39:56'),(211957,'F0:34:04:0F:84:53','0xe258e69e391f5de8f690a4c53191ec75a5','Access-Reject','2016-12-10 17:02:12'),(211958,'00:08:22:AC:02:5E','0x8f0b67f95830d097642e848893233a148a','Access-Reject','2016-12-10 17:02:17'),(211959,'00:08:22:66:D0:FB','0x1bb084bbb731158b9dfa4b1857007df2a0','Access-Reject','2016-12-10 17:03:18'),(211960,'6C:88:14:27:17:C4','0x7c26d13a2c7688dd2f317bc3796b4bc67c','Access-Reject','2016-12-10 17:03:52'),(211961,'00:21:6A:39:11:58','0x2e486b5014a0133d6fe410fc67e3a3a31b','Access-Reject','2016-12-10 17:04:20'),(211962,'BC:B3:08:CC:59:43','0xf489c00d44dc5dd8ad2d451d6f72a23a28','Access-Reject','2016-12-10 17:04:37'),(211963,'10:08:B1:B0:17:41','0x4df9e850f38a5db7a8123a2223eb43661f','Access-Reject','2016-12-10 17:04:38'),(211964,'BC:B3:08:F5:70:D6','0x2659996c08d85ac6af22680ba5191121b5','Access-Reject','2016-12-10 17:04:41'),(211965,'00:15:6D:D8:31:2C','0x8f354daa986b7096193ec5c2d15429839c','Access-Reject','2016-12-10 17:05:14'),(211966,'08:86:20:72:00:81','0xb89a2610ceddc354f317919b2a34a67d0c','Access-Reject','2016-12-10 17:05:20'),(211967,'0C:E7:25:63:3B:20','0x113a4d19fb28226b7f8f1a385b8980246e','Access-Reject','2016-12-10 17:06:29'),(211968,'00:24:D7:80:BB:BC','0xf1c177cb8ec8085c81f20c825332ca130e','Access-Reject','2016-12-10 17:06:50'),(211969,'80:19:67:43:3D:E3','0xf3c2e19381ff60f7a29e82a13cde2b4b2d','Access-Reject','2016-12-10 17:07:06'),(211970,'00:27:15:32:05:52','0xe898725ca6ad16a685c257ea47785b7a6c','Access-Reject','2016-12-10 17:07:17'),(211971,'3C:83:75:4D:40:E6','0xc8d9088bea8d30e079b091fcdf405d586f','Access-Reject','2016-12-10 17:07:24'),(211972,'34:68:95:6E:11:6D','0xb69f500e00027d112ff85b83d06785d1a0','Access-Reject','2016-12-10 17:07:29'),(211973,'78:FF:CA:2C:49:0D','0x53f594c29ee1b4f526b3fdf8e08663122d','Access-Reject','2016-12-10 17:07:51'),(211974,'1C:3E:84:00:2E:1F','0x5420996e40b3d062d4817384c8c98ab809','Access-Reject','2016-12-10 17:08:09'),(350476,'tpsbiz','','Access-Reject','2018-12-15 00:49:50'),(211976,'BC:B3:08:F5:70:D6','0x2643e077e4bc030dbeebfbe4ae0cb693b8','Access-Reject','2016-12-10 17:08:47'),(211977,'78:FF:CA:98:2D:75','0x161795d22c4408e251a32f69f1742a2352','Access-Reject','2016-12-10 17:09:15'),(211978,'00:08:22:46:B4:FB','0xfb90731492895a333c92112862168166a1','Access-Reject','2016-12-10 17:09:34'),(211979,'00:27:15:87:84:FE','0x57c66ea5facb8dc2415465394c17b29638','Access-Reject','2016-12-10 17:09:56'),(211980,'3C:83:75:C9:21:64','0xecf62159a215848c2595d82d7943b3efae','Access-Reject','2016-12-10 17:10:35'),(211981,'30:0D:43:15:EA:96','0x716b2c51dde391c66383d282661f64f672','Access-Reject','2016-12-10 17:10:57'),(211982,'78:FF:CA:70:27:11','0x6e56e3743f4ddda0ad36dcceac584b6971','Access-Reject','2016-12-10 17:11:10'),(211983,'00:08:22:80:CF:FB','0x311b775eb7a6262779c49e8348f0a79329','Access-Reject','2016-12-10 17:11:13'),(211984,'90:48:9A:A5:E7:61','0x43897a8ab6d5e208ed70988609f4107222','Access-Reject','2016-12-10 17:11:27'),(211985,'24:E3:14:C1:7D:88','0x668d488583268a7f20a8906cba90c1fc2b','Access-Reject','2016-12-10 17:11:33'),(211986,'80:19:67:FF:18:B6','0x1ef52a20aa44ac407cdcb3e66315b0ba8c','Access-Reject','2016-12-10 17:11:45'),(211987,'5C:3C:27:2A:88:E8','0x8c2d8a0622d6181a04bea2560eab16f458','Access-Reject','2016-12-10 17:11:57'),(211988,'7C:0B:C6:88:CF:66','0x5c96d53399076ca0350ba14786082fa2ca','Access-Reject','2016-12-10 17:12:20'),(211989,'B4:30:52:F0:66:CE','0xd8e8fe47acc02a15afddd4d604ac91e243','Access-Reject','2016-12-10 17:12:22'),(211990,'C4:42:02:7B:77:F3','0x979fac1029a463efbfbb98053cd4f0c585','Access-Reject','2016-12-10 17:12:52'),(211991,'90:48:9A:A5:E7:61','0x6fc75dc41d67a126933332a3452d0d5468','Access-Reject','2016-12-10 17:12:59'),(211992,'78:FF:CA:11:39:62','0xca1bfcb7f5feeac885e523dc31c40215e2','Access-Reject','2016-12-10 17:13:14'),(211993,'80:19:67:91:E0:64','0x6196c9e24d311c2a1826c844f07c8a7fae','Access-Reject','2016-12-10 17:13:19'),(211994,'B0:5B:67:4B:52:CB','0x81a68ac0b74e1b9efda1a9338cc4e52a42','Access-Reject','2016-12-10 17:14:10'),(211995,'10:41:7F:88:BF:F8','0x11b4d3573a727f4c711c3626197f7005c0','Access-Reject','2016-12-10 17:14:28'),(211996,'BC:B3:08:CA:F9:8D','0x48b39f008c7a449a1fdc8650ad9b4059ab','Access-Reject','2016-12-10 17:14:29'),(923144,'dodoos','','Access-Reject','2019-11-08 14:39:43'),(211998,'00:15:6D:D8:31:2C','0x80ba86617bf7adf93e00a4d0ff81c34602','Access-Reject','2016-12-10 17:15:13'),(211999,'60:FE:1E:92:48:B1','0x9f4355609f704292c9e47b0115674e10d7','Access-Reject','2016-12-10 17:15:20'),(212000,'78:FF:CA:3A:35:8F','0x121b14b5205796924a7ce7c99d956eb039','Access-Reject','2016-12-10 17:15:37'),(212001,'BC:B3:08:CA:F9:8D','0x17e4d34dd8c523cd0bdf2f47c18990db7a','Access-Reject','2016-12-10 17:15:53'),(212002,'C8:AA:21:36:E4:14','0x4c117b898d820886445d7103ee5f1bdf8a','Access-Reject','2016-12-10 17:16:14'),(212003,'78:FF:CA:14:2B:C6','0x9d0718c739cd2457d4233b943a7846d85b','Access-Reject','2016-12-10 17:16:17'),(212004,'5C:2E:59:26:CF:29','0x2fbebdacedac9735997fe5832d05f5c469','Access-Reject','2016-12-10 17:16:51'),(212005,'3C:83:75:C9:21:64','0x614b1a7a49237883bef6e6e512cdca7291','Access-Reject','2016-12-10 17:17:01'),(212006,'80:72:0D:39:1E:18','0x349fe89d1442260eb7b1ccd0a8fee0bb50','Access-Reject','2016-12-10 17:17:25'),(212007,'80:57:19:48:CC:D1','0xd80f2d68adfc55aedfc49d7ba75f470196','Access-Reject','2016-12-10 17:17:26'),(212008,'B4:30:52:D2:B3:B6','0xed3eab2067cbacd860c3d1e29cac4cfcd7','Access-Reject','2016-12-10 17:17:35'),(212009,'JNzr','0x5a7c24b61e8c2c1a40108af03aa54a19b6','Access-Reject','2016-12-10 17:18:07'),(212010,'B0:45:19:B2:9B:7A','0xebdc2a321ef9a86afab6a217d329f88876','Access-Reject','2016-12-10 17:18:18'),(212011,'JNzr','0x36395072455152a7ab7fab80a61e87dfd5','Access-Reject','2016-12-10 17:18:22'),(212012,'A4:44:D1:5B:87:74','0x0df97323661904bd2bf26098c1031aec15','Access-Reject','2016-12-10 17:18:38'),(212013,'00:08:22:46:B4:FB','0xc2df4271b2497f232277d3bf7b95e732e2','Access-Reject','2016-12-10 17:18:43'),(923143,'dodoos','','Access-Reject','2019-11-08 14:39:31'),(212015,'24:F0:94:35:AD:F5','0xd0d3e7f227ff1d1de5d92fb7dbc09edc95','Access-Reject','2016-12-10 17:18:54'),(350776,'tpsbiz','','Access-Reject','2018-12-15 03:26:53'),(212017,'CC:79:4A:EE:D3:29','0x3fdf748e2f0173756573e8f0112363c4af','Access-Reject','2016-12-10 17:19:16'),(345086,'cegrad','','Access-Accept','2018-12-12 18:14:41'),(212019,'80:19:67:50:5A:EA','0x5b488da359259e598b86c279e35019218f','Access-Reject','2016-12-10 17:19:32'),(212020,'3C:83:75:C9:21:64','0x529c8cc0dfc1afb46dcbdc4ea5e8b4b476','Access-Reject','2016-12-10 17:19:46'),(350775,'tpsbiz','','Access-Reject','2018-12-15 03:26:22'),(212022,'E0:B6:F5:F4:E6:41','0x5016fd04fa7b232bf3ecdc871e8e2c8303','Access-Reject','2016-12-10 17:20:40'),(212023,'0C:E7:25:63:3B:20','0x5718b08bef044121446472beb14bf24181','Access-Reject','2016-12-10 17:20:48'),(212024,'BC:B3:08:CC:57:1C','0x23bf9a61daa3c39722604564143743ce45','Access-Reject','2016-12-10 17:20:52'),(212025,'80:19:67:F2:55:5F','0xd295fcaa2705846b4ee07bb2d377f9de14','Access-Reject','2016-12-10 17:20:56'),(212026,'BC:B3:08:D7:35:26','0xbd58b8c2b84e1f3a4d8580cac5680d48fc','Access-Reject','2016-12-10 17:21:23'),(212027,'00:27:15:83:20:53','0xb209039dfc9d73951efb9559e6084c8737','Access-Reject','2016-12-10 17:22:32'),(212028,'00:27:15:32:05:52','0x8478e322b1b48c6f36f60829b228b8831d','Access-Reject','2016-12-10 17:22:42'),(212029,'C0:11:73:8F:F2:47','0xa160059b72987f928c3c4f190e0193097d','Access-Reject','2016-12-10 17:22:42'),(212030,'18:3A:2D:F9:9C:A4','0xa1d6be14d7224425f7d8b4ecc437e684b7','Access-Reject','2016-12-10 17:22:57'),(212031,'F8:84:F2:4C:0B:53','0x984d057dc2b4b877be7f9936f54222af4a','Access-Reject','2016-12-10 17:23:10'),(212032,'CC:79:4A:EE:D3:29','0x0c10e488600b6a04b0c646d1e8fe4fbf13','Access-Reject','2016-12-10 17:23:31'),(212033,'38:F2:3E:ED:F4:F4','0x7a8db3664b53e219efdb74938d0b45d4fc','Access-Reject','2016-12-10 17:23:38'),(212034,'00:22:FB:7F:2B:6A','0x7cef83c2eb22e1006d45587789bf38276d','Access-Reject','2016-12-10 17:23:46'),(212035,'E0:DB:10:AA:DF:5C','0xdd0ebb3e6167dc5dd7a3213d1e1114e1f7','Access-Reject','2016-12-10 17:24:00'),(212036,'8C:77:16:75:2C:A2','0xec90e11a55e94547089dc972fab09d19a4','Access-Reject','2016-12-10 17:24:44'),(212037,'58:F1:02:3B:75:9B','0x29e955296bfaaa8f7bfcc5e90cf616edb5','Access-Reject','2016-12-10 17:24:44'),(212038,'90:21:81:DB:B2:54','0x7f09e09ea0e0e95f26e297fdbacea371c9','Access-Reject','2016-12-10 17:25:05'),(212039,'00:15:6D:D8:31:2C','0xf716e6cff732e3460603f237dfd3aafa01','Access-Reject','2016-12-10 17:25:13'),(212040,'3C:18:9F:06:FC:F0','0x8a57b76d50bab13392c1aebc437d38b62f','Access-Reject','2016-12-10 17:25:28'),(212041,'00:71:E2:EA:A8:6D','0x372a997134b04cd5f06a6fe53de887bce7','Access-Reject','2016-12-10 17:25:44'),(212042,'88:A7:3C:0B:48:08','0xc63626a88ac4880b20a32bc0eba3198c2e','Access-Reject','2016-12-10 17:25:44'),(212043,'24:E3:14:C1:7D:88','0x97beff03a85cabc066f0a1a51329e38aa5','Access-Reject','2016-12-10 17:26:18'),(212044,'A4:44:D1:5B:87:74','0xa0a05396aadfda93640c13cc074599b0f8','Access-Reject','2016-12-10 17:26:28'),(212045,'A4:44:D1:46:6F:9C','0x7167dd90e170cdc8bd6c850c42aaa8b270','Access-Reject','2016-12-10 17:27:53'),(212046,'70:72:0D:39:23:BB','0xeac572b660553c3e54701d03c04c7ef3ce','Access-Reject','2016-12-10 17:28:10'),(212047,'E4:12:1D:93:58:1E','0xa9ac14ffc85c98731ee747c2974b12571a','Access-Reject','2016-12-10 17:28:37'),(212048,'CC:79:4A:EE:D3:29','0xfca581ee422ea3d3a7b440f8996852f8c7','Access-Reject','2016-12-10 17:28:50'),(212049,'FC:C2:DE:A5:9E:77','0x761e4121d5fc1a3d00650322bb81bb8995','Access-Reject','2016-12-10 17:29:12'),(212050,'80:19:67:25:B8:55','0xf094877431963d863b100ab00081c22fef','Access-Reject','2016-12-10 17:29:22'),(212051,'00:1B:9E:07:A0:E2','0x6b26488d5f9cd6fa646f2d8bd865a039b2','Access-Reject','2016-12-10 17:30:17'),(212052,'00:15:6D:D8:31:2C','0x44df5f8cd15eee5f4371319abcbd932695','Access-Reject','2016-12-10 17:30:48'),(212053,'54:E4:BD:A7:1F:74','0x4cf212d889a62035c5b83af22cc3f6daf8','Access-Reject','2016-12-10 17:31:00'),(212054,'5C:F9:6A:8F:CA:71','0x33044ee404cfdba99dbf8ab2d3bda63505','Access-Reject','2016-12-10 17:31:20'),(212055,'38:F2:3E:ED:F4:F4','0xb3c3eeee0ecbf76de093a6c8e91bf735ed','Access-Reject','2016-12-10 17:31:25'),(212056,'00:08:22:4C:45:5A','0x3dd3f0ce2656108fb99df1106f27848ab6','Access-Reject','2016-12-10 17:31:46'),(212057,'80:19:67:FF:18:B6','0x730d1946d9b405632f3dd2c2c2ab255196','Access-Reject','2016-12-10 17:31:49'),(212058,'D0:2D:B3:6D:BE:3C','0xdc177fc4e1fa7eff85097d5a4be7d58ad6','Access-Reject','2016-12-10 17:32:48'),(212059,'BC:B3:08:B8:71:98','0x280644e5d11bc27d64f3976594661837ac','Access-Reject','2016-12-10 17:33:01'),(212060,'1C:99:4C:57:5E:51','0x8cb38acdea7ad7873b45ab7b460746cf57','Access-Reject','2016-12-10 17:33:57'),(212061,'B4:30:52:D2:B3:B6','0xebfaed018347c4dcd9c8902e3605b2b243','Access-Reject','2016-12-10 17:33:58'),(212062,'1C:CB:99:EB:F5:21','0xcf1772c3577a01e3ab0c3f8d6012bc37ef','Access-Reject','2016-12-10 17:34:26'),(212063,'08:3E:8E:0C:C7:87','0x73e4a119aa8b596c5f4590b011f1c218d6','Access-Reject','2016-12-10 17:34:27'),(212064,'00:27:15:32:05:52','0xb78a1c2b84fae1685449d502eab2b340ca','Access-Reject','2016-12-10 17:34:43'),(212065,'30:0D:43:38:A6:A4','0xe14206e9b6609532fda6e2b9765660a3f3','Access-Reject','2016-12-10 17:35:05'),(212066,'00:15:6D:D8:31:2C','0xc765cd67f433280b805eb575047e5cd164','Access-Reject','2016-12-10 17:35:13'),(212067,'18:AF:61:13:4B:A1','0xdf8d61092c85761cf9e5d8708af435a196','Access-Reject','2016-12-10 17:35:56'),(923142,'dodoos','','Access-Reject','2019-11-08 14:39:19'),(212069,'8C:77:16:75:2C:A2','0xc2b33de41920db8694b4017e964c6e3dd7','Access-Reject','2016-12-10 17:36:48'),(212070,'00:27:15:27:01:9E','0x4a59fb32dc38d057e75869e5dd0774179c','Access-Reject','2016-12-10 17:36:52'),(212071,'58:F1:02:3B:75:9B','0x411757ef416fe8ab97ebe3b09bb90f8903','Access-Reject','2016-12-10 17:37:56'),(212072,'80:19:67:F8:23:F7','0x977816560caa305c7f9f394c19603b17d8','Access-Reject','2016-12-10 17:38:06'),(212073,'00:92:C3:83:FB:DE','0xe975b50d0f0ba94ca80a38d69ba5a28e0a','Access-Reject','2016-12-10 17:38:22'),(212074,'00:13:E8:E0:C0:FD','0x33d940e09512f558f8cd8278b7cc013c69','Access-Reject','2016-12-10 17:38:41'),(923141,'dodoos','','Access-Reject','2019-11-08 14:39:07'),(212076,'D8:5B:2A:A7:80:A1','0x28b4f1fc4f8e9bec037a095ca7fa64a4d6','Access-Reject','2016-12-10 17:39:35'),(212077,'E4:98:D1:19:02:68','0x160f561218766c6912910c49c0591c21a9','Access-Reject','2016-12-10 17:39:38'),(212078,'78:FF:CA:6A:AC:EF','0x43c8c91662c1fad75525d8166279fb59e7','Access-Reject','2016-12-10 17:40:19'),(212079,'70:72:0D:39:17:D5','0xa38779c4f5eb6724f79d66b966dfd94c62','Access-Reject','2016-12-10 17:40:52'),(212080,'0C:E7:25:63:3B:20','0x399c8955d5df0c35cde47faf10f4de37c1','Access-Reject','2016-12-10 17:41:04'),(212081,'DC:53:60:7A:D0:DC','0x9245400efa7cb682eef40d413ee5715730','Access-Reject','2016-12-10 17:41:10'),(212082,'80:19:67:2B:C2:34','0xe6bf7cef9ade198de20dfd4ebc61732fcd','Access-Reject','2016-12-10 17:41:12'),(350673,'tpsbiz','','Access-Reject','2018-12-15 02:33:00'),(212084,'00:27:15:80:76:C8','0x687346f3062f2e78db8d571f2f2206aa54','Access-Reject','2016-12-10 17:43:01'),(212085,'C0:38:96:02:72:D8','0x3ed1b2127634793c172604f6b2dff1ed10','Access-Reject','2016-12-10 17:43:28'),(212086,'14:F4:2A:6F:8D:1C','0x0e92fc4c2dddd5e7bce16c274736e4d1f3','Access-Reject','2016-12-10 17:43:42'),(212087,'84:A4:66:FC:7A:02','0xf1eea0f06ff7e27bdbc7541e7017316a47','Access-Reject','2016-12-10 17:44:54'),(212088,'30:AA:BD:20:23:17','0x822d287101674dbfe1139e1b9f5506a490','Access-Reject','2016-12-10 17:45:11'),(212089,'00:15:6D:D8:31:2C','0x96d4bbd3077e79392c7401557118b4b09f','Access-Reject','2016-12-10 17:45:13'),(212090,'80:19:67:2F:1E:B4','0xd245a1fc70f9fd4841c759c94e5878e53b','Access-Reject','2016-12-10 17:45:14'),(212091,'84:A4:66:FC:7A:02','0x96a2d8651ed360de9f5fda40be2b6a6934','Access-Reject','2016-12-10 17:45:18'),(212092,'B0:5B:67:4B:52:CB','0xed99600c79e00fd077667aea21633ed971','Access-Reject','2016-12-10 17:45:32'),(212093,'80:19:67:F8:23:F7','0x7acdae2c23c2d6cb7c4ddf8534ba516fde','Access-Reject','2016-12-10 17:45:33'),(212094,'8C:E0:81:F9:FB:98','0x346411734b1ceb76307db55473854eb4e2','Access-Reject','2016-12-10 17:45:44'),(212095,'78:FF:CA:26:08:C8','0x721a1a635f1c89af2f29fe489b1b27bb9e','Access-Reject','2016-12-10 17:46:05'),(212096,'5C:3C:27:E3:A9:B9','0xf4605b0439d4a44db9cde10761a8452cf4','Access-Reject','2016-12-10 17:46:17'),(212097,'7C:61:93:32:AC:F0','0x436b664ddb4d0b9f1e276d690c3320d602','Access-Reject','2016-12-10 17:46:38'),(212098,'58:A2:B5:EC:4B:61','0x0dd57d90d445c8aae0541bbcd167c2df4a','Access-Reject','2016-12-10 17:46:43'),(212099,'4C:BB:58:74:5A:A5','0xf8bd33d8aa4d0452ed84ccb95a9b7275f9','Access-Reject','2016-12-10 17:47:10'),(923140,'dodoos','','Access-Reject','2019-11-08 14:38:56'),(212101,'00:27:15:27:01:9E','0x1fff837e4902a5e100072154c03558a41c','Access-Reject','2016-12-10 17:48:31'),(212102,'00:27:15:51:58:7D','0x70bc0e1675bb3362fe7eda638c90e9f32b','Access-Reject','2016-12-10 17:49:03'),(212103,'00:1B:9E:07:A0:E2','0xf79388d48616b2959c982c792490d0d1e8','Access-Reject','2016-12-10 17:50:42'),(212104,'00:08:22:58:DA:09','0x76e01d21578ec0b8c81c924357010f5e23','Access-Reject','2016-12-10 17:51:21'),(212105,'0C:14:20:52:B8:95','0x9fe77c53d07eff41030ffd861c6c3476c4','Access-Reject','2016-12-10 17:51:42'),(212106,'8C:77:16:75:2C:A2','0xdf72f06e80843240bc0d1dedf6970f500c','Access-Reject','2016-12-10 17:51:52'),(212107,'00:27:15:32:05:52','0x2f0658118136523c61c18161cbcd70f3fc','Access-Reject','2016-12-10 17:52:23'),(212108,'54:E4:BD:A7:1F:74','0x01b699fb249ac6f382967e1a176bad8db3','Access-Reject','2016-12-10 17:52:37'),(212109,'80:19:67:6D:EA:DF','0xd583007a45f4079f18bdb5ecb89778dafc','Access-Reject','2016-12-10 17:53:03'),(212110,'48:45:20:B9:A8:A7','0x50661c845fd231b5eee85c8f47e05d4f09','Access-Reject','2016-12-10 17:53:15'),(212111,'00:27:15:15:58:9B','0x837b7d4f9c132588a10a77b9b5cab51c53','Access-Reject','2016-12-10 17:53:18'),(212112,'38:F2:3E:EE:F7:E8','0xf2f19e68d9d1bc26baac09d8566a545066','Access-Reject','2016-12-10 17:53:20'),(923139,'dodoos','','Access-Reject','2019-11-08 14:38:44'),(212114,'B8:6C:E8:D6:A6:53','0x831b53ef8531f9f9ce5138730e93777825','Access-Reject','2016-12-10 17:53:41'),(212115,'D8:9B:22:3A:84:77','0x8170f837b010b8647ec34eb85ed1cef31e','Access-Reject','2016-12-10 17:54:27'),(212116,'BC:B3:08:DB:05:C9','0x227db29c7bce87999bf651f02f37f9d568','Access-Reject','2016-12-10 17:54:53'),(212117,'0C:E7:25:63:3B:20','0x9904dbcbfd7f4d573e105f29f71f26f3c3','Access-Reject','2016-12-10 17:55:07'),(212118,'A4:81:EE:DD:D0:78','0x270d5ba49b55195c15bab0f61383278ca9','Access-Reject','2016-12-10 17:55:13'),(212119,'00:15:6D:D8:31:2C','0x9b757750c3eb261776d2b0c25e260aefd5','Access-Reject','2016-12-10 17:55:14'),(212120,'94:01:C2:C5:D9:3B','0x47f24fdbd102b7716f641995b4e5c1002c','Access-Reject','2016-12-10 17:55:38'),(212121,'14:1A:A3:98:3F:38','0x2a649657fe67d02bbb5e81c47630681c15','Access-Reject','2016-12-10 17:56:02'),(212122,'08:86:20:53:85:B3','0x31f6098d019bb67a50e6c5592b4fa2595e','Access-Reject','2016-12-10 17:56:27'),(212123,'B0:5B:67:4B:52:CB','0x19176b037ba82de23fa31e396a31759277','Access-Reject','2016-12-10 17:56:50'),(212124,'00:27:15:75:03:9A','0x8a282c2ab1d8c7f6a7fc4179cad23f9f83','Access-Reject','2016-12-10 17:56:52'),(212125,'3C:25:D7:7C:4B:94','0x795e7b08e934047178a6bd0ed9b670bcb8','Access-Reject','2016-12-10 17:56:52'),(923138,'dodoos','','Access-Reject','2019-11-08 14:38:33'),(212127,'00:F8:1C:61:C7:3A','0xb99ffffea303a260897b90c0179a5d302d','Access-Reject','2016-12-10 17:57:08'),(212128,'80:19:67:F9:44:9B','0x171a0e8597a2bfb2be7ee30e642dbe9bf5','Access-Reject','2016-12-10 17:57:12'),(923137,'dodoos','','Access-Reject','2019-11-08 14:38:21'),(212130,'80:19:67:F0:88:C6','0x2a4131337ff90d2ec756a5a97da84d30ac','Access-Reject','2016-12-10 17:59:29'),(212131,'30:C7:AE:63:93:7B','0x04f801440599f2e2f1c8f20302b8b763c1','Access-Reject','2016-12-10 17:59:51'),(212132,'B0:E0:3C:83:48:E2','0xd1c5f58f12f963ed9d1c762d658235f93c','Access-Reject','2016-12-10 17:59:58'),(212133,'24:E3:14:C1:7D:88','0x40578b25948d8ab20c46da7c34a19a9a98','Access-Reject','2016-12-10 18:00:02'),(212134,'8C:E0:81:F9:FB:98','0x8ddc1651d13c96341769d913869c7e2ccf','Access-Reject','2016-12-10 18:00:06'),(212135,'00:1B:9E:07:A0:E2','0xed86ee0424d436a179fd34ae738b9ff00f','Access-Reject','2016-12-10 18:00:17'),(212136,'A4:44:D1:46:2B:C8','0x57c6c2175fd6abf93dbfd3fe4441f7a073','Access-Reject','2016-12-10 18:01:23'),(212137,'78:FF:CA:26:08:C8','0xd6337092b0d5fed0a3759393eb46cfc21f','Access-Reject','2016-12-10 18:01:25'),(212138,'54:E4:BD:A7:1F:74','0x48ea8caab038da463b2f0513dd6896c7cc','Access-Reject','2016-12-10 18:02:35'),(212139,'0C:E7:25:63:3B:20','0x4e58182ec64bdfce8af890bdba5d3c2b8d','Access-Reject','2016-12-10 18:02:46'),(212140,'48:5A:3F:5A:D0:20','0x73c67c748f4df5adf32ac1d8d7c29e1b8c','Access-Reject','2016-12-10 18:03:23'),(212141,'00:27:15:80:76:6F','0x26c8b899d3c46b7aadbfb7e6da48b65369','Access-Reject','2016-12-10 18:03:28'),(212142,'78:FF:CA:3A:35:8F','0xe2cbb5657f0516f0f443e9a7cff2b09fe0','Access-Reject','2016-12-10 18:04:00'),(212143,'00:08:22:CE:EF:FB','0x71b9c4313f8392dba672447a2ab06f2a2c','Access-Reject','2016-12-10 18:04:01'),(212144,'00:27:15:80:63:09','0x07216a373ecee8c0fa9b7736a386bc6b15','Access-Reject','2016-12-10 18:04:02'),(212145,'CC:79:4A:66:C7:55','0xfd75b6ef715f69cae8edf9f658d394168a','Access-Reject','2016-12-10 18:04:33'),(212146,'A4:44:D1:75:74:82','0x19dfd446e4d064017a8caef96565edfbdf','Access-Reject','2016-12-10 18:04:40'),(212147,'A4:44:D1:71:E7:7E','0x2a5edee950f61a27d07bd3f4f99e59f19a','Access-Reject','2016-12-10 18:04:41'),(923136,'dodoos','','Access-Reject','2019-11-08 14:38:10'),(212149,'00:15:6D:D8:31:2C','0x6c6a62c0891243284402c8f3c7c8035aa0','Access-Reject','2016-12-10 18:05:14'),(212150,'78:FF:CA:22:0A:AE','0x017fa22bb5b210ca80ba9a9f8c5fa50c19','Access-Reject','2016-12-10 18:05:19'),(212151,'00:D5:CE:B0:A5:2D','0xecd7d158e634a4c9a5ee4bd9bef778316d','Access-Reject','2016-12-10 18:05:27'),(212152,'00:08:22:46:B4:FB','0xa41c00595c2384c58c18708dd48d065c1f','Access-Reject','2016-12-10 18:05:30'),(212153,'80:19:67:F9:44:9B','0x4ca1b6e8e7e782de29896b122bf58545a7','Access-Reject','2016-12-10 18:05:46'),(212154,'B0:5B:67:4B:52:CB','0x519951b5630f6310767f6248f6f06b9f5c','Access-Reject','2016-12-10 18:06:09'),(212155,'E4:B3:18:62:AF:89','0xce3a1c488b49224b140fbe60e241d19acb','Access-Reject','2016-12-10 18:07:13'),(212156,'58:F1:02:12:F5:18','0x44ff94ef3660f9270cca3cd2925b795981','Access-Reject','2016-12-10 18:07:13'),(212157,'40:F0:2F:FD:88:72','0x8da02261d28c61e406ed1e0f926245406e','Access-Reject','2016-12-10 18:07:48'),(212158,'80:19:67:43:3D:E3','0xd7cf8c3ac1415d7851e81407544cf7d28a','Access-Reject','2016-12-10 18:08:45'),(212159,'C4:3A:BE:70:EB:E8','0x6f86f508ea45ae57949cc5fd730988b720','Access-Reject','2016-12-10 18:09:00'),(212160,'14:9A:10:0F:D3:9C','0xd73653ef0f09788746e7598347c8240563','Access-Reject','2016-12-10 18:09:27'),(212161,'9C:D2:1E:5D:BB:CD','0x8d0c1420b3551b27663ce8e15c07467ecd','Access-Reject','2016-12-10 18:09:29'),(212162,'80:19:67:A5:AC:85','0xfbf72475544363962bf6a59fa45d7798de','Access-Reject','2016-12-10 18:10:35'),(212163,'78:C3:E9:F3:59:8C','0x4dee5b0e636a21c560836f0e3e9fda53a7','Access-Reject','2016-12-10 18:11:07'),(212164,'38:B1:DB:A2:3A:89','0xe170f45a9deb562eb98384c3277a1c886b','Access-Reject','2016-12-10 18:11:27'),(212165,'78:FF:CA:22:0A:AE','0x54e5d565d6b9345549c1dca477ef9c1c95','Access-Reject','2016-12-10 18:11:53'),(212166,'78:FF:CA:2C:49:0D','0x420f08c0c6eed2bccef57b9349382cf196','Access-Reject','2016-12-10 18:12:02'),(923135,'dodoos','','Access-Reject','2019-11-08 14:37:59'),(212168,'78:FF:CA:2C:49:0D','0x7f18a948f351e7e1f1755ca739184a2cbe','Access-Reject','2016-12-10 18:13:30'),(345085,'tpsbiz','','Access-Accept','2018-12-12 18:10:34'),(212170,'30:AA:BD:D8:5D:38','0x5fac21ccc9fd8f054307749680c0566924','Access-Reject','2016-12-10 18:14:29'),(212171,'24:E3:14:C1:7D:88','0xf97db1cf5f2999668bddf2f87cdfaaea0a','Access-Reject','2016-12-10 18:14:54'),(212172,'14:9A:10:E9:0B:F6','0x71d648f3c4bd4c092c85b7f5bdce971016','Access-Reject','2016-12-10 18:14:56'),(212173,'00:15:6D:D8:31:2C','0x67099f610c2c2153764452a64553025fbf','Access-Reject','2016-12-10 18:15:13'),(212174,'30:AA:BD:37:5D:8F','0xfd51a8ca75ae1189413a20b0a57e66f3fd','Access-Reject','2016-12-10 18:15:27'),(212175,'34:68:95:6E:11:6D','0x5f879611687252ee9b4b76d2877cd5101b','Access-Reject','2016-12-10 18:16:43'),(212176,'80:19:67:A0:FB:33','0xe50d6b7deef175639cf588dd39e882ce1a','Access-Reject','2016-12-10 18:16:44'),(212177,'80:19:67:96:9A:DF','0x19e7a0e6679516e5378a9e6aec93769c65','Access-Reject','2016-12-10 18:16:57'),(212178,'84:A4:66:FC:7A:02','0xb5eff4439ff90eef7b107092e482e60f5d','Access-Reject','2016-12-10 18:19:04'),(212179,'84:A4:66:FC:7A:02','0x772af1346510ea37fe4eb1b1183ab16588','Access-Reject','2016-12-10 18:19:06'),(212180,'5C:F9:6A:8F:33:46','0x647ac29b796f158bcdb455595ca0c552ae','Access-Reject','2016-12-10 18:19:32'),(212181,'48:45:20:B9:A8:A7','0xa6ab5ca78cb2c1b2415ef8c1f5839d8a75','Access-Reject','2016-12-10 18:19:52'),(212182,'24:E3:14:C1:7D:88','0xf50a570461d5d61e506402561e15e5e467','Access-Reject','2016-12-10 18:20:16'),(212183,'B0:5B:67:4B:52:CB','0xc73204a04b74aef107f33da425f871ee03','Access-Reject','2016-12-10 18:20:39'),(212184,'B4:30:52:F0:6D:72','0xf90fd2a913548b1a4c6a5f23d14b7b15e4','Access-Reject','2016-12-10 18:20:40'),(212185,'00:1B:9E:07:A0:E2','0x95fe2c1e3f9ef008a786881a471947fd08','Access-Reject','2016-12-10 18:20:51'),(923134,'dodoos','','Access-Reject','2019-11-08 14:37:47'),(212187,'44:6D:57:D9:89:4C','0x17b23f8519c5e7263c7a135749883cded6','Access-Reject','2016-12-10 18:21:24'),(212188,'48:5A:3F:5A:D0:20','0xf8153c1dc9bdbce82b03b528fb0a1b01e3','Access-Reject','2016-12-10 18:22:12'),(212189,'30:AA:BD:20:23:17','0x194503ef70206281a97b0306dee335656a','Access-Reject','2016-12-10 18:22:18'),(923133,'dodoos','','Access-Reject','2019-11-08 14:37:36'),(212191,'48:6B:2C:F8:24:9E','0x074b3f6cbd2ef4f43930d69d81463812be','Access-Reject','2016-12-10 18:22:35'),(212192,'60:7E:DD:69:E4:44','0x956fc57588f06efbedec70db87e56cca18','Access-Reject','2016-12-10 18:23:31'),(212193,'AC:D1:B8:F9:3B:99','0xdee3c98d82009e8988e3045a507db3265b','Access-Reject','2016-12-10 18:23:57'),(212194,'80:19:67:6D:EA:94','0xa91c10fa15c7fab41adfbe6113852654d3','Access-Reject','2016-12-10 18:24:23'),(212195,'0C:E7:25:63:3B:20','0xc32c91870d13d8f9dcfc74ee671c38aa57','Access-Reject','2016-12-10 18:24:32'),(212196,'90:4E:2B:91:73:DE','0x4f1ee080151af7511c0682f63cc013f318','Access-Reject','2016-12-10 18:24:50'),(212197,'A0:D3:7A:1A:2B:3D','0x6ef777f89ddfd503b5d58e858210f77d75','Access-Reject','2016-12-10 18:24:54'),(212198,'00:15:6D:D8:31:2C','0xb457f301da6524cf7f5be520d52c37c34c','Access-Reject','2016-12-10 18:25:13'),(212199,'78:FF:CA:08:29:66','0x20152128b870a401aadeccf32342eb3e47','Access-Reject','2016-12-10 18:25:27'),(212200,'F4:0E:22:B3:67:15','0x33bffe935d2d33ece2d2e4cf59affea731','Access-Reject','2016-12-10 18:25:53'),(212201,'C4:43:8F:CE:0A:26','0xf4bff1db87b9d3dd520aa197af191b5211','Access-Reject','2016-12-10 18:25:54'),(212202,'80:19:67:96:9A:DF','0x2c4b0ccf4d9a9a0b5d1dd92c27f39fed34','Access-Reject','2016-12-10 18:25:55'),(212203,'60:FE:1E:94:88:29','0xa1b68aec3e8147e62b63df9d1159257ad2','Access-Reject','2016-12-10 18:26:28'),(212204,'78:FF:CA:49:C5:F1','0xbfdc390b29629b56318fe1df3697e88466','Access-Reject','2016-12-10 18:26:51'),(212205,'A4:44:D1:4B:FE:B6','0xcffa1fb63e00fb0fcd22446f16fbc81828','Access-Reject','2016-12-10 18:26:53'),(212206,'80:19:67:F9:44:9B','0x39a405870bc41f44628f130de588d7092b','Access-Reject','2016-12-10 18:27:13'),(212207,'00:1B:9E:07:A0:E2','0xdb716be780f8b2e43538edf45b5a9fb890','Access-Reject','2016-12-10 18:27:58'),(212208,'80:19:67:43:2C:0E','0x988057a8aca01f4b572f0a2d2d1d98e79a','Access-Reject','2016-12-10 18:28:11'),(212209,'BC:E5:9F:BB:E8:F9','0xa5b981086cb8ab1e328dfe9ae10a5c30c0','Access-Reject','2016-12-10 18:28:41'),(212210,'88:A7:3C:06:30:28','0xc9e21151237fa60bf3c264f8c58da38dfa','Access-Reject','2016-12-10 18:28:47'),(212211,'80:19:67:F9:44:9B','0x41537d50836a736e5229947db61586ba6f','Access-Reject','2016-12-10 18:28:55'),(212212,'80:19:67:6D:EA:94','0xe2c397b3366f14c9fecdd0096c08516689','Access-Reject','2016-12-10 18:29:11'),(212213,'08:11:96:C3:69:CC','0x582bc9663a8c37dd839c64638a04197a9c','Access-Reject','2016-12-10 18:29:36'),(212214,'3C:83:75:4D:40:E6','0xef75a21a88b02f9cf12b6ac2d6dbc1d8c6','Access-Reject','2016-12-10 18:29:38'),(212215,'78:FF:CA:0B:E5:B9','0x82c9676abc202ea4492506f7675ede63f5','Access-Reject','2016-12-10 18:29:43'),(212216,'34:4D:F7:54:92:2D','0xf89bbf667496db33d963cf98864c2e42ba','Access-Reject','2016-12-10 18:30:10'),(212217,'34:4D:F7:54:92:2D','0xffd4145ed0dc149574e8055f5cf8e12c17','Access-Reject','2016-12-10 18:30:14'),(923132,'dodoos','','Access-Reject','2019-11-08 14:37:24'),(212219,'BC:B3:08:CA:F9:8D','0xb6f3529a62ef5a94c25f1d392d308c3666','Access-Reject','2016-12-10 18:30:21'),(212220,'C4:62:EA:92:85:72','0x738c811fa55a1c0f62447356ff58bc7fb8','Access-Reject','2016-12-10 18:30:41'),(212221,'30:72:0D:39:F8:2D','0xb05de6744d453087828d8e31151c2de07e','Access-Reject','2016-12-10 18:30:48'),(923130,'dodoos','','Access-Reject','2019-11-08 14:37:01'),(212223,'A4:44:D1:6E:50:E4','0xe7c1dad329decf6c395e40782566d02819','Access-Reject','2016-12-10 18:31:18'),(212224,'60:7E:DD:69:E4:44','0x213dda16d5b2be07a13088b87c9de7909d','Access-Reject','2016-12-10 18:31:19'),(212225,'50:72:0D:39:47:6C','0x0a4d7328cc05d95344bd12a25587b31293','Access-Reject','2016-12-10 18:31:23'),(212226,'78:FF:CA:37:36:8A','0xa05b3d1546c613ae0f1123f71550d4c20c','Access-Reject','2016-12-10 18:32:43'),(212227,'24:E3:14:C1:7D:88','0x59f8324dfd487e50cd791d2ff13172a46f','Access-Reject','2016-12-10 18:33:04'),(212228,'80:19:67:D5:90:1D','0x9b2c174754e1cc7963dd6dd05c508a257f','Access-Reject','2016-12-10 18:33:14'),(212229,'C4:3A:BE:70:EB:E8','0x4adc64f0551420706ed056ec8a418ca7a4','Access-Reject','2016-12-10 18:34:03'),(212230,'70:72:0D:39:23:BB','0xa721913b2a8b13ea47c045de4429f71fe0','Access-Reject','2016-12-10 18:34:05'),(212231,'08:86:20:72:00:81','0x13a1357b1154ff1562ec8311d3e94a688e','Access-Reject','2016-12-10 18:34:10'),(212232,'A4:44:D1:60:61:CC','0xe67dcbd0678f2542321273d555bf380a27','Access-Reject','2016-12-10 18:34:15'),(212233,'00:27:15:32:05:52','0xfa8a0d56c31a53b3ec686fa239f9471d0e','Access-Reject','2016-12-10 18:34:29'),(212234,'BC:B3:08:F9:A0:49','0x4d0c1856b57994ef7996906847fade9d48','Access-Reject','2016-12-10 18:34:31'),(212235,'78:FF:CA:3A:35:8F','0x561576b695ba8dc5856ebc86d9c5cc137a','Access-Reject','2016-12-10 18:34:35'),(350475,'tpsbiz','','Access-Reject','2018-12-15 00:49:19'),(212237,'00:15:6D:D8:31:2C','0x066c1f7ea2d70406326206afcb175cba1b','Access-Reject','2016-12-10 18:35:13'),(212238,'0C:E7:25:63:3B:20','0x3c21ad356cfbebd0703701c8efef9eed56','Access-Reject','2016-12-10 18:35:32'),(923129,'dodoos','','Access-Reject','2019-11-08 14:36:49'),(212240,'80:19:67:99:05:22','0xdd5b8e290413a84cdfde2a84a6f7721045','Access-Reject','2016-12-10 18:35:45'),(212241,'24:1F:A0:51:F3:8E','0x3c89807942a681e057bf4680c6c98e374e','Access-Reject','2016-12-10 18:35:46'),(212242,'C0:F8:DA:36:31:0E','0x46400e45f88424d28c2735bba548c57242','Access-Reject','2016-12-10 18:36:31'),(212243,'10:08:B1:B0:17:41','0x66550e1a19037b4001f5e7768fc957f4af','Access-Reject','2016-12-10 18:36:37'),(212244,'30:AA:BD:D5:7A:2C','0x120e424d7a715f8179b39d4cf6f22ae7f3','Access-Reject','2016-12-10 18:37:09'),(212245,'A4:44:D1:5B:87:74','0x49a9b6d319bad26899c919ef3db8711f18','Access-Reject','2016-12-10 18:37:24'),(212246,'20:7C:8F:28:CA:5E','0x330edcfcb0daa92c1a4f5be3901195faff','Access-Reject','2016-12-10 18:37:28'),(212247,'9C:6C:15:94:8F:62','0x431b8a845025f367a9f137ffa48dcdb7b7','Access-Reject','2016-12-10 18:37:42'),(212248,'64:5A:04:41:69:17','0x8b9ac8f43c39d3a3baaa68006163aafe60','Access-Reject','2016-12-10 18:37:52'),(212249,'2C:AE:2B:8B:EA:99','0xdc316cafa28b3fac8063d49e53caebbcec','Access-Reject','2016-12-10 18:38:05'),(212250,'00:51:E2:EA:A9:8D','0x7d6a0158036381feb9938645cac3ca31e4','Access-Reject','2016-12-10 18:38:21'),(212251,'9C:2A:83:C2:B2:28','0x8037c3ee94759579905f92e72d4273fa17','Access-Reject','2016-12-10 18:39:18'),(212252,'2C:AE:2B:4F:E0:76','0xd230c2a9ab0f0e4901492baeb832e6934f','Access-Reject','2016-12-10 18:39:20'),(212253,'78:FF:CA:84:CE:A8','0xfe1a551c6da0aaa9cf6b83a6b61ca551e0','Access-Reject','2016-12-10 18:39:48'),(212254,'30:AA:BD:37:5D:8F','0xab461bbf97e18909ef171a04ec0fdbacd2','Access-Reject','2016-12-10 18:40:06'),(212255,'80:19:67:43:3D:E3','0x7b9b4cc35a06d4ab08280cbdd8136a7e07','Access-Reject','2016-12-10 18:40:14'),(212256,'00:AA:70:68:20:C7','0x2291b6f9f033bd9cada7df6b18abce38c4','Access-Reject','2016-12-10 18:40:36'),(212257,'34:FC:01:B3:EA:9D','0x483f3a4b1e3bb0e4937816cb57e2d59414','Access-Reject','2016-12-10 18:40:56'),(212258,'78:FF:CA:3A:35:8F','0x3b623cb4fd273a029499e78cb166c3e843','Access-Reject','2016-12-10 18:42:25'),(212259,'78:FF:CA:19:A8:DE','0x26a79639dba4a64ab40efe9003e9c78928','Access-Reject','2016-12-10 18:43:08'),(212260,'2C:AE:2B:8B:EA:99','0xdaedf069cbcaf24397cbc3d987f87836d4','Access-Reject','2016-12-10 18:43:49'),(212261,'80:C5:E6:8D:FE:F0','0x385a65e88b74d231ac02b05aaf69d6956b','Access-Reject','2016-12-10 18:44:03'),(212262,'78:92:3E:B7:30:0C','0x1e2e7d3b35d58204de628c5ffa508c9a89','Access-Reject','2016-12-10 18:44:12'),(212263,'80:19:67:E0:C9:2E','0xe0181cba4297508ef0d6f285bb68e95eed','Access-Reject','2016-12-10 18:44:14'),(212264,'C0:38:96:02:72:D8','0xae77c7814fb5f899f4791722ee6d699a84','Access-Reject','2016-12-10 18:44:21'),(212265,'80:19:67:A0:FB:33','0x4e44441f9ae638f404713012a2aa247d9e','Access-Reject','2016-12-10 18:44:32'),(212266,'94:92:BC:77:56:A0','0xc1da4e1e5c99d95d04cc28614e3cdfb74d','Access-Reject','2016-12-10 18:44:49'),(212267,'00:15:6D:D8:31:2C','0x97d2b8d9009d6fc6312a1dda8a89ab5db6','Access-Reject','2016-12-10 18:45:13'),(212268,'80:19:67:99:05:22','0x14434934bed1a36922d49fda9b0f174f90','Access-Reject','2016-12-10 18:45:20'),(212269,'78:92:3E:A7:32:18','0xb55eb36126c3164a7cb6c850843d5e3cd2','Access-Reject','2016-12-10 18:45:34'),(212270,'00:27:15:50:98:C2','0xb0ac707940309848dc9ecdeda0fe8f73d7','Access-Reject','2016-12-10 18:46:05'),(212271,'00:27:15:64:74:1F','0x51ae06b4a808a266e9e4c8d99286a534fb','Access-Reject','2016-12-10 18:46:10'),(212272,'78:FF:CA:84:CE:A8','0x11c632f5b8cde0e2d78d7849f7fdb018cf','Access-Reject','2016-12-10 18:46:38'),(929722,'dodoos','','Access-Reject','2019-11-09 13:06:08'),(212274,'50:2E:5C:37:B9:9C','0xfb5be2628fa034b976eab6650bb95cdddb','Access-Reject','2016-12-10 18:47:32');
INSERT INTO `radpostauth` VALUES (212275,'CC:07:AB:AF:2A:46','0x4f3415bdcdfd7700d533aaebcd7493cda6','Access-Reject','2016-12-10 18:47:41'),(212276,'80:19:67:36:3D:90','0x0d613f325d6317f4211d0cc598630ef619','Access-Reject','2016-12-10 18:47:46'),(212277,'00:BA:57:AE:29:08','0x6ba83e69a1161abda8ed2b2fc2a6f78500','Access-Reject','2016-12-10 18:48:09'),(212278,'00:44:B5:71:D4:65','0x80ec021386a09d87fa162e880687173896','Access-Reject','2016-12-10 18:48:15'),(212279,'78:FF:CA:0B:E5:B9','0x8eab669cf1f20ad8468b09a8c50b23c99c','Access-Reject','2016-12-10 18:48:31'),(212280,'80:19:67:25:B8:55','0x703e594ad255b9dbf204e5c2b52b0924ad','Access-Reject','2016-12-10 18:48:58'),(212281,'C4:42:02:6D:75:15','0x0d6ceb57750f5eeffe2ae134535bf32de2','Access-Reject','2016-12-10 18:49:01'),(212282,'38:B1:DB:A3:63:A9','0x7d9f79f8db4e0ab17c2145eef404acc1cc','Access-Reject','2016-12-10 18:49:06'),(212283,'34:FC:01:B3:EA:9D','0x00f222d454e5a81195a392efb5a0cf4d94','Access-Reject','2016-12-10 18:49:27'),(212284,'00:EB:A7:40:DF:DE','0x1671111c3786a4f9e89a24e187eb8bd97d','Access-Reject','2016-12-10 18:49:28'),(212285,'00:08:22:C8:8B:FC','0x7f9b185cb10d8336f02437790182910c60','Access-Reject','2016-12-10 18:49:36'),(212286,'14:9A:10:EB:04:A6','0x0f74e0d46bd80da7be185705f7227005c5','Access-Reject','2016-12-10 18:49:48'),(212287,'18:26:66:18:39:A8','0x77726b1178c02b06df5a99264031575b3c','Access-Reject','2016-12-10 18:50:18'),(212288,'6C:F3:73:EB:7D:DB','0x42c504d949896ba51e1b76aa46b88b2100','Access-Reject','2016-12-10 18:50:39'),(212289,'00:1B:9E:07:A0:E2','0xeed3b3fb15c94b54aeef05f11cd5008eda','Access-Reject','2016-12-10 18:50:58'),(212290,'00:15:6D:D8:31:2C','0x9fca3002e3ef652f2fe28980f3bb757d17','Access-Reject','2016-12-10 18:51:03'),(212291,'00:08:22:46:B4:FB','0x6898291e38619d8441aaf13a32f00a28a8','Access-Reject','2016-12-10 18:51:19'),(212292,'80:19:67:F9:44:9B','0xcb1df37ce7892ce200bfe725a82424e25a','Access-Reject','2016-12-10 18:51:56'),(212293,'00:27:15:32:05:52','0xf89d0fb721f835e68f9a11dc05711b348d','Access-Reject','2016-12-10 18:52:28'),(212294,'64:89:9A:7D:F0:6A','0x62e64c0a8e6dbac85dd7ec13984a6da198','Access-Reject','2016-12-10 18:53:46'),(212295,'CC:79:4A:E0:54:4B','0x5f6bfdb94d2e964f569c43de618babbc7e','Access-Reject','2016-12-10 18:53:47'),(212296,'48:D2:24:B9:A8:D5','0xf8dc6948c83d73af7fdfb38283922e5a2a','Access-Reject','2016-12-10 18:54:30'),(306616,'gadukpoh','0xae321f12ef9413afc860a7ab3fe5c217dd','Access-Accept','2018-04-22 19:51:20'),(212298,'C0:38:96:40:F3:8B','0x204dcf21f36724beac46adc1d3427fbdc5','Access-Reject','2016-12-10 18:54:51'),(212299,'00:15:6D:D8:31:2C','0xad4e166adcb3cb4857a4ef6a9485b69dc9','Access-Reject','2016-12-10 18:55:13'),(212300,'A4:44:D1:71:E3:1C','0xadc8ae014cc02a77c9d5cca773c3a5bb83','Access-Reject','2016-12-10 18:56:35'),(212301,'A4:44:D1:2A:F6:B0','0xdbb714e02c6cb5768696ada84871a08fc2','Access-Reject','2016-12-10 18:56:56'),(212302,'CC:07:AB:AF:2A:46','0x5713acffbb3f5474c3f6a1d6b5edc5d5f0','Access-Reject','2016-12-10 18:57:12'),(212303,'BC:B3:08:D7:35:26','0xdab732519c597e216d9c221d70c079cd51','Access-Reject','2016-12-10 18:58:04'),(212304,'A4:44:D1:75:6E:4C','0xfdc97778a81de01dfd145dbc3984ed6b73','Access-Reject','2016-12-10 18:58:27'),(212305,'30:72:0D:39:09:AB','0xe2dbd9eebe20fc46983f5ba2ff858462cb','Access-Reject','2016-12-10 18:58:33'),(212306,'00:27:15:65:30:B2','0xd949480033a5d3e16727bcf04d6268d2f0','Access-Reject','2016-12-10 18:58:33'),(212307,'5C:93:A2:A8:53:E0','0xa76413801d1ae943b964bdf4dd3a820f6d','Access-Reject','2016-12-10 18:59:09'),(212308,'CC:79:4A:66:C7:55','0x8d2c0364566f54f6a114357cdaba99ca16','Access-Reject','2016-12-10 18:59:28'),(212309,'00:08:22:46:B4:FB','0xe0c4b8e31331365230820325688948fa2f','Access-Reject','2016-12-10 18:59:30'),(923128,'dodoos','','Access-Reject','2019-11-08 14:36:38'),(212311,'44:74:6C:09:96:A9','0xa246c0d750d5d770f1bc4e91a0a2d86952','Access-Reject','2016-12-10 18:59:58'),(212312,'B4:30:52:F0:8B:8D','0xc2c513207e1864f68384c5f23dd70621dd','Access-Reject','2016-12-10 18:59:59'),(212313,'70:72:0D:39:23:BB','0xa09c4ac18af5eb8bf9926386731fe334b8','Access-Reject','2016-12-10 19:00:01'),(923127,'dodoos','','Access-Reject','2019-11-08 14:36:26'),(212315,'3C:25:D7:7C:4B:94','0xd763cc5eaab82cf251e09b8c6204d9e346','Access-Reject','2016-12-10 19:00:22'),(212316,'00:0A:00:84:61:6B','0x96acb88f3e5adaf05b4e87794962898e82','Access-Reject','2016-12-10 19:00:59'),(212317,'78:C3:E9:F3:59:8C','0x7f517989e3346e828b02639044c8e2a003','Access-Reject','2016-12-10 19:00:59'),(212318,'3C:83:75:C9:21:50','0x6d9c588982cb8545ed8ed07dd301c84f42','Access-Reject','2016-12-10 19:01:13'),(212319,'38:B1:DB:A2:3A:89','0xeddb418e2e17451d9d549257c3c4731836','Access-Reject','2016-12-10 19:01:29'),(212320,'5C:2E:59:26:CF:29','0x97a85b7b3d9d4dfdd1a82d433b8b8d7adb','Access-Reject','2016-12-10 19:02:12'),(212321,'24:E3:14:C1:7D:88','0x3a7804e3bf007d49441cd8f9ec524be23d','Access-Reject','2016-12-10 19:02:35'),(923126,'dodoos','','Access-Reject','2019-11-08 14:36:14'),(212323,'44:78:3E:4F:A0:9C','0x88a8e9c8e1588fb90c869eea7049865eb1','Access-Reject','2016-12-10 19:02:55'),(923125,'dodoos','','Access-Reject','2019-11-08 14:36:02'),(212325,'00:08:22:62:00:9D','0xd6f6993304f0fbfe96d8dab34bf957bd23','Access-Reject','2016-12-10 19:03:19'),(212326,' ','0xa80090e7cf52bd35cae20192836e98412a','Access-Reject','2016-12-10 19:03:39'),(212327,'A4:44:D1:71:E6:62','0xdcfd856155e055008920f06d0e6bda483b','Access-Reject','2016-12-10 19:03:42'),(350907,'tpsbiz','','Access-Reject','2018-12-15 04:36:04'),(212329,'80:19:67:F9:44:9B','0x8a2372316f27b50abf8562e11b9dc7b18c','Access-Reject','2016-12-10 19:04:32'),(212330,'00:15:6D:D8:31:2C','0xcdcbe4ed993c4cf7599a81c2572c64cbe5','Access-Reject','2016-12-10 19:05:13'),(212331,'00:08:22:74:0F:9F','0x79e69a0c1c3ad867987e3fb8a9b82186db','Access-Reject','2016-12-10 19:05:43'),(212332,'B4:30:52:F0:6B:75','0x28abe6fc2fa736cc8cbd9269488cc01bd4','Access-Reject','2016-12-10 19:06:27'),(212333,'A4:44:D1:46:2B:C8','0xa64dfbcac431eb60150a9fe6a17ebaa26f','Access-Reject','2016-12-10 19:06:46'),(923124,'dodoos','','Access-Reject','2019-11-08 14:35:51'),(212335,'D8:90:E8:99:BA:9B','0xccab6fc22f768d904b650e5784ca68a31b','Access-Reject','2016-12-10 19:07:40'),(212336,'E0:B6:F5:20:59:7D','0xfd023b261af807bf4f363a6b6b65d66ca8','Access-Reject','2016-12-10 19:07:50'),(212337,'00:15:6D:D8:31:2C','0xc2ca4075a5cc40e969dd4c0ff64ac1f93f','Access-Reject','2016-12-10 19:08:42'),(212338,'00:27:15:08:35:7D','0x34d71a756541aff18d0768794bd01097db','Access-Reject','2016-12-10 19:09:10'),(923123,'dodoos','','Access-Reject','2019-11-08 14:35:40'),(212340,'00:1C:BF:9D:BF:96','0xc280664a2b0253e1ff9b223bef25e97532','Access-Reject','2016-12-10 19:09:30'),(212341,'40:CB:A8:26:64:1F','0xe8a2d4b5b2f7e540a0a0ef24b5c342224a','Access-Reject','2016-12-10 19:09:32'),(212342,'78:FF:CA:82:F2:2B','0x6dfcb77f4a2ecae4a91f0c5a29d29e51d4','Access-Reject','2016-12-10 19:09:45'),(212343,'50:01:BB:16:B4:C8','0x560ec3034ce65cddb72d0b1783b41d73a8','Access-Reject','2016-12-10 19:09:51'),(923122,'dodoos','','Access-Reject','2019-11-08 14:35:28'),(212345,'24:E3:14:C1:7D:88','0xb1414af0ef6382cd0cc612f2d4b6ab7e3c','Access-Reject','2016-12-10 19:10:26'),(923121,'dodoos','','Access-Reject','2019-11-08 14:35:16'),(212347,'D0:2D:B3:6D:BC:B7','0x71bb3e324a789631e71c3ffb325c1da2b6','Access-Reject','2016-12-10 19:11:00'),(212348,'00:26:08:FA:C8:74','0x4796d40c038978fe5d87b20c24ac816998','Access-Reject','2016-12-10 19:11:10'),(212349,'84:A4:66:FC:7A:02','0x720c6a6af86da8c253d5689df2cbb44a59','Access-Reject','2016-12-10 19:11:41'),(212350,'84:A4:66:FC:7A:02','0xc8590dd613e53f708d469a9d36d54e3b2e','Access-Reject','2016-12-10 19:11:42'),(923120,'dodoos','','Access-Reject','2019-11-08 14:35:05'),(212352,'30:72:0D:39:F8:2D','0xc64bbb72b5917194d0196bbbfc9cbcc57e','Access-Reject','2016-12-10 19:13:50'),(212353,'08:EE:8B:93:14:87','0x6ec92f989604d96c6b3334053d56f53b97','Access-Reject','2016-12-10 19:14:03'),(212354,'94:DB:C9:48:16:15','0xb3c29ebafae083a4003ba133a9dafc5db9','Access-Reject','2016-12-10 19:15:04'),(212355,'A4:70:D6:83:3F:F6','0xeb6daaa2a84d37ddcb5a87ca969b229d0e','Access-Reject','2016-12-10 19:15:05'),(212356,'00:15:6D:D8:31:2C','0x183a39bb301704d02ab7be60be912e946f','Access-Reject','2016-12-10 19:15:13'),(212357,'E4:F8:EF:D4:98:2A','0x56102f0595394648d63e2b13b284c82af1','Access-Reject','2016-12-10 19:15:29'),(212358,'BC:B3:08:CF:04:A9','0xf7c6f1b2a54528c8e6cb4ec974534d91be','Access-Reject','2016-12-10 19:16:23'),(212359,'78:FF:CA:84:CE:A8','0xfb0991747edd6b794567e8e3b3b2740736','Access-Reject','2016-12-10 19:16:45'),(212360,'80:19:67:FC:3E:22','0xceb04093663f32fded804805350f5ef8b6','Access-Reject','2016-12-10 19:16:54'),(212361,'80:19:67:A0:FB:33','0xece1f1371c96739522406f483214dda97b','Access-Reject','2016-12-10 19:17:18'),(212362,'80:19:67:98:F4:6B','0xf02da2d1ea00356ff19e6f6a5494f5e55c','Access-Reject','2016-12-10 19:17:28'),(212363,'38:B1:DB:A2:3A:89','0xf893ea35a430c822576e9294b5d4850c51','Access-Reject','2016-12-10 19:17:30'),(212364,'D4:CA:6D:7A:F8:FE','0xa90f7165ed2079b6c94307bd240e3f161a','Access-Reject','2016-12-10 19:17:31'),(305833,'nana','0xdea2d5e01144f3a3e7bba046e7136c944b','Access-Reject','2018-04-06 21:06:08'),(212366,'00:27:15:15:91:4B','0x5a88546f268e7e2c02fc600b607e2343f2','Access-Reject','2016-12-10 19:18:29'),(923119,'dodoos','','Access-Reject','2019-11-08 14:34:53'),(212368,'D4:CA:6D:7A:F8:FE','0xb34d1bbd19196f591e46ef8f9c8af9a7c1','Access-Reject','2016-12-10 19:19:15'),(212369,'24:E3:14:C1:7D:88','0xa37d9c9ad30462b52381e4414bd6e331de','Access-Reject','2016-12-10 19:19:16'),(212370,'D4:CA:6D:7A:F8:FE','0x08de4016f12f9f1e1ca7dc3be2eb8fcafe','Access-Reject','2016-12-10 19:19:26'),(212371,'00:27:15:15:91:4B','0x18bcdfa975726f903097221f264fb28dbb','Access-Reject','2016-12-10 19:20:25'),(212372,'00:1B:9E:07:A0:E2','0x7019d6a234968d67a357c8e43e122b36f5','Access-Reject','2016-12-10 19:21:19'),(212373,'78:FF:CA:3E:11:7D','0xd6e2fcce4f9c578f0520c3f1a078293a6e','Access-Reject','2016-12-10 19:21:21'),(212374,'B0:E0:3C:FF:39:B4','0xd737621d32189d43ee6f0f28b058def142','Access-Reject','2016-12-10 19:21:25'),(212375,'80:19:67:F9:72:D1','0xe8db99479fcc6757e713229f23ff165520','Access-Reject','2016-12-10 19:21:43'),(212376,'00:71:CC:30:2B:65','0x23f66db6d70bc5b40e14da848d95184f55','Access-Reject','2016-12-10 19:22:39'),(212377,'84:A4:66:FC:7A:02','0xe9de99e5e57c2aad2aed3c8a90b5ef3f60','Access-Reject','2016-12-10 19:23:17'),(212378,'D0:2D:B3:6D:BC:B7','0x47cc244cfc4b5bd63947a0b623f7632414','Access-Reject','2016-12-10 19:23:45'),(212379,'00:27:15:32:05:52','0x65bf1f6e84aa0e296b7f7d28aae1ae5a16','Access-Reject','2016-12-10 19:23:54'),(212380,'80:19:67:38:5B:DC','0x2b6e3c1f0cdce823e85577bcf230585ed7','Access-Reject','2016-12-10 19:24:00'),(212381,'90:2E:1C:10:C7:0F','0x625f0204ecb2e4a262af89a7b82e64c72a','Access-Reject','2016-12-10 19:24:11'),(212382,'14:9A:10:E9:0B:F6','0xdd89e122e0c5a424552159a5bf4439fafc','Access-Reject','2016-12-10 19:24:31'),(212383,'84:7A:88:77:68:C3','0x22103aa743a31257747846f704f19605f0','Access-Reject','2016-12-10 19:24:53'),(212384,'78:FF:CA:2A:14:E3','0x5785d156e9d0b7beb5b54a8f142327696c','Access-Reject','2016-12-10 19:24:57'),(212385,'00:15:6D:D8:31:2C','0x96d149dadf2fd40348a7cdafb152280ce7','Access-Reject','2016-12-10 19:25:13'),(212386,'7C:E9:D3:50:B7:B1','0x091345f9e97926c292764195956577d2df','Access-Reject','2016-12-10 19:25:35'),(212387,'E4:32:CB:CC:BF:DE','0x261cb5c9b9d31fe8e0a591433ecbbf6fcb','Access-Reject','2016-12-10 19:25:45'),(212388,'A4:44:D1:1F:9F:7E','0x036481bce244f42ec1fe696608a765751f','Access-Reject','2016-12-10 19:26:02'),(212389,'80:19:67:94:AB:EC','0x9df5acc38f30e8b3220e7714c5eb51b6f7','Access-Reject','2016-12-10 19:26:06'),(212390,'30:AA:BD:F3:C1:3D','0x3ff5c23699588aba577a2d066ddb9fae90','Access-Reject','2016-12-10 19:26:09'),(212391,'A4:44:D1:47:C6:5C','0x14d5425f10af96b3887ceb281a29874389','Access-Reject','2016-12-10 19:26:15'),(923118,'src_hostel','','Access-Accept','2019-11-08 14:34:51'),(212393,'48:45:20:B9:A8:A7','0xc0370912383f1c68c296704a5c382ff9b1','Access-Reject','2016-12-10 19:26:28'),(212395,'00:44:B5:71:D4:65','0x7d28c668d80c454d42d15796155668b48f','Access-Reject','2016-12-10 19:26:40'),(212396,'80:19:67:94:AB:EC','0x80e9812e3aa9a038f0603de455ef7633c4','Access-Reject','2016-12-10 19:27:31'),(212397,'80:19:67:94:AB:EC','0xed8cc8c16e6d4852032b7269f63e24a46c','Access-Reject','2016-12-10 19:27:37'),(212398,'64:5A:04:41:69:17','0x0ea609e748d2fdd2e0e7a6b09a92eb7190','Access-Reject','2016-12-10 19:27:55'),(212399,'BC:B3:08:F9:A0:49','0xe6e6b456b05726406feea3c4bff6317877','Access-Reject','2016-12-10 19:27:59'),(212400,'80:19:67:3B:01:5D','0x88a4c91949853d912ba86fb777d5ed4211','Access-Reject','2016-12-10 19:28:26'),(212401,'00:1B:9E:07:A0:E2','0xd3b9a83866cc700d1d46e897151f111961','Access-Reject','2016-12-10 19:28:34'),(212402,'DC:F1:10:97:46:7C','0x2e2bbb3a7375da2642a78c95e4f659aa70','Access-Reject','2016-12-10 19:29:20'),(212403,'78:FF:CA:79:63:28','0x40947e32c9c080f68aedcc1376f13457c5','Access-Reject','2016-12-10 19:29:29'),(212404,'78:FF:CA:70:27:11','0x9cdde7e23d431225fba993976121931fd4','Access-Reject','2016-12-10 19:29:47'),(923117,'dodoos','','Access-Reject','2019-11-08 14:34:41'),(212406,'30:AA:BD:F3:C1:3D','0xa64fc2c2898ab18f6f08d400df9e53d703','Access-Reject','2016-12-10 19:30:37'),(923116,'dodoos','','Access-Reject','2019-11-08 14:34:29'),(212408,'6C:88:14:27:17:C4','0x819d06b79f149e070f3f09d45e6e08d71e','Access-Reject','2016-12-10 19:31:57'),(212409,'F4:09:D8:28:27:1F','0x5a6be024e198f1fd2141461618729f36d3','Access-Reject','2016-12-10 19:32:00'),(212410,'B0:5B:67:5D:01:DF','0xe9c30ec3a0a247e2e93600413441bd1b85','Access-Reject','2016-12-10 19:32:34'),(212411,'80:19:67:5D:DF:35','0x8fd635f7db81b0080a9c9735f073bffaf3','Access-Reject','2016-12-10 19:33:07'),(212412,'78:FF:CA:4D:76:90','0x4ca7c60a51debbe6118b466b6fe038dd96','Access-Reject','2016-12-10 19:33:28'),(212413,'E0:DB:10:D9:DF:63','0xa25a91850ba37a33e83fd7c7a908d41db3','Access-Reject','2016-12-10 19:33:32'),(212414,'2C:AE:2B:4F:E0:76','0x3ec6f21a6d223adb8d003b57a041daa76e','Access-Reject','2016-12-10 19:33:46'),(212415,'80:19:67:F2:55:5F','0x3f60bc1cc5ba2f3d0922dad45e60862702','Access-Reject','2016-12-10 19:34:03'),(212416,'84:2E:27:00:70:E0','0x454e80fe0b87506982ff74e6e95b1e42ee','Access-Reject','2016-12-10 19:34:16'),(212417,'74:29:AF:04:CD:A3','0xcb224f83d5a136441196990daf74b422b9','Access-Reject','2016-12-10 19:34:25'),(212418,'60:FE:1E:94:88:29','0x86b6f739590071e264285aaf91fd162cb3','Access-Reject','2016-12-10 19:34:31'),(212419,'78:FF:CA:84:CE:A8','0x8e86b7f14a48dfff1fa287566e91b9217c','Access-Reject','2016-12-10 19:34:37'),(212420,'F4:42:8F:90:40:87','0x616075f269dc8a24653324a90bcc5c0eaf','Access-Reject','2016-12-10 19:34:38'),(212421,'CC:79:4A:99:D3:03','0x00369d842d243621c8389d3d8c632c0452','Access-Reject','2016-12-10 19:34:46'),(923115,'dodoos','','Access-Reject','2019-11-08 14:34:14'),(212423,'30:AA:BD:E1:66:54','0x4adeab43a0fa87cf1869f829a075d26c3a','Access-Reject','2016-12-10 19:35:02'),(212424,'00:15:6D:D8:31:2C','0xc2731027f5ac79501db5df68db875d6dd4','Access-Reject','2016-12-10 19:35:13'),(306158,'Honny Brown Nana Yaw ','0xf1899a9aa4a26d38f26e909c487c041327','Access-Reject','2018-04-13 17:20:42'),(212427,'00:15:6D:D8:31:2C','0x2335e81ee16d0620ac881de41028f90ae6','Access-Reject','2016-12-10 19:36:08'),(212428,'CC:52:AF:9A:1A:98','0x9766b7312539545a3a66921df074e5365d','Access-Reject','2016-12-10 19:36:27'),(212429,'98:0C:82:42:F9:6D','0xb9cd47b6eb3b21792b5ed46438a7771c1a','Access-Reject','2016-12-10 19:37:23'),(212430,'80:19:67:67:18:D8','0x7ef6fd9273cc064ee469e5724db78fe22a','Access-Reject','2016-12-10 19:37:38'),(212431,'78:FF:CA:78:46:12','0x4d9cee3d015dec394f4c5fd90aa7836e1b','Access-Reject','2016-12-10 19:37:40'),(212432,'B4:30:52:D2:B7:48','0xee58f531ec61bba1d932c2b59e2b485f22','Access-Reject','2016-12-10 19:38:00'),(212433,'88:A7:3C:0B:8A:63','0x0b733336dae1526f82f8d53bf8cde11666','Access-Reject','2016-12-10 19:38:04'),(212434,'kkpc','0xac91f0133d6beaa59969e8548edd6b9cc7','Access-Accept','2016-12-10 19:38:14'),(923114,'dodoos','','Access-Reject','2019-11-08 14:34:01'),(212436,'F8:F1:B6:7C:C6:AF','0x91296d7b37c704d4f3291e44f14f4974ca','Access-Reject','2016-12-10 19:38:59'),(212437,'30:19:66:4F:1E:D4','0x3981a90be3be3d8b271244713405ac637a','Access-Reject','2016-12-10 19:39:32'),(212438,'28:40:88:FA:24:AC','0xa8ff9ce1419b60a868fa0e61488ef1f608','Access-Reject','2016-12-10 19:39:46'),(212439,'78:FF:CA:04:60:98','0x7271a4d00781372d2a13ff548638fe7c71','Access-Reject','2016-12-10 19:40:00'),(212440,'B0:5B:67:5D:01:DF','0xc612796d08398ce2b09758720953f7caa6','Access-Reject','2016-12-10 19:40:14'),(212441,'00:26:C7:4B:4C:6C','0xc73b6d4639fa5b996902a2cb753eadf1f3','Access-Reject','2016-12-10 19:40:18'),(923113,'dodoos','','Access-Reject','2019-11-08 14:33:48'),(212443,'80:19:67:5D:DF:35','0x7ae3d4cb540fd9151a22ed21bd0a0f82da','Access-Reject','2016-12-10 19:40:25'),(305614,'dadukpo','0xa930497052de97ec8459b2cf6b538573dd','Access-Accept','2018-04-04 05:24:26'),(212445,'E0:CA:94:F1:23:B6','0xc7eaa39e395704b363d85df484d7dc4dc6','Access-Reject','2016-12-10 19:40:39'),(212446,'40:BA:61:A3:15:4C','0x24902dfbe801c1c8884a6e95c398bea952','Access-Reject','2016-12-10 19:40:47'),(212447,'18:4F:32:3F:CD:B1','0xe1ec56ebff3b052cdac6daf05af8d1197c','Access-Reject','2016-12-10 19:40:49'),(212448,'BC:B3:08:BF:BF:21','0x845bbdd223845feaaf0a4fd8c982212a43','Access-Reject','2016-12-10 19:40:58'),(212449,'F4:09:D8:28:27:1F','0xb9d9a3a4a0b3c57f847292ba0b5fffa7d3','Access-Reject','2016-12-10 19:41:18'),(212450,'00:27:15:09:0D:E6','0x4f4eace227eaa848c7711f96a91cc3b0a8','Access-Reject','2016-12-10 19:41:20'),(923112,'dodoos','','Access-Reject','2019-11-08 14:33:36'),(212452,'00:1B:9E:07:A0:E2','0xd1412abb58bc25e5866d29568da7b9f917','Access-Reject','2016-12-10 19:41:40'),(212453,'78:FF:CA:04:60:98','0xa0c833febf9f5c02d71c7b21fab97d567c','Access-Reject','2016-12-10 19:41:44'),(212454,'80:19:67:A0:FB:33','0x3d87f2a39e8c05fbb5b4a96f10083fb6d6','Access-Reject','2016-12-10 19:42:02'),(212455,'80:19:67:62:53:AD','0xbb20d4c07b8df18f30b120706a5f2aa048','Access-Reject','2016-12-10 19:42:25'),(923111,'dodoos','','Access-Reject','2019-11-08 14:33:24'),(923110,'dodoos','','Access-Reject','2019-11-08 14:33:13'),(212458,'C4:88:E5:42:8A:DE','0x3ea39465abac18ec3c3ea3904a6f200445','Access-Reject','2016-12-10 19:42:56'),(212459,'BC:B3:08:CD:61:CA','0x4c8a6cb87e2a4f7e029fd933b8d47cc61f','Access-Reject','2016-12-10 19:43:16'),(923109,'dodoos','','Access-Reject','2019-11-08 14:33:01'),(212461,'14:9A:10:E9:0B:F6','0xc7c2f50cbc9c3f1626bb69a5c30eec1043','Access-Reject','2016-12-10 19:44:04'),(212462,'00:15:6D:D8:31:2C','0x7eae788e6376a558363cc2f4a758477f4c','Access-Reject','2016-12-10 19:45:13'),(212463,'C0:38:96:02:72:D8','0x3e0d8ab732a7c930e95f91ac7275795b1a','Access-Reject','2016-12-10 19:45:18'),(212464,'6C:27:79:67:FF:AC','0xf6967b2c890df171bc152adacbf766179e','Access-Reject','2016-12-10 19:45:41'),(212465,'68:A3:C4:98:6F:C2','0x62db87b4dc0b06e6892e45821b65a0aada','Access-Reject','2016-12-10 19:45:41'),(212466,'F0:27:65:F9:7B:D3','0x0014713302a0c7ed0cccb2d47beba97b72','Access-Reject','2016-12-10 19:46:09'),(212467,'20:62:74:AE:A9:14','0x1709d36cd71dc0d75ee96a07220db7186c','Access-Reject','2016-12-10 19:46:58'),(212468,'BC:B3:08:CD:61:CA','0x269503940ae6e3a4a537d93f27f19b24e0','Access-Reject','2016-12-10 19:47:08'),(212469,'00:08:22:46:B4:FB','0x8b479dccbd02e0e2bebdae0eccf08e2771','Access-Reject','2016-12-10 19:47:11'),(212470,'F0:25:B7:6C:E0:A3','0x19b2553ee0d055c42632f364c3e600fa0d','Access-Reject','2016-12-10 19:47:25'),(212471,'80:19:67:77:38:07','0x5db926dbc7b4ea94740a62899223a1092e','Access-Reject','2016-12-10 19:47:44'),(923108,'dodoos','','Access-Reject','2019-11-08 14:32:48'),(212473,'C4:62:EA:79:5B:03','0xab8a747bf57ae489d81ab11e149a053c0f','Access-Reject','2016-12-10 19:48:12'),(212474,'F0:25:B7:6C:E0:A3','0x5f257c1c4096efc933fd1a077c2a08d067','Access-Reject','2016-12-10 19:48:33'),(212475,'78:FF:CA:6A:AB:F4','0x66c538f751000e789da31a264f81404d51','Access-Reject','2016-12-10 19:48:35'),(212476,'B4:E1:C4:29:B2:E8','0x460cb11a6a8b15f600d305e9f2968ce936','Access-Reject','2016-12-10 19:48:42'),(212477,'D0:53:49:80:15:0B','0xfb5a76a0528c976c02e2aa7c4ba763fcab','Access-Reject','2016-12-10 19:48:50'),(212478,'24:E3:14:C1:7D:88','0x280450fbaa76ff9187ba798b708d08fea3','Access-Reject','2016-12-10 19:48:52'),(212479,'80:19:67:77:38:07','0x5fed24e7b34401f534e9473a43a08467ab','Access-Reject','2016-12-10 19:48:52'),(212480,'00:EB:A7:40:DF:DE','0x56051f083ff6f501651b6f0527ad54ec2f','Access-Reject','2016-12-10 19:49:06'),(212481,'E4:98:D1:19:02:68','0xd85c4ff57a817210c45197d9b150d6e7fd','Access-Reject','2016-12-10 19:49:52'),(212482,'80:01:84:58:A6:7F','0xf2994958adfb72be8456c9e15887fe203e','Access-Reject','2016-12-10 19:49:52'),(212483,'80:19:67:A5:AC:85','0xf2e9fec68e8387de19b0eeeafb94602ff1','Access-Reject','2016-12-10 19:49:54'),(212484,'80:19:67:4B:43:45','0x3026ea96c55e6c0209aaefd1c706f29a50','Access-Reject','2016-12-10 19:50:15'),(212485,'00:1B:9E:07:A0:E2','0x8c6a0d3408cdb3799e0f756baa026fb1b3','Access-Reject','2016-12-10 19:50:27'),(212486,'80:19:67:4B:43:45','0x6b8e024a9d1240aa2fde69d13e27fb43f7','Access-Reject','2016-12-10 19:50:45'),(923107,'dodoos','','Access-Reject','2019-11-08 14:31:51'),(212488,'30:AA:BD:6C:B4:67','0xefbfa7bbb4ddfec38d9b942b29b9882504','Access-Reject','2016-12-10 19:52:51'),(212489,'34:4D:F7:54:92:2D','0xa0d685e84558e2ada57364bef3749fb2b1','Access-Reject','2016-12-10 19:53:35'),(212490,'30:AA:BD:7C:1E:F7','0x5866a017da47eb5f336f1524ffe3beefe3','Access-Reject','2016-12-10 19:53:51'),(212491,'00:15:6D:D8:31:2C','0xfe424d28370d93b6cb410d4effefdc97cd','Access-Reject','2016-12-10 19:55:14'),(212492,'78:FF:CA:82:F2:2B','0xadb8099ecdce34d3d81cac0e28e348c082','Access-Reject','2016-12-10 19:55:38'),(212493,'58:F1:02:C9:98:00','0xb6183d709799fdb2317c2cd10e60a98f54','Access-Reject','2016-12-10 19:56:14'),(212494,'00:27:15:32:05:52','0x4acbd1a9088d289d8766f4ac5d8226dd84','Access-Reject','2016-12-10 19:56:21'),(923106,'dodoos','','Access-Reject','2019-11-08 14:31:39'),(212496,'BC:B3:08:B8:71:98','0x7c6cab66b97b17f737978f18d2a469c4c7','Access-Reject','2016-12-10 19:56:48'),(212497,'F0:27:65:F9:7B:D3','0x3abdb131700e29fd5192735e22a4904b4b','Access-Reject','2016-12-10 19:57:36'),(212498,'6C:88:14:27:17:C4','0x94aed9c50c3c529e1e12c068d1b549a6fe','Access-Reject','2016-12-10 19:58:40'),(212499,'D0:53:49:80:15:0B','0xbef5f5b067d26a236e6e76a763e9132316','Access-Reject','2016-12-10 19:59:02'),(212500,'E0:DB:10:D9:DF:63','0x6635c0b0cc953f4f3f89477c2df8eb4359','Access-Reject','2016-12-10 19:59:03'),(212501,'00:24:D2:FE:59:F7','0xc48c4db407694bf2a7101c007929c014d9','Access-Reject','2016-12-10 19:59:05'),(923105,'dodoos','','Access-Reject','2019-11-08 14:31:27'),(852737,'kumi','','Access-Reject','2019-09-06 16:08:49'),(212504,'00:27:15:09:0D:E6','0xedb9e4809c3874a2a6202a46a3acfff703','Access-Reject','2016-12-10 20:00:59'),(212505,'80:19:67:4C:36:11','0x39a0412d64b6d4642b2ba1f036b223b7fc','Access-Reject','2016-12-10 20:02:02'),(212506,'3C:25:D7:7C:4B:94','0xee370d2af21bcae343ed0ce57744bff29d','Access-Reject','2016-12-10 20:02:04'),(212507,'30:F7:72:52:59:A7','0xcea544e4db4c8fafd4293f72179ee6d298','Access-Reject','2016-12-10 20:02:30'),(212508,'80:19:67:F8:6D:1B','0x4c21e09e14bb8b5a2258e4f827a8249199','Access-Reject','2016-12-10 20:03:23'),(212509,'00:40:3F:7D:2E:DD','0x8f046de9e9af5d52fa997888f1953a9689','Access-Reject','2016-12-10 20:03:29'),(212510,'24:E3:14:C1:7D:88','0x6b7f95b81abe234b3a4e6d113fd57fea77','Access-Reject','2016-12-10 20:03:33'),(212511,'80:19:67:67:18:D8','0x7ee50a58cea22891014213f1ed0ef9d42d','Access-Reject','2016-12-10 20:04:01'),(212512,'00:27:15:08:35:7D','0xd673528d57d3942b2800059e2947a721ce','Access-Reject','2016-12-10 20:04:08'),(212513,'00:15:6D:D8:31:2C','0xeeef64d78489917abc3a154b78252801e4','Access-Reject','2016-12-10 20:05:14'),(212514,'F0:27:65:F9:7B:D3','0x2e5506a563eb4180d26870a9d9a9696ef3','Access-Reject','2016-12-10 20:05:26'),(212515,'5C:F9:6A:90:23:F8','0x544d5d19565f28401396e2a3c68b3454f3','Access-Reject','2016-12-10 20:05:37'),(212516,'80:19:67:96:AB:53','0xfeb710cb77ada5e557129f3fe9057b2cb7','Access-Reject','2016-12-10 20:06:01'),(212517,'80:19:67:96:AB:53','0x01f48dc5e075c0cdb834f63438e21eccc2','Access-Reject','2016-12-10 20:06:15'),(212518,'80:19:67:8A:A5:94','0xcc44369352f1c21a0048b0beb0255d1632','Access-Reject','2016-12-10 20:06:53'),(212519,'80:19:67:DE:E3:4B','0x9a95df17e12c9912379b30fd326e127fd7','Access-Reject','2016-12-10 20:07:08'),(212520,'84:A4:66:FC:7A:02','0x55845c2e9bc75d0565dce69606b0cccb10','Access-Reject','2016-12-10 20:07:13'),(212521,'34:4D:F7:54:92:2D','0x48908c9eba584a733fff5f1630abe00ccc','Access-Reject','2016-12-10 20:08:18'),(212522,'DC:F1:10:97:46:7C','0xb52e7a93b5ecc010faf64ed90996f777bf','Access-Reject','2016-12-10 20:08:27'),(212523,'00:1C:BF:9D:BF:96','0x3014220f5f66a7f1f5f671d7be4ba9bcc4','Access-Reject','2016-12-10 20:08:34'),(212524,'00:15:6D:D8:31:2C','0xf651456330b40bda128f669491058f2483','Access-Reject','2016-12-10 20:08:51'),(212525,'6C:27:79:67:FF:AC','0x2e6b8b3a46970bf342a1be51d9c3c9497a','Access-Reject','2016-12-10 20:08:51'),(212526,'28:FB:D3:9C:54:AF','0x7f587dc2dfdd1ba2e76376b5ecdd3fcce6','Access-Reject','2016-12-10 20:09:03'),(212527,'BC:6C:21:31:5E:30','0xfea943a62addca48e8089c4ec07fc0efbf','Access-Reject','2016-12-10 20:09:04'),(212528,'28:FB:D3:9C:54:AF','0xfaa0f8fbf172a510cfa8369a970c7ad4c3','Access-Reject','2016-12-10 20:09:04'),(212529,'00:08:22:94:1A:60','0xaf82cdf5cd77b29e92087fe3b03af9df94','Access-Reject','2016-12-10 20:09:06'),(923104,'dodoos','','Access-Reject','2019-11-08 14:31:16'),(212531,'00:EB:A7:40:DF:DE','0x248efdfd0c5f7fc8f09bda724b5b23f04b','Access-Reject','2016-12-10 20:09:29'),(212533,'00:08:22:30:66:00','0xa3c7ddf31ffb5264f95a0162c3f7cbff27','Access-Reject','2016-12-10 20:11:15'),(212534,'C4:62:EA:92:85:72','0x84b124c76bb51248111830c061ed5842f6','Access-Reject','2016-12-10 20:11:19'),(212535,'CC:79:4A:66:C7:55','0xa8d185b90c8b1df53c65e814bb62cc4aa1','Access-Reject','2016-12-10 20:11:36'),(212536,'00:1F:3C:01:75:32','0x754046cf1f860b346294619cae13e97ead','Access-Reject','2016-12-10 20:13:42'),(212537,'D8:90:E8:99:BA:9B','0xd8a71cfc1b3d865837f6afc95c7f5e4469','Access-Reject','2016-12-10 20:13:44'),(212538,'80:19:67:67:18:D8','0xce561da4609f2d9d30df268f037464809b','Access-Reject','2016-12-10 20:13:53'),(212539,'34:31:11:4A:70:B9','0x07846ff9334222b2598fe719af9cf33872','Access-Reject','2016-12-10 20:13:54'),(212540,'64:5A:04:41:69:17','0xae013f69040926919f848503cc6363b0f4','Access-Reject','2016-12-10 20:14:43'),(212541,'00:08:22:94:1A:60','0x53aca1874db8246afbe63d38515980c2c9','Access-Reject','2016-12-10 20:15:13'),(212542,'00:15:6D:D8:31:2C','0x3a19be42e631a5b9bd3fbe959c74b136a8','Access-Reject','2016-12-10 20:15:14'),(923103,'dodoos','','Access-Reject','2019-11-08 14:31:04'),(212544,'80:19:67:C4:7C:61','0xf33d20b2ac3d8890dc63b443ed0d8bbf52','Access-Reject','2016-12-10 20:15:19'),(212545,'68:17:29:DA:0D:7C','0xf0765587cad5b55cf45729e97ce08012de','Access-Reject','2016-12-10 20:15:34'),(212546,'18:26:66:18:39:A8','0x5ca9bb84c526b6aac94b86c6b02022444c','Access-Reject','2016-12-10 20:15:35'),(212547,'10:2F:6B:7A:BD:83','0xb6b6f3cebfad1bd1a380a0f77401f1933d','Access-Reject','2016-12-10 20:15:46'),(212548,'00:27:15:94:70:BF','0xddef874d27e220e40c0d629b46ac0ad5db','Access-Reject','2016-12-10 20:15:59'),(212549,'00:15:6D:D8:31:2C','0x3beea285a3692ff934d06b0a956cc37425','Access-Reject','2016-12-10 20:16:18'),(212550,'60:FE:1E:63:51:26','0x49a735453224b02e754467aa74cc1d6876','Access-Reject','2016-12-10 20:16:31'),(212551,'58:F1:02:7E:A1:8B','0xe1dbfa76b969dd4d1d189836864bff0d62','Access-Reject','2016-12-10 20:16:48'),(212552,'3C:83:75:4D:40:E6','0x6322c84b4ca32258298249c5c804dba7ef','Access-Reject','2016-12-10 20:17:34'),(212553,'5C:F9:6A:90:37:88','0x51da414e88cde23fdb87caf8f9af2795fe','Access-Reject','2016-12-10 20:17:41'),(212554,'80:19:67:96:AB:53','0xe99dc6db96f7f6e560c209b6616e277eff','Access-Reject','2016-12-10 20:17:42'),(212555,'F0:27:65:F9:7B:D3','0x0524ee61125a3a06b5f7071fc2d1ab8a85','Access-Reject','2016-12-10 20:17:43'),(212556,'34:E2:FD:68:B4:32','0x2e64485e98fa0c8b0787d45c01741ea9d4','Access-Reject','2016-12-10 20:18:08'),(212557,'24:E3:14:C1:7D:88','0x52ffa5ee6239758f8d99bd9b0a37131d28','Access-Reject','2016-12-10 20:18:25'),(212558,'3C:83:75:C9:21:64','0x81b902207e6e572d1e2c62ee9e26ee40b0','Access-Reject','2016-12-10 20:19:11'),(212559,'A0:E4:53:64:CB:4A','0xd2a003efc0aa1b1739ae96f93e81c38773','Access-Reject','2016-12-10 20:19:39'),(212560,'00:1B:9E:07:A0:E2','0x8edffec00e7b1308f047263b162aeb8f35','Access-Reject','2016-12-10 20:20:17'),(212561,'F8:F1:B6:7C:C6:AF','0x95877bc4820e6be5a1f16c5ac098dd0535','Access-Reject','2016-12-10 20:20:36'),(212562,'BC:B3:08:D7:47:DC','0xcee2a3a427e45dcfad1f94cf3ff54eada3','Access-Reject','2016-12-10 20:21:39'),(212563,'58:F1:02:30:C8:62','0x2e9a8272e55f8b2f139c3b48022ff3a56d','Access-Reject','2016-12-10 20:22:02'),(212564,'80:19:67:32:57:B3','0xd8fef52352d5d1db00fa5f6ffc6da0a014','Access-Reject','2016-12-10 20:22:03'),(212565,'90:21:81:27:93:AC','0xb678b8c0a9bede08ef1a5fd15f6fd89893','Access-Reject','2016-12-10 20:22:24'),(212566,'80:19:67:96:AB:53','0x89432b85300a2a4f813b09b3daa7629930','Access-Reject','2016-12-10 20:22:48'),(212567,'78:FF:CA:82:F2:2B','0xddc8a34c9b8fc3186af248db44e6129fbe','Access-Reject','2016-12-10 20:22:54'),(212568,'C4:62:EA:92:85:72','0x07fadb7fa2c08c028f62325934a2a75571','Access-Reject','2016-12-10 20:23:15'),(212569,'F8:A9:D0:2B:16:75','0xd2db56ffb9ad7d1aa33c5cff8648eb872f','Access-Reject','2016-12-10 20:23:35'),(212570,'B4:30:52:F0:8B:FA','0x0be862ebda9796453badddb78c4d13cf25','Access-Reject','2016-12-10 20:24:01'),(212571,'D8:90:E8:03:F7:B5','0xf27ad37bb7e288f8e7c9f8762f515ac1d9','Access-Reject','2016-12-10 20:24:28'),(212572,'00:15:6D:D8:31:2C','0x5e63b687e521c5b9a91d82b7e4d74cea7e','Access-Reject','2016-12-10 20:25:13'),(212573,'78:FF:CA:11:39:62','0xb6055082cbc25ccb2cfd1fcb5a1282f47e','Access-Reject','2016-12-10 20:26:35'),(212574,'00:27:15:41:05:C1','0x7e91356157015f5a2a3b5e622453f36ce3','Access-Reject','2016-12-10 20:27:18'),(212575,'78:C3:E9:76:1A:72','0xf733ae48563d0e5e5e1e98346ad23acfeb','Access-Reject','2016-12-10 20:27:19'),(212576,'A0:32:99:A4:80:16','0xd769b15c8a576deadf6ef300a39ddad26b','Access-Reject','2016-12-10 20:27:22'),(212577,'34:4D:F7:54:92:2D','0x7c74d9fad4e70f5cd5fa4f413b39563dad','Access-Reject','2016-12-10 20:28:00'),(212578,'78:FF:CA:5C:1D:7F','0x3a36049cd3fb23acd707c527ebe27700f9','Access-Reject','2016-12-10 20:28:21'),(212579,'34:E2:FD:68:B4:32','0x6b95cfe8fe6d22f7b78a59ffe119d0c418','Access-Reject','2016-12-10 20:28:35'),(212580,'34:4D:F7:54:92:2D','0x9d87695d5fc73a71e4e72a9ff83aff3620','Access-Reject','2016-12-10 20:28:40'),(212581,'34:4D:F7:54:92:2D','0xc4670b7c423e434e15d5a9079c6787d168','Access-Reject','2016-12-10 20:28:45'),(212582,'A0:32:99:A4:80:16','0x6de3ba12d2cdc427f33b6cb94ab3dc8e48','Access-Reject','2016-12-10 20:29:20'),(212583,'80:19:67:77:38:07','0xa5cfbf049370a8ee7c019ae440be0ef555','Access-Reject','2016-12-10 20:29:22'),(212584,'28:EF:01:80:53:43','0x90b7a5948e67b489cf24e7f322955a0873','Access-Reject','2016-12-10 20:29:23'),(212585,'00:27:15:32:05:52','0xc5aab5347aa4f769abc14b8209c8d327f9','Access-Reject','2016-12-10 20:29:45'),(923102,'dodoos','','Access-Reject','2019-11-08 14:30:49'),(923101,'dodoos','','Access-Reject','2019-11-08 14:30:37'),(923100,'dodoos','','Access-Reject','2019-11-08 14:30:22'),(212588,'80:A5:89:32:08:6B','0x83e71846e137391c8df65826d10ebf4b74','Access-Reject','2016-12-10 20:30:41'),(212589,'50:9F:27:4A:08:46','0xba04692a4ac7711bbb70840bc8f0deb2ac','Access-Reject','2016-12-10 20:30:47'),(212590,'A0:32:99:A4:80:16','0x8b245aeee9eb67deab0dfdac84f06cf0d6','Access-Reject','2016-12-10 20:31:04'),(212591,'DC:F1:10:97:46:7C','0x1caa592b56d90b1ef88f12dd5a992f57be','Access-Reject','2016-12-10 20:31:09'),(212592,'9C:2A:70:5E:79:19','0x61c4deef9dc656624f18f75d8620ec56fc','Access-Reject','2016-12-10 20:31:39'),(212593,'00:1B:9E:07:A0:E2','0xdaea89459c536502faed7c752c122b2c76','Access-Reject','2016-12-10 20:31:56'),(923099,'dodoos','','Access-Reject','2019-11-08 14:30:10'),(923098,'dodoos','','Access-Reject','2019-11-08 14:29:54'),(923097,'dodoos','','Access-Reject','2019-11-08 14:29:41'),(212596,'34:BE:00:75:46:D0','0x4857466c9f27c4ebbc1747ae664ae163be','Access-Reject','2016-12-10 20:33:02'),(212597,'24:E3:14:C1:7D:88','0x3701f46c35d93cbc555d66880b131d22fc','Access-Reject','2016-12-10 20:33:06'),(212598,'00:15:6D:D8:31:2C','0xb9ebcf5ad2b65951504d55ce36467305e1','Access-Reject','2016-12-10 20:33:33'),(345794,'tpsbiz','','Access-Reject','2018-12-13 07:29:35'),(212600,'00:15:6D:D8:31:2C','0x479992c49df66f516b7db253df474f105b','Access-Reject','2016-12-10 20:35:14'),(212601,'94:DB:C9:48:16:15','0x1428457bdad3d904c6a6ffd06dd7f68b68','Access-Reject','2016-12-10 20:35:15'),(212602,'44:78:3E:4F:A0:9C','0xa32793ad293d00c447416ed8552c356b1b','Access-Reject','2016-12-10 20:35:30'),(330478,'tpsbiz','','Access-Reject','2018-11-22 09:36:33'),(212604,'BC:B3:08:B8:71:98','0xc98b6065a82967178e391c374f3fd598c8','Access-Reject','2016-12-10 20:35:44'),(212605,'A4:81:EE:C1:4A:50','0x300a86360b62641f1d795907a8d905dd54','Access-Reject','2016-12-10 20:35:47'),(212606,'1C:99:4C:69:B9:70','0xe761f2587431ab2b1f0fea7612cddeb78a','Access-Reject','2016-12-10 20:35:54'),(212607,'A4:44:D1:75:7F:CC','0xb78aaee802b1b100db305c644fb2c38edc','Access-Reject','2016-12-10 20:36:08'),(212608,'A4:44:D1:75:7F:CC','0xe5e634cfc81cc28b12fc3b8b9a2f13a968','Access-Reject','2016-12-10 20:36:10'),(212609,'00:4E:D0:4B:DB:A6','0xf93cbb2a1ea3ae9075158c55130f0c8d23','Access-Reject','2016-12-10 20:36:23'),(212610,'80:19:67:C5:96:54','0x888144e6b076fa31e4f5225753b486a05f','Access-Reject','2016-12-10 20:37:19'),(350906,'tpsbiz','','Access-Reject','2018-12-15 04:35:33'),(212612,'80:19:67:43:2C:0E','0x9f991e08ac461a58462766d60b140f51c0','Access-Reject','2016-12-10 20:37:56'),(212613,'10:68:3F:82:8A:48','0xce690ed682b905c10db7554ea6b9fd3581','Access-Reject','2016-12-10 20:38:22'),(212614,'00:23:4D:1A:01:B5','0xd8e795e353413a801d0bf29b2092ff9187','Access-Reject','2016-12-10 20:39:00'),(212615,'78:FF:CA:2A:14:E3','0x7f8a61e842f5148ca518f5642222bfc37e','Access-Reject','2016-12-10 20:39:16'),(212616,'C0:64:C6:CC:74:F8','0xae176b5b8e1b18f4cc42e9658a11c4c0fd','Access-Reject','2016-12-10 20:39:18'),(212617,'30:0D:43:69:67:44','0x65b60acf1b3e9eb943b8d087d18acd855b','Access-Reject','2016-12-10 20:39:26'),(923096,'dodoos','','Access-Reject','2019-11-08 14:29:28'),(212619,'00:1B:9E:07:A0:E2','0x6a8c906ddc290eb4de901c290fbd824874','Access-Reject','2016-12-10 20:40:26'),(212620,'F8:F1:B6:0E:67:92','0x163662ad10bd5c8e50e862f29764d1af58','Access-Reject','2016-12-10 20:40:27'),(212621,'BC:B3:08:CA:F9:8D','0x9253736db3d4371369d139077c9a26d21d','Access-Reject','2016-12-10 20:41:03'),(212622,'14:9A:10:71:FB:72','0x267f3c551abcb3d9582494592586e073ce','Access-Reject','2016-12-10 20:41:10'),(212623,'54:EF:92:A1:60:24','0x7a587af53b9dd0f44846b902b753a9485d','Access-Reject','2016-12-10 20:41:35'),(212624,'30:F7:72:52:59:A7','0x8f62b1f9d841e272e72a56c775aac5faae','Access-Reject','2016-12-10 20:42:24'),(212625,'58:F1:02:30:C8:62','0x7429cf0668b7bf8fb2c2ee54a1c0be6538','Access-Reject','2016-12-10 20:43:36'),(212626,'70:72:0D:39:17:D5','0xcfd0809f7f5b19bf300a7045589ab2ca86','Access-Reject','2016-12-10 20:44:19'),(212627,'B0:E0:3C:E4:81:DA','0x5b137fad7d6678b3f65a57c19110abfe7c','Access-Reject','2016-12-10 20:44:24'),(212628,'54:27:1E:4E:11:61','0x9e7a713204eedcd42ba0d16296d9884b4d','Access-Reject','2016-12-10 20:44:52'),(212629,'00:15:6D:D8:31:2C','0xbb756c2408336949f647f91c5d58857afc','Access-Reject','2016-12-10 20:45:13'),(212630,'ctMNNCk','0xdc555a6e353cea8385753be591d709bd87','Access-Reject','2016-12-10 20:45:29'),(923095,'dodoos','','Access-Reject','2019-11-08 14:29:13'),(330479,'tpsbiz','','Access-Reject','2018-11-22 09:37:05'),(212632,'A4:44:D1:4C:18:A2','0x004ec802f8303224fc33caaf8ebc6d2d96','Access-Reject','2016-12-10 20:46:07'),(212633,'A0:E4:53:64:CB:4A','0xc3951a965adc83702eb8057a34f5a99a8d','Access-Reject','2016-12-10 20:46:19'),(212634,'80:C5:E6:D0:C3:44','0x32293af6fd0fab9c187733c001fa0e6de9','Access-Reject','2016-12-10 20:46:22'),(350672,'tpsbiz','','Access-Reject','2018-12-15 02:32:25'),(212636,'78:FF:CA:5A:9E:6C','0x8dacc2647924e6fa681c4092a48378f178','Access-Reject','2016-12-10 20:46:50'),(212637,'24:E3:14:C1:7D:88','0x81d240035ba84f2103857c525696619b45','Access-Reject','2016-12-10 20:47:13'),(212638,'6C:88:14:27:17:C4','0x9a2014f62ef88c9852edd8497c12bba4d2','Access-Reject','2016-12-10 20:47:48'),(212639,'38:B1:DB:A2:3A:89','0xbeaa00c3071996636e284e996554435fc1','Access-Reject','2016-12-10 20:48:21'),(212640,'80:19:67:82:70:A0','0x7874367d87b934a16a29e9ab17de10757a','Access-Reject','2016-12-10 20:48:27'),(212641,'8C:99:E6:15:1B:4F','0x9b30af0024e3eec921a03b3e1b24235b81','Access-Reject','2016-12-10 20:49:10'),(212642,'00:08:22:46:B4:FB','0x73dd5c1df029314120c697e507a89db5b5','Access-Reject','2016-12-10 20:49:35'),(212643,'B8:4F:D5:0A:F6:55','0x988e294cce84d55d111aa39d2c48e760b2','Access-Reject','2016-12-10 20:49:51'),(212644,'80:19:67:82:70:A0','0xb714304b76d2671a5917186bfcadd1f62c','Access-Reject','2016-12-10 20:50:06'),(212645,'00:27:15:32:05:52','0x7afa200c346173bc7cb64772d68ad5c390','Access-Reject','2016-12-10 20:50:31'),(212646,'C8:AA:21:36:E4:14','0x8240f4c0c1ef7701dc57781e8ff232b3a0','Access-Reject','2016-12-10 20:50:36'),(212647,'00:08:22:46:B4:FB','0x39c46da81b73f919877f19ca2b90a3727e','Access-Reject','2016-12-10 20:50:51'),(212648,'00:08:22:46:B4:FB','0xa92739e0e4e1ec7df965a019ea2df71b12','Access-Reject','2016-12-10 20:51:19'),(923094,'dodoos','','Access-Reject','2019-11-08 14:29:01'),(212650,'5C:F9:6A:8F:1D:E1','0xd641c72e2e288fd83747f02996239c16bd','Access-Reject','2016-12-10 20:54:16'),(212651,'5C:F9:6A:8F:1D:E1','0xe01e415f4bb904dfa36e752c093ad58e00','Access-Reject','2016-12-10 20:54:27'),(212652,'00:08:22:30:66:00','0x537fc8a22e97532dbc434afd670b8f49f2','Access-Reject','2016-12-10 20:55:08'),(212653,'00:15:6D:D8:31:2C','0xd6c3c0d9fde34d42af60dbe230f53e5883','Access-Reject','2016-12-10 20:55:13'),(923093,'dodoos','','Access-Reject','2019-11-08 14:28:49'),(212655,'78:C3:E9:F3:59:8C','0xa7cb4844d6a47f2a3f336dae9ae0ead8bd','Access-Reject','2016-12-10 20:56:14'),(212656,'60:FE:1E:91:90:11','0xb4fc4351d699513a8a8b9c95e63b0862e7','Access-Reject','2016-12-10 20:56:41'),(212657,'E0:B6:F5:D1:C6:42','0x31d8546bacfa22a511d8470ee333b06aaa','Access-Reject','2016-12-10 20:57:00'),(212658,'BC:6C:21:31:5E:30','0xdae9c1da145185440b3023ed7966f87281','Access-Reject','2016-12-10 20:57:07'),(212659,'1mmmJ','0xa7a294d92abf9604591371f31fff742a71','Access-Reject','2016-12-10 20:57:09'),(212660,'54:E4:BD:A7:1F:74','0x60111ec3f8c619a45e6cf0063bbecc3ed4','Access-Reject','2016-12-10 20:57:36'),(212661,'1mmmJ','0xa351ab89caea8d9aca2b956fc02aae7508','Access-Reject','2016-12-10 20:57:51'),(212662,'80:19:67:96:AB:53','0x8c316bb568f406bb0233e7115a75fa3eab','Access-Reject','2016-12-10 20:58:07'),(212663,'80:19:67:AA:5D:F5','0x45a0a540da4ff9e3604bbde2eaa88a0757','Access-Accept','2016-12-10 20:58:12'),(330644,'tpsbiz','','Access-Reject','2018-11-22 10:59:45'),(212665,'00:08:22:32:AC:20','0xd200247909688236fc8f5f277468693541','Access-Reject','2016-12-10 20:58:52'),(212666,'48:6B:2C:F8:24:9E','0x24f75bb77e857a4af318d948166c008792','Access-Reject','2016-12-10 20:58:54'),(212667,'24:1F:A0:51:F3:8E','0xc48b11f02494e3bd49d365abfa417e4c19','Access-Reject','2016-12-10 20:58:59'),(212668,'80:19:67:A8:53:43','0xc0b8c60ca058c87fcc0c33ffa44397ab81','Access-Reject','2016-12-10 20:59:04'),(931130,'dodoos','','Access-Reject','2019-11-09 17:37:45'),(931131,'dodoos','','Access-Reject','2019-11-09 17:37:57'),(212670,'80:19:67:8A:A5:94','0x6a70c8671829edbe679b12560d72373f10','Access-Reject','2016-12-10 20:59:56'),(212671,'80:19:67:F7:CC:46','0xcdb4a1117f023551685e6d1ac87b4bdb6d','Access-Reject','2016-12-10 21:00:54'),(212672,'5C:2E:59:26:CF:29','0xcaea65901055bce3093d4feae4025a2a60','Access-Reject','2016-12-10 21:01:29'),(212673,'00:24:2C:9C:7F:F4','0x629484535a7133f5eb0f685345df5db1df','Access-Reject','2016-12-10 21:02:19'),(212674,'24:1F:A0:51:F3:8E','0x9ed79331d8e3b7d0437b0f8fdeb7a32b71','Access-Reject','2016-12-10 21:02:22'),(212675,'80:19:67:32:57:B3','0x9773131d42db85e45064185c36af6a3112','Access-Reject','2016-12-10 21:02:57'),(212676,'94:35:0A:2B:4C:92','0x26a0eff4e53d7077e9ed51c6cd626665f6','Access-Reject','2016-12-10 21:03:05'),(901922,'SoNM','','Access-Accept','2019-09-18 15:01:51'),(212678,'24:E3:14:C1:7D:88','0x593d5d0c2e2289eaa62b7711924d7842f3','Access-Reject','2016-12-10 21:04:28'),(212679,'78:FF:CA:CC:17:8A','0x9fcebde2c0e0dd6fcb61b8fa0a23554d84','Access-Reject','2016-12-10 21:04:33'),(212680,'80:19:67:4A:FE:CC','0xaa1569010c20bab1e93c7a75bfbd6eb28f','Access-Reject','2016-12-10 21:05:13'),(212681,'00:15:6D:D8:31:2C','0x82222f1f9c21eed741add5bf9ef8c54138','Access-Reject','2016-12-10 21:05:13'),(212682,'A4:9A:58:38:3C:C8','0xd2ed1d0716ccf37b89a38fd07518c7a9b9','Access-Reject','2016-12-10 21:05:41'),(212683,'00:27:15:32:05:52','0x869077830a118d27730c3f4665bfcbace0','Access-Reject','2016-12-10 21:06:02'),(212684,'B8:6C:E8:D6:A6:53','0x8024baa1d83af53fe03d3d5ac976b75324','Access-Reject','2016-12-10 21:06:06'),(212685,'80:19:67:96:AB:53','0x5233958ca25bc188c69076cd928801abd9','Access-Reject','2016-12-10 21:06:07'),(212686,'A4:44:D1:71:E6:62','0x341cb07c9eefb447669b36b6bf8303098b','Access-Reject','2016-12-10 21:06:39'),(923092,'dodoos','','Access-Reject','2019-11-08 14:28:38'),(212689,'80:19:67:F3:4A:1B','0xaf64f01e6bfe6c8109fe3ccacdc8cb03bd','Access-Reject','2016-12-10 21:07:20'),(212690,'E0:DB:10:97:38:7F','0x537e6fe6c60ccdd1e1c4233c2be2a1a087','Access-Reject','2016-12-10 21:07:31'),(212691,'00:08:22:B2:DC:61','0x5aceee43c90232ba8266ec4f9bd2c6a44e','Access-Reject','2016-12-10 21:07:57'),(212692,'E8:50:8B:84:BD:CB','0xd9dfe6892e6158fedd3e77ac4ef9d6fd45','Access-Reject','2016-12-10 21:08:07'),(212693,'80:19:67:96:AB:53','0x5e86d8b15ed994d17d20508b3a7576014c','Access-Reject','2016-12-10 21:08:10'),(212694,'80:19:67:D3:E3:60','0xf0490b68dd91e45d1706b2142bc17399f2','Access-Reject','2016-12-10 21:08:26'),(212695,'2C:5A:05:D4:EF:2B','0x425e3a9885bdad04a230025b722ac3c211','Access-Reject','2016-12-10 21:08:45'),(923091,'dodoos','','Access-Reject','2019-11-08 14:28:25'),(212697,'E0:DB:10:D9:D6:3D','0x836cb8d2ee35dda70eeebe99abeffb42fa','Access-Reject','2016-12-10 21:09:14'),(212698,'Oga boakye','0x5b3632e28bb21f89fa55bb9bc55c8e9269','Access-Reject','2016-12-10 21:09:24'),(212699,'Oga boakye','0x0e1ee18507d12483f67ade44da4d006a5c','Access-Reject','2016-12-10 21:09:53'),(212700,'C4:62:EA:92:85:72','0x06d5fbbc63a2f9df38d3eddd2785a05200','Access-Reject','2016-12-10 21:10:07'),(212701,'3C:25:D7:7C:4B:94','0xbb284d5b6b137c5ebefa0398fd12d09b1d','Access-Reject','2016-12-10 21:10:30'),(212702,'BC:B3:08:D7:4B:53','0xc4a325dc26009948b78997b033b78ff9c5','Access-Reject','2016-12-10 21:10:30'),(212703,'64:5A:04:41:69:17','0xe08d4a701c7a7d8efe3e033afbc1c89aca','Access-Reject','2016-12-10 21:10:46'),(212704,'24:1F:A0:51:F3:8E','0x8219ee5f006cb163897ebf255739d1e859','Access-Reject','2016-12-10 21:10:49'),(212705,'28:40:88:FA:24:AC','0x3e7b66d08176e8cf1babe33cb716e4acb4','Access-Reject','2016-12-10 21:11:19'),(923089,'dodoos','','Access-Reject','2019-11-08 14:28:00'),(923090,'dodoos','','Access-Reject','2019-11-08 14:28:12'),(305459,'selasie','0x2f306de1c3efa9c3f35cb78332fead2d74','Access-Reject','2018-03-30 15:21:02'),(330645,'tpsbiz','','Access-Reject','2018-11-22 11:00:17'),(212709,'00:27:15:09:0D:E6','0xa2bed0224796b451b5f7236b29a65823fd','Access-Reject','2016-12-10 21:12:05'),(212710,'00:1B:9E:07:A0:E2','0xe67c076949b5637d3fb112aea5117cb88d','Access-Reject','2016-12-10 21:12:13'),(923088,'dodoos','','Access-Reject','2019-11-08 14:27:49'),(212712,'80:19:67:9D:91:33','0x6e638d551a7e33e1cd59b8c266cc447138','Access-Reject','2016-12-10 21:12:45'),(212713,'80:A5:89:32:08:6B','0xb2453c54282b410e933257066e8343eefc','Access-Reject','2016-12-10 21:13:09'),(212714,'60:FE:1E:90:60:16','0xbf1558dbae433834b36355664920fcd920','Access-Reject','2016-12-10 21:14:05'),(212715,'34:E2:FD:68:B4:32','0x8ed696cbdd303724ca11d0398aedde424a','Access-Reject','2016-12-10 21:14:31'),(212716,'00:15:6D:D8:31:2C','0x34b587d47176ad4c624160b0b1358cec51','Access-Reject','2016-12-10 21:15:14'),(212717,'44:E1:99:0C:57:40','0xcc112d0c91520991c72383da4b9d628f8f','Access-Reject','2016-12-10 21:15:42'),(212718,'F0:27:65:F9:7B:D3','0xefb0d651fbeb5364d97d840cf08d4edcb5','Access-Reject','2016-12-10 21:18:37'),(212719,'BC:B3:08:D7:4B:53','0x6c3a02ce270e779e98eea47ea0268ca48d','Access-Reject','2016-12-10 21:18:48'),(212720,'24:E3:14:C1:7D:88','0x55b905789afa3fe89fcfebddc2c4d10e09','Access-Reject','2016-12-10 21:18:49'),(212721,'80:19:67:D3:E3:60','0x5d278c2158f6ee3fee78e1d4d8c57f2e46','Access-Reject','2016-12-10 21:18:52'),(212722,'80:19:67:D3:E3:60','0x11ff0dc853f4bfd2077557177b804e06f5','Access-Reject','2016-12-10 21:18:56'),(212723,'BC:6C:21:31:5E:30','0xce27d27279f237ca470705c8b1a2acfe71','Access-Reject','2016-12-10 21:19:03'),(212724,'60:FE:1E:85:24:F9','0x091423976215b849723fca53b48dfd7e51','Access-Reject','2016-12-10 21:19:25'),(212725,'A8:A7:95:AA:78:B5','0x535c470579e1e02360cddeb00dfc457422','Access-Reject','2016-12-10 21:19:29'),(212726,'80:19:67:6D:EA:DF','0x57d06b64e2442056982e269f55657c8e6a','Access-Reject','2016-12-10 21:20:10'),(212727,'00:1B:9E:07:A0:E2','0xb4c8ab01fc396869f74de96eb21d589312','Access-Reject','2016-12-10 21:20:17'),(212728,'E8:15:0E:E8:CF:50','0xce79c57f4e88dea560ce80701984047a39','Access-Reject','2016-12-10 21:20:38'),(212729,'60:FE:1E:90:60:16','0xce3061aa43d381696690bfdf6498154fb3','Access-Reject','2016-12-10 21:21:23'),(212730,'1C:3E:84:00:2E:1F','0x2209dcc0fdf97835c694631d10db8c9c63','Access-Reject','2016-12-10 21:21:35'),(212731,'F0:25:B7:6C:E0:A3','0xcd322d35f33dbf0ab265e9b4d27e6254d7','Access-Reject','2016-12-10 21:22:17'),(212732,'80:19:67:8B:D6:84','0xc3d4adf8e68ea73109cf37d0a7ba3da5bb','Access-Reject','2016-12-10 21:22:22'),(305501,'Teephlow','0x5f225a6629e90091c881a688db894529a0','Access-Reject','2018-03-31 20:55:41'),(212734,'24:00:BA:03:79:BF','0x2f3d015ef507f51d5c57d4fdf30e79e8db','Access-Reject','2016-12-10 21:23:24'),(212735,'80:19:67:A5:AC:85','0xed9bdc429a9a14356864aa4086dc940bf1','Access-Reject','2016-12-10 21:23:29'),(212736,'00:27:15:55:08:BF','0x7e5857b7167bbc4e31b4870a23ef751b0d','Access-Reject','2016-12-10 21:23:55'),(212737,'90:2E:1C:10:C7:0F','0xc1c376c8011fbbfb5b2905488f78eac5cb','Access-Reject','2016-12-10 21:24:15'),(212738,'00:DB:DF:C2:7C:25','0x4fa4bc235e4b5f2de63486984c695c995e','Access-Reject','2016-12-10 21:24:18'),(212739,'90:2E:1C:10:C7:0F','0x02b89aeff75d76e5a50ea734dc854b7856','Access-Reject','2016-12-10 21:24:20'),(212740,'00:15:6D:D8:31:2C','0xb5535690e53c54cd1a7f1271b0d3e1808c','Access-Reject','2016-12-10 21:25:13'),(212741,'00:27:15:32:05:52','0x13b6c9f4a92af9382055a0b3f16e47ad19','Access-Reject','2016-12-10 21:27:23'),(212742,'78:FF:CA:14:2B:C6','0x573d23582a87f55aed5bc388cd81ac7dbe','Access-Reject','2016-12-10 21:27:53'),(212743,'2C:5A:05:D4:EF:2B','0x737a31764afa9accab44b699d3918da377','Access-Reject','2016-12-10 21:28:28'),(212744,'80:19:67:4E:FD:55','0x4efd948435e4cec6d3cea8b433eeca55bc','Access-Reject','2016-12-10 21:28:44'),(212745,'80:19:67:A5:BD:09','0x441a27bae366c70d91d457923e83b18a7d','Access-Reject','2016-12-10 21:30:48'),(212746,'00:13:E8:E0:C0:FD','0xabe0646388d73d7a1aa2574b3b8e884936','Access-Reject','2016-12-10 21:30:51'),(305541,'Micky','0x33d879da614d8bc852df7ef8f9c1399dc3','Access-Reject','2018-04-01 23:05:06'),(212748,'80:C5:E6:D0:C3:44','0x11f05d8a038868b25ff796df688a2effd7','Access-Reject','2016-12-10 21:31:37'),(305540,'Micky','0x73a16fc13fb45abab6cbfe9ab76851dfde','Access-Reject','2018-04-01 23:04:46'),(212750,'74:E2:8C:04:66:F0','0xb6803e6ef24ae4beecb8a71460a6d3ed5a','Access-Reject','2016-12-10 21:32:05'),(212751,'20:7C:8F:22:09:6E','0x1aa010e6f832b68b5bbff794a760a421e6','Access-Reject','2016-12-10 21:32:10'),(212752,'00:1B:9E:07:A0:E2','0x6c21fae153f1ed6f12eb822af7c6590126','Access-Reject','2016-12-10 21:32:14'),(212753,'0C:EE:E6:BD:4B:C2','0x1c0e64eed866d75634c65074e8f2a5cb1e','Access-Reject','2016-12-10 21:32:38'),(212754,'awal','0xf70cd06ad1dcbf0f614601c170a0b7538b','Access-Reject','2016-12-10 21:32:58'),(212755,'30:F7:72:52:59:A7','0x618659af57c3f6b0dc5e309bff1d79d142','Access-Reject','2016-12-10 21:33:54'),(212756,'24:E3:14:C1:7D:88','0x7f6e3cd4b0dfe19d98678dc73f17547604','Access-Reject','2016-12-10 21:34:05'),(212757,'20:10:7A:5D:D4:9F','0x2820c0b3a78dcd0338c52f53edec59699c','Access-Reject','2016-12-10 21:35:00'),(212758,'00:15:6D:D8:31:2C','0x097cfe0539dcdef64983973ba6cc34e25b','Access-Reject','2016-12-10 21:35:13'),(212759,'E8:15:0E:E8:CF:50','0x365546ed98a1431f98bb5fdb53b98ef044','Access-Reject','2016-12-10 21:35:53'),(212760,'2C:5A:05:D4:EF:2B','0xe2271ab47da1bc5750d40bb69e7a0d7f4f','Access-Reject','2016-12-10 21:36:13'),(212761,'BC:B3:08:F9:A0:49','0x78915f47d4f664207a78f9534a75b5acb1','Access-Reject','2016-12-10 21:39:04'),(923087,'dodoos','','Access-Reject','2019-11-08 14:27:36'),(212763,'78:FF:CA:CC:17:8A','0x3267997d52ee299bd800b65ace6a9491cc','Access-Reject','2016-12-10 21:40:25'),(212764,'78:FF:CA:5C:1D:E6','0xce8898573b59e0030186de66bcce445ffe','Access-Reject','2016-12-10 21:40:52'),(212765,'38:59:F9:A3:BC:CF','0xd5543f03ffed76d1316e2028f22ec614ba','Access-Reject','2016-12-10 21:41:14'),(212766,'80:19:67:A1:03:11','0x9a253cfb8dc419e2c9563b24720f070997','Access-Reject','2016-12-10 21:41:37'),(212767,'2C:5A:05:D4:EF:2B','0x63eba043e14e458721366046bf54663145','Access-Reject','2016-12-10 21:41:47'),(212768,'64:6C:B2:33:6F:A3','0xb777066556f7bd70df27cd76d2302b3ed4','Access-Reject','2016-12-10 21:42:20'),(212769,'78:FF:CA:14:2B:C6','0xb80792f992c9b621bb655059fcc84b8b9c','Access-Reject','2016-12-10 21:42:21'),(212770,'D0:2D:B3:6F:40:88','0xe0bc98fd4558e84dcb305d96b4c349d3db','Access-Reject','2016-12-10 21:42:40'),(212771,'A4:81:EE:C1:4A:50','0x72168ff721e12b28ed3d6e9a8d909d0afb','Access-Reject','2016-12-10 21:42:54'),(212772,'18:21:95:DA:B9:09','0x52e0e7dd18e6fa5d1ce04f6ce028d7e942','Access-Reject','2016-12-10 21:43:42'),(212773,'14:9A:10:E9:0B:F6','0x0bbd412698894b32c923c195dec653263a','Access-Reject','2016-12-10 21:44:04'),(212775,'00:15:6D:D8:31:2C','0x4643db45772f2143dcb96f457fa5cebf67','Access-Reject','2016-12-10 21:45:14'),(212776,'E8:92:A4:97:D3:4A','0xe357567746583be8935aab7c36c624298b','Access-Reject','2016-12-10 21:45:16'),(212777,'10:92:66:91:AD:D0','0x3cc6b5480c4098c68bbfee1212ac050a24','Access-Reject','2016-12-10 21:45:17'),(212778,'44:78:3E:4F:A0:9C','0x43f4de6418280ea2c7c5468926bb8f6ccc','Access-Reject','2016-12-10 21:45:21'),(212779,'80:19:67:6B:85:C8','0x40a605946fe8579001713d6a40c15a0508','Access-Reject','2016-12-10 21:45:38'),(212780,'80:19:67:96:66:4E','0xfcec7735de0e50e3e9b996debab0e4a146','Access-Reject','2016-12-10 21:46:03'),(350905,'tpsbiz','','Access-Reject','2018-12-15 04:35:01'),(305457,'Nhunu gh','0x988eab5d47f990061151eb2283f784824b','Access-Reject','2018-03-30 14:18:03'),(212783,'CC:79:4A:EE:D3:29','0xcc2a87431a898f10674546b74d3da25235','Access-Reject','2016-12-10 21:46:45'),(212784,'80:19:67:41:13:74','0xdc480c6950428932ecefa310881577052c','Access-Reject','2016-12-10 21:47:43'),(212785,'BC:B3:08:C7:62:BE','0x425d6eb4242f76e35873a13b0f72fb7ba7','Access-Reject','2016-12-10 21:48:35'),(212786,'00:1B:B1:F5:E6:E2','0xaee8ee203d747e5f3ce299c16d7309dbd7','Access-Reject','2016-12-10 21:49:24'),(346850,'tpsbiz','','Access-Reject','2018-12-13 16:46:22'),(923086,'baduwa','','Access-Accept','2019-11-08 14:27:28'),(923085,'dodoos','','Access-Reject','2019-11-08 14:27:24'),(212790,'64:6C:B2:33:6F:A3','0x61f9d7806f418baac320a3d261811a67b9','Access-Reject','2016-12-10 21:52:27'),(212791,'80:19:67:F9:72:D1','0x5c093ee95b174ba6d72f514a9c5655be86','Access-Reject','2016-12-10 21:52:39'),(212792,'78:FF:CA:6E:3E:84','0x20a83b23ecce029c4635da241dafebecd3','Access-Reject','2016-12-10 21:52:43'),(923084,'dodoos','','Access-Reject','2019-11-08 14:27:12'),(212794,'80:19:67:C5:96:54','0x6ae3ddc3bbb400898510a23a9519b15b9f','Access-Reject','2016-12-10 21:53:03'),(212795,'54:E4:BD:A7:1F:74','0xf422ff77d63d799b78fea1800ee3352f1e','Access-Reject','2016-12-10 21:53:23'),(212796,'80:19:67:E0:C9:2E','0xb6d115d774ea0b786c0e59823196a49f52','Access-Reject','2016-12-10 21:53:32'),(212797,'A4:44:D1:53:C5:E4','0x73ddb21a5e52ffe4e866508e81d69ee9e8','Access-Reject','2016-12-10 21:54:14'),(212798,'00:15:6D:D8:31:2C','0x900890a5f73b857bd2d7679b338847cb16','Access-Reject','2016-12-10 21:55:13'),(212799,'80:19:67:D3:E3:60','0xf182f2b6f04c037acedcfc56aa2234fb31','Access-Reject','2016-12-10 21:55:21'),(212800,'00:27:15:29:56:96','0x55b225daf6a6cdf7aaaec4c234856cdb39','Access-Reject','2016-12-10 21:55:21'),(305500,'Teephlow','0xf5cf531d24b43734fb3bcb87f3de2c57bc','Access-Reject','2018-03-31 20:55:05'),(212802,'00:27:15:32:05:52','0xe5e882687cc5cee7d93cb74a37aaddf3e7','Access-Reject','2016-12-10 21:56:12'),(212803,'80:19:67:70:AC:20','0x8c383d3f4f2e7c5a85c3dcbdce88502e5d','Access-Reject','2016-12-10 21:57:04'),(212804,'08:86:20:72:00:81','0x5426d3224a97d8913735fd2c9c07790816','Access-Reject','2016-12-10 21:57:23'),(212805,'E0:CA:94:F1:23:B6','0xc2d08d34b20472103b883ea2bc404a5c0f','Access-Reject','2016-12-10 21:57:31'),(350474,'tpsbiz','','Access-Reject','2018-12-15 00:48:47'),(212807,'7C:E9:D3:50:B7:B1','0x05173899f81721286fb4c5409f53bef358','Access-Reject','2016-12-10 21:58:54'),(212808,'00:1B:9E:07:A0:E2','0xf1023778cdfdac4b850ce9d632730d652a','Access-Reject','2016-12-10 21:58:57'),(212809,'80:19:67:CC:EB:44','0xc2a108bd2e8930f7511e618ac13db2ead0','Access-Reject','2016-12-10 21:59:07'),(305847,'gadukpoh','0x3e36ae9e5e28a39b1337f0f1269036e61c','Access-Accept','2018-04-07 00:56:18'),(212811,'80:19:67:62:53:AD','0x89aab3d17fd555a32291a28f0134f76a64','Access-Reject','2016-12-10 22:00:56'),(212812,'B2:11:51:95:BB:CB','0x5f1e0b4b7d6904feb9c1295078880774e9','Access-Reject','2016-12-10 22:01:06'),(212813,'2C:5A:05:D4:EF:2B','0xd7105ce3e27a67a4c5f8f5063cb06288a0','Access-Reject','2016-12-10 22:01:52'),(212814,'38:F2:3E:EE:F7:E8','0x76cc5e271340e9cdd07c351b12162108db','Access-Reject','2016-12-10 22:02:26'),(212815,'F0:25:B7:6C:E0:A3','0xd54eb9d4e77b1e6290459ddcd3ec808c19','Access-Reject','2016-12-10 22:02:33'),(212816,'80:A5:89:32:08:6B','0xec8c490b9f51da1182e382bb47721ad405','Access-Reject','2016-12-10 22:02:57'),(212817,'3C:83:75:4D:40:E6','0xb72dcdf921965519c32a7281286bf7c623','Access-Reject','2016-12-10 22:03:10'),(212818,'F0:5A:09:29:D5:A3','0x8cb562e29351c4c2f1828eaf7abfcafda1','Access-Reject','2016-12-10 22:03:28'),(212819,'58:F1:02:7E:A1:8B','0xb94fa2d0a7addcea62dedb1926a8d72770','Access-Reject','2016-12-10 22:03:40'),(212820,'80:19:67:43:3D:E3','0x7a572f2e0b9f4b1a79e708319bb41ec6b2','Access-Reject','2016-12-10 22:03:45'),(212821,'80:19:67:E0:C9:2E','0x979f60ce08b6bd9f59cf394dc6916360bd','Access-Reject','2016-12-10 22:03:47'),(212822,'F8:A9:D0:3B:57:B3','0xf0e5c610373cc496dd78dfc2f6b72c64e4','Access-Reject','2016-12-10 22:03:48'),(212823,'78:FF:CA:82:F2:2B','0x10bc9b4a323188d4125e4134fef38fb4fc','Access-Reject','2016-12-10 22:04:40'),(212824,'00:15:6D:D8:31:2C','0x71bd2b6d9469e98897cd54ff21c6000d8d','Access-Reject','2016-12-10 22:05:14'),(212825,'80:19:67:2E:49:63','0x587813a697797edd772d2a5b604dc70cc5','Access-Reject','2016-12-10 22:05:28'),(923083,'dodoos','','Access-Reject','2019-11-08 14:27:00'),(212827,'80:19:67:83:37:35','0xe9135d2a774819dc0a23e00d423898815f','Access-Reject','2016-12-10 22:06:25'),(212828,'C0:38:96:02:72:D8','0xb5384991ddce5804683c7dbef6da66cba8','Access-Reject','2016-12-10 22:07:50'),(212829,'80:19:67:70:AC:20','0x5d7c1fab97bc792a23f1e78ee1afdb61a3','Access-Reject','2016-12-10 22:08:16'),(212830,'78:C3:E9:F3:59:8C','0xdb35e74056b02bebc20a1c661126fd07f9','Access-Reject','2016-12-10 22:08:51'),(212831,'34:E2:FD:68:B4:32','0xec71864381da847c26487d64c0e605caee','Access-Reject','2016-12-10 22:09:20'),(923082,'dodoos','','Access-Reject','2019-11-08 14:26:48'),(212833,'80:19:67:A5:AC:85','0x94763ad018ed02a3d7b3f85fab61d27120','Access-Reject','2016-12-10 22:10:16'),(212834,'00:D5:CE:B0:A5:2D','0x58d73e7c5bca14ec3580cd7da4b4748673','Access-Reject','2016-12-10 22:10:24'),(212835,'54:27:1E:4E:11:61','0xf126a4ca27d38efb3b27c8e7a5f86f3e30','Access-Reject','2016-12-10 22:10:42'),(212836,'E8:08:8B:5F:FF:3F','0x341e84f11445f280502bf4a93d9b81e7e6','Access-Reject','2016-12-10 22:10:44'),(212837,'20:6E:9C:F9:29:2B','0xfd0b1ee07a4918b0ceb1461f27a29b4812','Access-Reject','2016-12-10 22:11:06'),(212838,'78:FF:CA:5C:1D:7F','0x6a26ebc7bac52c9147915952faa471d465','Access-Reject','2016-12-10 22:11:07'),(212839,'78:FF:CA:33:71:FC','0xce66d6e643ae571961051e12950d5be520','Access-Reject','2016-12-10 22:11:07'),(923081,'dodoos','','Access-Reject','2019-11-08 14:26:35'),(212841,'00:0C:E7:31:2D:7A','0x42d0cdd95c0599af152285e90cdb89892f','Access-Reject','2016-12-10 22:11:54'),(923080,'dodoos','','Access-Reject','2019-11-08 14:26:23'),(212843,'80:19:67:62:53:AD','0x2ee6a3d2bbf01e1d2232119845db0e8b57','Access-Reject','2016-12-10 22:12:24'),(212844,'00:1B:9E:07:A0:E2','0xc74bb0444d216433e5c61da2bb1654bbbb','Access-Reject','2016-12-10 22:12:31'),(212845,'88:A7:3C:0E:BA:41','0xb3bfc7840eab785cb555df523fba61880d','Access-Reject','2016-12-10 22:12:32'),(923079,'dodoos','','Access-Reject','2019-11-08 14:26:11'),(212847,'A4:44:D1:46:A3:D6','0xc8178a0a17ca749134a993e3469169fb7a','Access-Reject','2016-12-10 22:12:58'),(212848,'D8:90:E8:99:BA:9B','0x64fec4698355b630d8cc86e15fb1aed55a','Access-Reject','2016-12-10 22:13:15'),(212849,'74:E2:8C:C3:9B:48','0xa2e63bf8ef3f19e07d8d1d06b08fdc7863','Access-Reject','2016-12-10 22:13:43'),(923078,'dodoos','','Access-Reject','2019-11-08 14:25:58'),(212851,'80:19:67:A2:5A:42','0xd1fa3ac89945375c9f8ec40112fd47a1d7','Access-Reject','2016-12-10 22:14:37'),(212852,'00:15:6D:D8:31:2C','0x7ef6cb7aa58c6d6d15b04857eccd99be61','Access-Reject','2016-12-10 22:15:13'),(923077,'dodoos','','Access-Reject','2019-11-08 14:25:44'),(212854,'80:19:67:19:1B:85','0x263d442d87c84347727d1efd909048ddc4','Access-Reject','2016-12-10 22:16:05'),(923076,'dodoos','','Access-Reject','2019-11-08 14:25:32'),(923075,'SoNM','','Access-Accept','2019-11-08 14:25:02'),(212857,'00:27:15:32:05:52','0xae91455b3a8a5403722fe69644c5d0206e','Access-Reject','2016-12-10 22:17:37'),(923074,'dodoos','','Access-Reject','2019-11-08 14:25:01'),(923073,'dodoos','','Access-Reject','2019-11-08 14:24:49'),(212860,'CC:52:AF:9A:1A:98','0x78dd348f3d1fd669028b6151edbbdd36d8','Access-Reject','2016-12-10 22:18:19'),(212861,'28:40:88:FA:24:AC','0x23174fc58bcc089c41f8b19d6b3bfb4a99','Access-Reject','2016-12-10 22:18:42'),(212862,'84:2E:27:EF:47:10','0xd6c1860aae91a4e4076738bf11c674fd7f','Access-Reject','2016-12-10 22:19:03'),(212863,'00:D5:CE:B0:A5:2D','0xf8840eead0dcffc4b2bf2ce4cac6175d8f','Access-Reject','2016-12-10 22:19:04'),(923072,'dodoos','','Access-Reject','2019-11-08 14:24:38'),(212865,'28:3C:E4:F0:F0:87','0xa7577806a79d2f142d1159239881ebd771','Access-Reject','2016-12-10 22:19:40'),(891686,'SoNM','','Access-Reject','2019-09-12 17:47:14'),(212867,'00:1B:9E:07:A0:E2','0x6fb39b87a735cd72b2250ba7ff80de5272','Access-Reject','2016-12-10 22:20:18'),(212868,'80:19:67:83:37:35','0x470d48dba350c6b392ce8eafd0c9331727','Access-Reject','2016-12-10 22:20:19'),(306760,'gadukpoh','0xbb063b2eac4b360a86503d5bb32fdb0221','Access-Accept','2018-04-25 09:12:01'),(212870,'00:27:15:29:56:96','0xd9553fde2b138ca9b856a1ef799016cabd','Access-Reject','2016-12-10 22:20:48'),(923071,'dodoos','','Access-Reject','2019-11-08 14:24:22'),(212872,'A4:44:D1:71:E2:90','0xa0332cf6cb55d24f8b3de9c4299d112588','Access-Reject','2016-12-10 22:21:31'),(212873,'B0:E0:3C:83:48:E2','0xafdf08d2cc35058938fd0bfe7c452c4ec0','Access-Reject','2016-12-10 22:22:17'),(212874,'DC:53:60:7A:D0:DC','0xd53dbdebd8b69e7b4cd2238d9d50a02bda','Access-Reject','2016-12-10 22:22:57'),(923070,'dodoos','','Access-Reject','2019-11-08 14:24:04'),(212876,'00:08:22:46:B4:FB','0x0a10ab19deb34a3a9038c9e721f1fc1cf8','Access-Reject','2016-12-10 22:24:49'),(212877,'00:15:6D:D8:31:2C','0xb1de1bb70b9b9baf616e5cdda23e01bed9','Access-Reject','2016-12-10 22:25:14'),(212878,'00:0C:E7:31:2D:7A','0x1bde2a29df0cffcb84f7a3edc53909e458','Access-Reject','2016-12-10 22:25:32'),(212879,'18:67:B0:6B:41:84','0xe31efba492ccfa2183c75d8c73de67c280','Access-Reject','2016-12-10 22:25:35'),(212880,'88:A7:3C:0F:11:9A','0xa5b171984ad80604aa791083f42a87a549','Access-Reject','2016-12-10 22:25:52'),(212881,'00:15:6D:D8:31:2C','0x914de06d7e1f72eae7aa8f1342b5c6a448','Access-Reject','2016-12-10 22:26:17'),(923069,'dodoos','','Access-Reject','2019-11-08 14:23:53'),(212883,'BC:85:56:48:7F:BD','0xe75b977085b310e8d28f942b8a6ffe939e','Access-Reject','2016-12-10 22:26:43'),(350529,'tpsbiz','','Access-Reject','2018-12-15 01:17:12'),(212885,'e','0x8a8fbfd3919c13c174ec4f4e0c910328ba','Access-Reject','2016-12-10 22:26:54'),(350528,'tpsbiz','','Access-Reject','2018-12-15 01:16:41'),(350527,'tpsbiz','','Access-Reject','2018-12-15 01:16:10'),(212888,'08:86:20:69:73:81','0x1e2e965cc8fa46654f5279c721cad0610f','Access-Reject','2016-12-10 22:27:22'),(212889,'2C:5A:05:D4:EF:2B','0xb4c2ef95450c4710a53eea01a67eded625','Access-Reject','2016-12-10 22:27:32'),(212890,'80:19:67:BF:F9:49','0x04318bb6e6e4aa6d6be925803df2fee32d','Access-Reject','2016-12-10 22:28:58'),(212891,'5C:F9:6A:8F:1D:E1','0xaf0d52b87206fb20eda08ef44abfcafce4','Access-Reject','2016-12-10 22:29:11'),(212892,'F0:5A:09:29:D5:A3','0x6df71f5e264862b39aed213724928b4a11','Access-Reject','2016-12-10 22:30:10'),(212893,'90:2E:1C:10:C7:0F','0xf35540f4625e3060d3ef2e6e7306c43151','Access-Reject','2016-12-10 22:30:11'),(212894,'78:FF:CA:82:F2:2B','0x7c769de3e5fbba3195f6c47d8d04887ab1','Access-Reject','2016-12-10 22:30:30'),(212895,'78:FF:CA:69:FC:11','0x775049b1ef18f9b06d8474633337b2a8c9','Access-Reject','2016-12-10 22:30:35'),(212896,'AC:5F:3E:C9:F8:58','0x2623981eec68c887cc215c546bafd505a7','Access-Reject','2016-12-10 22:31:14'),(212897,'24:DF:6A:0D:55:AE','0x052d1246e8eec807359e276fa6d63ddd3d','Access-Reject','2016-12-10 22:32:24'),(212898,'00:1B:9E:07:A0:E2','0xbd09bd90b048c539cfc0f3fa4173fc6eb3','Access-Reject','2016-12-10 22:32:32'),(212899,'00:27:15:29:56:96','0x7fcf5063945c5b4b97734e35106c066bf9','Access-Reject','2016-12-10 22:32:44'),(212900,'E8:39:DF:C5:F1:C8','0x3bea4408d13347c6ed39cbc653058f17cf','Access-Reject','2016-12-10 22:33:04'),(212901,'BC:B3:08:CD:61:CA','0x6ecde76fa559c033323d2f6c69972fd111','Access-Reject','2016-12-10 22:33:14'),(212902,'58:F1:02:30:C8:62','0x3e486f893fe63b5e46d04d93078eb7c25c','Access-Reject','2016-12-10 22:33:29'),(212903,'80:19:67:2B:33:09','0xf546cf624ab8ce2fd8afc1dfec2b17c077','Access-Reject','2016-12-10 22:34:16'),(212904,'90:4E:2B:91:44:2D','0x469449fb1dbb8b577940c2d85a20830745','Access-Reject','2016-12-10 22:34:30'),(212905,'00:08:22:46:B4:FB','0xec003ce394aa6c39d7764e1bec1c5541ba','Access-Reject','2016-12-10 22:34:51'),(212906,'00:15:6D:D8:31:2C','0x60346d2f4520e7fa0212853e89eeeee538','Access-Reject','2016-12-10 22:35:14'),(212907,'BC:B3:08:F9:A0:49','0x27d3a78e9ff260c84242ca86156ef060c8','Access-Reject','2016-12-10 22:35:51'),(212908,'40:B8:9A:4B:6D:AC','0x08388b455ea42bae09d10ab5d4c959719b','Access-Reject','2016-12-10 22:36:08'),(212909,'1mitktU','0x796d7bee8160cdcda7de1a83d044da7a86','Access-Reject','2016-12-10 22:36:44'),(212910,'AC:E0:10:AC:77:94','0x387d99f3afeb602506e11278487b248b79','Access-Reject','2016-12-10 22:36:50'),(212911,'78:FF:CA:0B:E5:B9','0x2606b827641c8ed7062cc16507cbbdb18b','Access-Reject','2016-12-10 22:37:01'),(212912,'2C:5A:05:D4:EF:2B','0x36589e457ff149e1f55619931c0749654d','Access-Reject','2016-12-10 22:37:10'),(212913,'1mitktU','0x49753ffe935f262dc82fe777c2ea37b231','Access-Reject','2016-12-10 22:37:31'),(212914,'78:FF:CA:33:91:12','0xbf290345e4bd0849bbda4a7e70cde935fd','Access-Reject','2016-12-10 22:37:34'),(212915,'B4:30:52:F0:8C:02','0x24a7137ec1ee1cd24fde1449482b84cf42','Access-Reject','2016-12-10 22:37:46'),(212916,'00:AA:70:B4:FD:FF','0x0c06e706444f2cfe78dfb468d8377aa28b','Access-Reject','2016-12-10 22:37:54'),(330711,'tpsbiz','','Access-Reject','2018-11-22 11:34:49'),(330712,'tpsbiz','','Access-Reject','2018-11-22 11:35:20'),(330713,'tpsbiz','','Access-Reject','2018-11-22 11:35:51'),(212919,'E0:B6:F5:20:59:7D','0x5fb09a50d588bb4193446fcea74672a9fd','Access-Reject','2016-12-10 22:38:28'),(931543,'dodoos','','Access-Reject','2019-11-09 19:11:00'),(212921,'14:74:11:21:3C:BA','0xcfc2062f04c87ed5622182d9a8f0469b81','Access-Reject','2016-12-10 22:39:37'),(212922,'00:0C:E7:31:2D:7A','0x7502cc8d475a5af687ad2400741efb8bc1','Access-Reject','2016-12-10 22:40:03'),(212923,'00:27:15:32:05:52','0xc286f34d2e39852d4bfa6c406d78538e5e','Access-Reject','2016-12-10 22:40:06'),(212924,'18:E3:BC:48:0B:A1','0x481991571987bbda3ac3686e0b34099f0c','Access-Reject','2016-12-10 22:41:08'),(212925,'90:4E:2B:91:44:2D','0xf758fea3f29f0c3b6bdb776d6265d302a8','Access-Reject','2016-12-10 22:41:12'),(212926,'74:E2:8C:C3:9B:48','0xf8c47feab1cc91cf09a86630a1aa8addff','Access-Reject','2016-12-10 22:42:10'),(212927,'00:1B:9E:07:A0:E2','0x580f7c79c360f259c3521ef157b839562e','Access-Reject','2016-12-10 22:42:34'),(212928,'00:08:22:54:48:09','0x826b34dee4a26fd6fd5602c5d91c583e76','Access-Reject','2016-12-10 22:43:04'),(212929,'80:19:67:A5:AC:85','0xd11639f9cb598e7d560f54d49df67dc56f','Access-Reject','2016-12-10 22:43:36'),(212930,'E8:92:A4:97:D3:4A','0x1c4fab37008d4917ad36f7384f45ff1b94','Access-Reject','2016-12-10 22:43:53'),(212931,'00:08:22:46:B4:FB','0xcfca0a998a84ed26598ee185b3887120e5','Access-Reject','2016-12-10 22:44:24'),(212932,'00:15:6D:D8:31:2C','0x2b244eca6df3d31caea96663006f2b705b','Access-Reject','2016-12-10 22:45:13'),(212933,'A4:81:EE:DD:D0:78','0xde3f86fe98c2da1f7372b2540447773e98','Access-Reject','2016-12-10 22:45:43'),(212934,'BC:6C:21:31:5E:30','0x9720c4bb750819235c591c7ca4f95299e9','Access-Reject','2016-12-10 22:46:02'),(212935,'80:19:67:2B:33:09','0x5ce3d02cf7df9316ea71cf36cba7e645c0','Access-Reject','2016-12-10 22:46:08'),(212936,'30:AA:BD:DB:C3:F9','0x97dd9d66e50afd5841a0cf0e9632dade18','Access-Reject','2016-12-10 22:46:22'),(212937,'30:AA:BD:DB:C3:F9','0x26b0dac281b3065903245119209551fe4e','Access-Reject','2016-12-10 22:47:06'),(212938,'E8:50:8B:84:BD:CB','0xfc4cf1700e94e74a01ff52e686645c8663','Access-Reject','2016-12-10 22:47:25'),(923068,'dodoos','','Access-Reject','2019-11-08 14:23:41'),(212940,'24:1F:A0:51:F3:A6','0x52b91dd9aa054e3ca9914e9d7431a9c4f4','Access-Reject','2016-12-10 22:48:34'),(212941,'90:48:9A:A5:E7:61','0xb883d982d1337db8b2f34a27c9ea2c3117','Access-Reject','2016-12-10 22:48:40'),(212942,'68:A3:C4:98:6F:C2','0x12a8436ea01b7465b9be93d4e5e4d48ad2','Access-Reject','2016-12-10 22:48:41'),(212943,'F0:5A:09:29:D5:A3','0x97564cc86284385a76bae6bb0b34854975','Access-Reject','2016-12-10 22:48:46'),(212944,'BC:B3:08:C7:62:BE','0x951a96ea2ae4f2cb314ae8c9903ca08c26','Access-Reject','2016-12-10 22:49:57'),(212945,'00:1B:9E:07:A0:E2','0x177dbe9c3f5c8e2fcff296637fcb17d708','Access-Reject','2016-12-10 22:50:17'),(212946,'D0:53:49:39:69:F5','0xc22dffa068cb20909f6da18fb042a83232','Access-Reject','2016-12-10 22:50:44'),(212947,'78:FF:CA:0B:E5:B9','0x23e5a2e39c42ff05ba679176424a7722d3','Access-Reject','2016-12-10 22:50:58'),(212948,'80:19:67:BB:2E:59','0x83fea18a88ca0fb6356d92548b9c308f56','Access-Reject','2016-12-10 22:51:37'),(212949,'BC:CF:CC:70:32:42','0xe233422f7186c997f812d1de0ae138743e','Access-Reject','2016-12-10 22:52:04'),(212950,'D8:90:E8:99:BA:9B','0x97b9e1c7546285c48262d76d956da2a147','Access-Reject','2016-12-10 22:52:55'),(212951,'00:1E:65:D9:1A:9A','0x490cd39e1cc58324a2ff0cb52c938c8e0d','Access-Reject','2016-12-10 22:53:01'),(212952,'00:08:22:FE:47:46','0xdfb1ca0976fc32749e7dbc393c0bc5f254','Access-Reject','2016-12-10 22:53:04'),(923067,'dodoos','','Access-Reject','2019-11-08 14:23:29'),(212954,'2C:5A:05:D4:EF:2B','0xb31eefb40a94bff61b66a1acc7821a09b2','Access-Reject','2016-12-10 22:53:16'),(212955,'00:27:15:87:84:FE','0xa510c5b27b1212356e207d9e0fdaaf7d63','Access-Reject','2016-12-10 22:54:32'),(212956,'AC:E0:10:65:4C:65','0x99e48acecb484aa8855c5eeddbe3e4d213','Access-Reject','2016-12-10 22:54:33'),(212957,'CA:00:B9:EF:5D:DB','0xac2ce98dc8340e34937ad44126118603ed','Access-Reject','2016-12-10 22:55:07'),(212958,'00:15:6D:D8:31:2C','0x2ed84b80cf26b7b1e18be9556575a3cab0','Access-Reject','2016-12-10 22:55:13'),(212959,'80:19:67:83:37:35','0xa59df66b8dc5368a066f5fdfaba19ba7c9','Access-Reject','2016-12-10 22:55:16'),(212960,'80:19:67:D3:E3:60','0x49e3141ade8d28db894cec1d5f128451f9','Access-Reject','2016-12-10 22:55:45'),(923066,'dodoos','','Access-Reject','2019-11-08 14:23:16'),(923064,'dodoos','','Access-Reject','2019-11-08 14:22:50'),(923065,'dodoos','','Access-Reject','2019-11-08 14:23:02'),(923063,'dodoos','','Access-Reject','2019-11-08 14:22:35'),(212964,'3C:25:D7:7C:4B:94','0x61b4deacc9a07ed3dea0fbe58fec19d3f2','Access-Reject','2016-12-10 22:57:15'),(212965,'00:27:15:32:05:52','0x88a138bb4976f07e4c538a65dd74d73599','Access-Reject','2016-12-10 22:57:18'),(212966,'80:72:0D:39:1E:18','0x09d584943e0124af2c8df3b882b2c42701','Access-Reject','2016-12-10 22:57:45'),(212967,'64:5A:04:41:69:17','0x67870ffc014e0c297af51860c5e7cd7ade','Access-Reject','2016-12-10 22:57:59'),(350774,'tpsbiz','','Access-Reject','2018-12-15 03:25:51'),(212969,'80:19:67:41:13:74','0xfd8e44d0fb198367ac74051e3f4cf69b0a','Access-Reject','2016-12-10 22:59:32'),(212970,'40:BA:61:A3:15:4C','0x05351d19f8ab7703bbe7b50ebaed8ec530','Access-Reject','2016-12-10 22:59:50'),(212971,'1mmYPJ','0xb852972af0b140ff365dc97b7d4364651f','Access-Reject','2016-12-10 23:00:15'),(212972,'14:9A:10:E9:0B:F6','0x0bbf710520e478714d05804206583605b0','Access-Reject','2016-12-10 23:00:27'),(212973,'1mmYPJ','0x99945f0318f2395113396a6f6636b43cb2','Access-Reject','2016-12-10 23:00:34'),(923062,'dodoos','','Access-Reject','2019-11-08 14:22:23'),(212975,'94:D8:59:CE:6F:AD','0x492aac51e60ac3da39beba80c4b4845aef','Access-Reject','2016-12-10 23:02:11'),(212976,'00:F1:AA:B9:2D:82','0x37dea9f8a8baf3249318419ed33b48ee31','Access-Reject','2016-12-10 23:02:19'),(212977,'F8:2F:A8:CB:63:B1','0x96c7ceedc1c163f833ac57d941000f9b1c','Access-Reject','2016-12-10 23:04:08'),(923061,'dodoos','','Access-Reject','2019-11-08 14:22:08'),(212979,'BC:D1:D3:9C:B8:BE','0x4051c630f357688ca271747f71c1a58d68','Access-Reject','2016-12-10 23:04:41'),(212980,'80:19:67:41:13:74','0xfd152339d8aef97678f091098999c4cc47','Access-Reject','2016-12-10 23:04:43'),(212981,'00:08:22:46:B4:FB','0x9c51f3869f6c0f8ade94aec465135e7da2','Access-Reject','2016-12-10 23:04:55'),(212982,'00:15:6D:D8:31:2C','0x72a178920d81c56623d1fe6a86b2e9d45e','Access-Reject','2016-12-10 23:05:13'),(212983,'80:19:67:D3:E3:60','0xdabdc60a5ae2b0b19f307be8138aa41653','Access-Reject','2016-12-10 23:06:17'),(212984,'78:92:3E:07:14:A5','0xf61c8ec0088f136cf2ffec1ac3a80a2e21','Access-Reject','2016-12-10 23:06:42'),(212985,'00:27:15:32:05:52','0xd3a6d0bb1362a6fed2c1b51c6d1d52ddbb','Access-Reject','2016-12-10 23:06:50'),(212986,'80:19:67:FA:1E:6A','0xb5f0c3e91e74512efae86626da2405f15d','Access-Reject','2016-12-10 23:07:55'),(212987,'2C:33:7A:5D:F7:1B','0x61fd14c6937b3d907837f73a554a147f7b','Access-Reject','2016-12-10 23:08:13'),(212988,'C0:38:96:02:72:D8','0xe98033e5c1defa6a5b1388b322d5042d50','Access-Reject','2016-12-10 23:08:35'),(212989,'24:DA:9B:83:2F:E1','0xc5b6c73c8057a54fceb5b1819c1d86b32d','Access-Reject','2016-12-10 23:08:36'),(212990,'80:19:67:2B:E3:12','0x0ebc8f09b068dae46c58186f36ca9e532e','Access-Reject','2016-12-10 23:11:13'),(212991,'10:08:B1:B0:17:41','0x06a33e8a836484502fc211fba8f4c4a239','Access-Reject','2016-12-10 23:11:57'),(212992,'00:1B:9E:07:A0:E2','0x2cb8a6ab6a1b97c2e18891b16d2129887b','Access-Reject','2016-12-10 23:12:42'),(212993,'80:19:67:A5:AC:85','0x55b106b37eb324b05f0d0acb8151959925','Access-Reject','2016-12-10 23:13:30'),(212994,'00:44:B5:71:D4:65','0x05cf927e921bc5eddc0163e09b7d9204f6','Access-Reject','2016-12-10 23:14:17'),(212995,'00:15:6D:D8:31:2C','0x373b31c6ac97aa084fd460216aaf206c08','Access-Reject','2016-12-10 23:15:13'),(212996,'88:C9:D0:D0:98:D5','0x22de94458c565bc685922e4faadfcab00d','Access-Reject','2016-12-10 23:16:14'),(212997,'00:EE:BD:81:93:A7','0x4f0cf32a87eaeef4231aa84af85f35a6b6','Access-Reject','2016-12-10 23:16:50'),(212998,'00:24:D7:80:BB:BC','0xa63f3529a6483e7ff89c68c60982577ccf','Access-Reject','2016-12-10 23:17:01'),(212999,'60:FE:1E:94:88:29','0x4c089a7af1f2836f1da0a1b3039d805fdd','Access-Reject','2016-12-10 23:17:44'),(213000,'2C:5A:05:D4:EF:2B','0x91deee59fc8ec38a78db27eb914c936e81','Access-Reject','2016-12-10 23:18:55'),(213001,'D0:9D:AB:4C:7E:77','0xd5770134596a1564bba04f68e1cb76c3d0','Access-Reject','2016-12-10 23:19:08'),(213002,'34:14:5F:7D:C0:2D','0x7e5e31f1c5edf0fb5e7414bf87bea75d22','Access-Reject','2016-12-10 23:19:42'),(213003,'80:C5:E6:D0:C3:44','0xbb961df6901ab23e36d2c2cb2a33490c44','Access-Reject','2016-12-10 23:21:35'),(213004,'DC:53:60:7A:D0:DC','0xaf0683e23251ec4e8acb652f929b158974','Access-Reject','2016-12-10 23:22:16'),(213005,'4C:BB:58:74:5A:A5','0x38d6dbe2790e63a5998996a8aab1f63df4','Access-Reject','2016-12-10 23:22:56'),(213006,'78:FF:CA:58:38:3C','0xff16292a26764eb07e39b730dfc39842c7','Access-Reject','2016-12-10 23:23:53'),(213007,'A4:44:D1:46:2B:C8','0x74a921bdb1137ad676e4e8420aedfc1419','Access-Reject','2016-12-10 23:24:08'),(213008,'00:15:6D:D8:31:2C','0x31690c50e981718cb8adf0bfac83bd37b0','Access-Reject','2016-12-10 23:25:13'),(923060,'dodoos','','Access-Reject','2019-11-08 14:21:56'),(213010,'18:4F:32:3F:CD:B1','0x562941985aafb70b7dde18fe7dddd22755','Access-Reject','2016-12-10 23:26:42'),(213011,'10:08:B1:B0:17:41','0x721bc366fcbf71ca62828ae70c8a1ca005','Access-Reject','2016-12-10 23:27:12'),(213012,'00:1D:E0:46:53:BB','0x03e36563bc4dff31aad51dbfbb7d62811a','Access-Reject','2016-12-10 23:27:50'),(213013,'00:44:B5:71:D4:65','0x55376d04d95f0b16a468cf102bca2f7235','Access-Reject','2016-12-10 23:28:39'),(213014,'70:72:0D:39:23:BB','0x1c3b90a84f32406fd8f85d3a5fb2739444','Access-Reject','2016-12-10 23:29:19'),(213015,'80:19:67:43:3D:E3','0xe534b0c95a11b60e5ae7db12cc18ba7e78','Access-Reject','2016-12-10 23:30:06'),(213016,'34:FC:01:B3:EA:9D','0xbc12e97c82bcd3108fe84089b7ae7a8594','Access-Reject','2016-12-10 23:30:10'),(213017,'60:D9:A0:CE:0C:E1','0x6aa73a92b3f4c813f972849610e57ce281','Access-Reject','2016-12-10 23:30:23'),(213018,'10:92:66:CC:E2:84','0xa2ff746fbb051ee8e7da4406f5c7c3b569','Access-Reject','2016-12-10 23:30:43'),(213019,'5C:2E:59:26:CF:29','0x3b68f0d93af903ee6aca926489e8291eee','Access-Reject','2016-12-10 23:31:21'),(213020,'00:21:E2:EA:A1:99','0xf07534df40e92e9160dadb11e89aa560d6','Access-Reject','2016-12-10 23:31:24'),(213021,'94:35:0A:93:C8:CD','0xaa2ff97da260c29907e43a86bb5acb7524','Access-Reject','2016-12-10 23:31:42'),(306831,'cmdhEA','0x3d9bac9196607324b30bc1f91e8b558aa3','Access-Reject','2018-04-26 09:20:32'),(213023,'10:2F:6B:7A:BD:83','0x29fc39be206a3250a563583e35c06cf43a','Access-Reject','2016-12-10 23:32:05'),(213024,'2C:5A:05:D4:EF:2B','0xebc0b1747a153ec13c2f7146816aa0dbb5','Access-Reject','2016-12-10 23:32:22'),(213025,'80:19:67:83:37:35','0x2c01bc7f1415a1b2d500740b1bdb321c96','Access-Reject','2016-12-10 23:32:24'),(213026,'80:19:67:83:37:35','0x29255238fa3857a833b3b325d4e720281b','Access-Reject','2016-12-10 23:32:38'),(213027,'78:FF:CA:39:AA:7A','0x312e293d99320cfe1d9d842db4babce1cb','Access-Reject','2016-12-10 23:32:43'),(213028,'00:1B:9E:07:A0:E2','0xcb6022d82098030c30ac552c3a02c0c7ec','Access-Reject','2016-12-10 23:32:43'),(923059,'dodoos','','Access-Reject','2019-11-08 14:21:44'),(213030,'00:15:6D:D8:31:2C','0x97b504696399edd9bb7ac58b06f7114773','Access-Reject','2016-12-10 23:35:13'),(213031,'E4:B3:18:62:AF:89','0x2219906fda7c029688007ad82c1b34a54a','Access-Reject','2016-12-10 23:36:14'),(213032,'6C:88:14:27:17:C4','0x186160c5ec82b082f4f97ad7a16a4b1460','Access-Reject','2016-12-10 23:37:22'),(213033,'24:DA:9B:83:2F:E1','0xfd13faa0587ced14e8bba1694253697efc','Access-Reject','2016-12-10 23:37:24'),(213034,'80:19:67:3B:01:5D','0x0a0057d360c2c714ca11501e049ca47fe0','Access-Reject','2016-12-10 23:37:47'),(923058,'dodoos','','Access-Reject','2019-11-08 14:21:32'),(213036,'E0:B6:F5:F5:1D:C4','0xd3de7179e2b8a9820e502ccc22e2e15285','Access-Reject','2016-12-10 23:39:38'),(213037,'80:19:67:41:13:74','0x9e582fc44df681fa34af42b565efc10916','Access-Reject','2016-12-10 23:39:57'),(213038,'A4:44:D1:71:E3:1C','0xacd4f5f4a35d3b06d2b9c18de5818743c7','Access-Reject','2016-12-10 23:40:34'),(213039,'3C:83:75:4D:40:E6','0x17be2c9b1617b26a8888c6ebe6d188b9a6','Access-Reject','2016-12-10 23:41:40'),(213040,'C0:38:96:40:F3:8B','0xb6cc4bfe848bdc897911a4d03096853370','Access-Reject','2016-12-10 23:42:49'),(213041,'00:27:15:32:05:52','0x1954f3666929eaca1ae8b6dea7b0897bc7','Access-Reject','2016-12-10 23:43:07'),(213042,'BC:44:34:A6:AD:BB','0x9c2a5c5096514bacaaadfae1c05c554a1e','Access-Reject','2016-12-10 23:44:15'),(213043,'10:2F:6B:7A:BD:83','0x056e9f1125e07b1281c97d13ff5b40093f','Access-Reject','2016-12-10 23:44:32'),(213044,'2C:5A:05:D4:EF:2B','0x7e58cfed81bee912e080c69b1bd29f55fb','Access-Reject','2016-12-10 23:44:34'),(213045,'80:19:67:B7:24:F7','0x26b908ec5ebe3985348be2d68c725c1431','Access-Reject','2016-12-10 23:44:45'),(213046,'00:15:6D:D8:31:2C','0xa5fdde739261e5aee6b6896053eeebd998','Access-Reject','2016-12-10 23:45:13'),(213047,'BC:6C:21:31:5E:30','0x7b77c39b2e6658953a77b39752d101032e','Access-Reject','2016-12-10 23:45:29'),(213048,'BC:6C:21:31:5E:30','0x02bd182bbdf15423530511e40a4f1e33bb','Access-Reject','2016-12-10 23:46:34'),(213049,'60:FE:1E:94:88:29','0x5c5f6a7d082622e566959b73d0a431df94','Access-Reject','2016-12-10 23:46:50'),(213050,'80:19:67:A5:AC:85','0x490ad187349c7387c6b08f94aefe5c18f9','Access-Reject','2016-12-10 23:47:34'),(213051,'F8:84:F2:4C:0B:53','0xfd5e60618d01c197577f3331336097cf76','Access-Reject','2016-12-10 23:47:44'),(213052,'94:35:0A:93:C8:CD','0x4131660258f0f9afa3436873a51839a094','Access-Reject','2016-12-10 23:49:35'),(213053,'00:08:22:46:B4:FB','0xd48bee3a0b5160329305071dc5b32be47f','Access-Reject','2016-12-10 23:50:04'),(213054,'60:FE:1E:62:51:DC','0xf7db91a3f8c6b9881a08a5bed53b75880a','Access-Reject','2016-12-10 23:50:17'),(213055,'00:1B:9E:07:A0:E2','0x5da29916c2e273527d5617be8de3e514b8','Access-Reject','2016-12-10 23:50:17'),(213056,'38:E7:D8:6F:A2:8C','0xaebd17cd973b47ed018be9b37ef6b652d8','Access-Reject','2016-12-10 23:51:48'),(213057,'E8:92:A4:97:D3:4A','0x258e242d8d477f1bea1112940fd51557d7','Access-Reject','2016-12-10 23:53:18'),(213058,'80:19:67:15:69:36','0x26e8362504a3d3e8b07861081e04b5964a','Access-Reject','2016-12-10 23:54:10'),(213059,'AC:38:70:25:0E:C6','0xde575cd32811a30d70072ecd5690cb1891','Access-Reject','2016-12-10 23:54:20'),(213060,'00:08:22:46:B4:FB','0xcd9f3ad2712c77352e432aae9779100e25','Access-Reject','2016-12-10 23:55:06'),(213061,'9C:6C:15:9A:A4:78','0x554f9eba5c5d948d2ca69b8e6f8111753d','Access-Reject','2016-12-10 23:55:13'),(213062,'00:15:6D:D8:31:2C','0x912eb937e07bd2ece1f479c92b6ba3aaaf','Access-Reject','2016-12-10 23:55:13'),(213063,'00:1E:65:D9:1A:9A','0x12e0a306e5cdf159bca966ced8af4fa671','Access-Reject','2016-12-10 23:55:21'),(213064,'24:E3:14:C1:7D:88','0x436bbd3fd5bf4704ff0a32315398208ccf','Access-Reject','2016-12-10 23:55:30'),(213065,'78:FF:CA:98:89:98','0x0494d00c879b4f20f284e41f53efb24be5','Access-Reject','2016-12-10 23:55:47'),(213066,'78:FF:CA:2C:49:0D','0x67eba482228e5da624f5e00fadd36d8e11','Access-Reject','2016-12-10 23:56:37'),(213067,'00:44:B5:71:D4:65','0xb1fd07764018570442e41bd4721f2160f9','Access-Reject','2016-12-10 23:57:18'),(923057,'dodoos','','Access-Reject','2019-11-08 14:21:20'),(213069,'00:37:6D:BC:85:A1','0x3aaea75d495c434613d3c0830f4946af16','Access-Reject','2016-12-10 23:58:35'),(213070,'78:FF:CA:33:84:E5','0x18d69d7b9a9f84d77829af5aa49bb80a12','Access-Reject','2016-12-10 23:59:04'),(213071,'D0:9D:AB:95:F2:16','0x6608e23e73721855363ac4a9c05b8c40ff','Access-Reject','2016-12-10 23:59:05'),(213072,'00:08:22:46:B4:FB','0xccfa553cf6f5a5f472a2e88a4bea9f2d59','Access-Reject','2016-12-11 00:00:08'),(213073,'80:19:67:69:6E:31','0x4e19a10a77ea95bf466b8b5019a27cf45f','Access-Reject','2016-12-11 00:01:11'),(213074,'2C:37:31:01:A8:40','0x342992be2c10479511be92593e61e82eff','Access-Reject','2016-12-11 00:01:17'),(213075,'B0:47:BF:E8:4E:4A','0xede23b197a76ddbaef8d57c3d645bf115a','Access-Reject','2016-12-11 00:01:54'),(213076,'60:FE:1E:62:51:DC','0xf3159fcc1ce99994396f9cf36fe868d22e','Access-Reject','2016-12-11 00:02:49'),(213077,'BC:B3:08:F9:A0:49','0x305e00d43d28a2a0ec990ee159ffb33a16','Access-Reject','2016-12-11 00:02:52'),(923056,'dodoos','','Access-Reject','2019-11-08 14:21:09'),(213079,'80:19:67:40:E3:A1','0x290442ce58b46b6cbf0ba1c612d60a7eb1','Access-Reject','2016-12-11 00:03:27'),(213080,'80:19:67:C5:96:54','0x031bda4ca4aac289b4bbfe3a23af1b344e','Access-Reject','2016-12-11 00:04:48'),(213081,'00:15:6D:D8:31:2C','0xb6538d7c3b2c603241f4d3c7bf35a4bdde','Access-Reject','2016-12-11 00:05:13'),(213082,'92:C5:04:BB:D1:AB','0x3bc48c61c99a88c3c4f833d95c3c65b25f','Access-Reject','2016-12-11 00:05:32'),(213083,'A4:44:D1:75:7F:CC','0x3d800c73d9cc4783c7e42d1710449f76e7','Access-Reject','2016-12-11 00:06:18'),(213084,'00:08:22:F6:F4:FB','0x1612a7a301b84f2b58b1ab7a5301d105c4','Access-Reject','2016-12-11 00:07:40'),(213085,'78:FF:CA:01:57:C7','0xc7ca7edf69269da672642c425d31cfa1df','Access-Reject','2016-12-11 00:08:24'),(213086,'80:19:67:77:38:07','0x2733ca0dfcc60d71db3c707564fad19560','Access-Reject','2016-12-11 00:09:35'),(213087,'E0:DB:10:D9:D6:3D','0x8777488021ae642793418692e2a4950dce','Access-Reject','2016-12-11 00:10:13'),(213088,'2C:5A:05:D4:EF:2B','0x027c02854c277b2b2269b42d4c5976d2a5','Access-Reject','2016-12-11 00:10:14'),(213089,'10:3B:59:F2:6F:CB','0x0563e39de22aa554e988292d806a5bc2f7','Access-Reject','2016-12-11 00:10:21'),(213090,'08:3E:8E:0C:C7:87','0x3efdeadd8a685fde0871dda2fbf0b9c517','Access-Reject','2016-12-11 00:10:26'),(923055,'dodoos','','Access-Reject','2019-11-08 14:20:57'),(213092,'C0:BD:D1:B8:02:C0','0x574d4e5f207c79f62a53e0f7ef37a5688c','Access-Reject','2016-12-11 00:12:13'),(923054,'dodoos','','Access-Reject','2019-11-08 14:20:45'),(213094,'A4:44:D1:46:2B:C8','0x0fc126eea7e12d5b2c7f86e955697bad40','Access-Reject','2016-12-11 00:12:47'),(213095,'9C:6C:15:9A:A4:78','0x04f7ad95feacaf76b3cad50445854789e0','Access-Reject','2016-12-11 00:13:00'),(350411,'tpsbiz','','Access-Reject','2018-12-15 00:15:44'),(213097,'00:15:6D:D8:31:2C','0xc0b51b21ac0b1e93fdb0afa8697f23234c','Access-Reject','2016-12-11 00:15:13'),(213098,'60:FE:1E:94:88:29','0x99abacaa5575255f74b13c7d4ab78e1a48','Access-Reject','2016-12-11 00:15:43'),(213099,'78:FF:CA:2C:49:0D','0x9813d8798a5f8834fc38ae878800a61f51','Access-Reject','2016-12-11 00:16:35'),(213100,'3C:25:D7:7C:4B:94','0x0a3e9d4137b9f733069f015356160cd2eb','Access-Reject','2016-12-11 00:17:32'),(213101,'BC:6C:21:31:5E:30','0x893c8e3340e929ca79c817439e39426f72','Access-Reject','2016-12-11 00:19:04'),(213102,'00:08:22:46:B4:FB','0xef40b01597290a0d8f34d8c737f1e70475','Access-Reject','2016-12-11 00:21:17'),(213103,'40:B8:9A:4B:6D:AC','0x1746314744d259b2b917af85cf22856385','Access-Reject','2016-12-11 00:22:13'),(213104,'80:C5:E6:8D:FE:F0','0xba613d2b38e5c6856ed41ce024810b8ce5','Access-Reject','2016-12-11 00:23:17'),(213105,'14:9A:10:E9:0B:F6','0xd532aa0e6c77ace7a8d9a8606f2917e081','Access-Reject','2016-12-11 00:24:15'),(213106,'00:15:6D:D8:31:2C','0x87087835918c565bd5ed4edebe82be131c','Access-Reject','2016-12-11 00:25:13'),(213107,'00:08:22:46:B4:FB','0xd1613e635c91d7df8911ec9851ab127534','Access-Reject','2016-12-11 00:25:45'),(213108,'3C:BB:FD:23:7C:51','0x63a4f37e3c61d44254f81c2fb96ab72dcb','Access-Reject','2016-12-11 00:27:31'),(213109,'D0:53:49:39:69:F5','0xc80c0fc40b80c7c5604e338b718a2a442b','Access-Reject','2016-12-11 00:28:57'),(213110,'10:08:B1:B0:17:41','0x4c405ccabd65859d22973d977f0ae50916','Access-Reject','2016-12-11 00:30:07'),(213111,'64:5A:04:41:69:17','0xe0608ec78259ca0b9c12d3bc8281b72278','Access-Reject','2016-12-11 00:31:10'),(213112,'E8:92:A4:97:D3:4A','0x6312cc3bf8b57a2ff6cdb90e91540e50d6','Access-Reject','2016-12-11 00:32:10'),(213113,'BC:6C:21:31:5E:30','0xa6932990871e9f168439f9c87147a36e68','Access-Reject','2016-12-11 00:32:14'),(213114,'A8:26:D9:E1:CE:FC','0xf553f59792e67839d3064869e38f78827e','Access-Reject','2016-12-11 00:35:04'),(213115,'00:15:6D:D8:31:2C','0xa184a7fa51c8a980c90b206694ee0ef73a','Access-Reject','2016-12-11 00:35:14'),(213116,'D0:7E:35:E5:44:C6','0xfdb24e0ef05910806395787f506501a6a9','Access-Reject','2016-12-11 00:35:23'),(213117,'2C:5A:05:D4:EF:2B','0x50786a080e832b2afb743763c77319d862','Access-Reject','2016-12-11 00:35:55'),(923053,'dodoos','','Access-Reject','2019-11-08 14:20:34'),(213119,'78:FF:CA:2C:49:0D','0xb6654ead2ad582202963c435dfd3e153ca','Access-Reject','2016-12-11 00:37:04'),(213120,'30:AA:BD:AC:2D:EC','0x55c6a8dfaa107bae421a45ca4934756bff','Access-Reject','2016-12-11 00:38:18'),(213121,'00:26:C7:4B:4C:6C','0xe969ded0d70692fdea4a03cd17e349d14c','Access-Reject','2016-12-11 00:38:31'),(213122,'D0:53:49:80:15:0B','0x8e151e9472ae88e72ea60ef2ab24a64071','Access-Reject','2016-12-11 00:39:33'),(306126,'gadukpoh','0xb13603b3cb9953dcf6aabcfc60437d56a1','Access-Accept','2018-04-12 20:33:35'),(213124,'78:FF:CA:2C:49:0D','0x275b90fddda42e9914ede4dc92d1e73081','Access-Reject','2016-12-11 00:42:07'),(213125,'80:19:67:43:3D:E3','0xcd48dc07fb35d6f1dec83e345f53965918','Access-Reject','2016-12-11 00:42:44'),(345082,'dadukpo','0x58ea7551824c9ac4aff3a72f4025919a0d','Access-Accept','2018-12-12 17:32:35'),(213127,'60:FE:1E:94:88:29','0xc63236262f6a1e4d23729098078f01b250','Access-Reject','2016-12-11 00:44:36'),(213128,'D0:2D:B3:6F:40:88','0xde86a564554f503731930b99b01181a9ff','Access-Reject','2016-12-11 00:44:40'),(213129,'00:15:6D:D8:31:2C','0xcb993c4b10583fa0989eeb52ad7829d012','Access-Reject','2016-12-11 00:45:13'),(346849,'tpsbiz','','Access-Reject','2018-12-13 16:45:51'),(306125,'dadukpo','0x9b1bf80c230b96a38e485a18fbca80c7f4','Access-Accept','2018-04-12 20:33:08'),(330401,'tpsbiz','','Access-Reject','2018-11-22 08:56:03'),(213133,'44:78:3E:4F:A0:9C','0x0616bd9901ac81cdd6f55263d11fa30878','Access-Reject','2016-12-11 00:50:01'),(213134,'18:26:66:18:39:A8','0xc251ee3768ece80cac701c2a2d2cd9e39d','Access-Reject','2016-12-11 00:50:02'),(213135,'78:FF:CA:2C:49:0D','0x7a239d99b3c37da76edf440996bb941252','Access-Reject','2016-12-11 00:52:15'),(213136,'00:27:15:08:35:7D','0xcda84370e6f98163c9d994bcdb8182f081','Access-Reject','2016-12-11 00:52:17'),(213137,'14:8B:12:14:63:64','0x3d22ac1da1a66469d2616f404d256b0bd8','Access-Reject','2016-12-11 00:52:25'),(213138,'00:15:6D:D8:31:2C','0x574da2ff1ae73304bae9920e9a2b47339f','Access-Reject','2016-12-11 00:55:13'),(213139,'00:08:22:46:B4:FB','0x8f4a30aea4dcda911190554fdbe4b9573f','Access-Reject','2016-12-11 00:55:52'),(213140,'68:14:01:85:31:BF','0xbc782b5fec1855edd7046b4fbc1e0110b3','Access-Reject','2016-12-11 00:57:02'),(213141,'78:FF:CA:2C:49:0D','0xcd438c4ff6f00abb7e2e280e0aae2d1ca8','Access-Reject','2016-12-11 00:57:20'),(213142,'A4:70:D6:83:3F:F6','0xf4e1551b2e98e9e6fc945ea584d9c59c4c','Access-Reject','2016-12-11 01:00:18'),(213143,'2C:5A:05:D4:EF:2B','0x41ead0d2e688c8c44a6adbc8c502691a69','Access-Reject','2016-12-11 01:01:26'),(213144,'84:2E:27:05:DF:5E','0x25a796d88d4facf4dc962322c84882d040','Access-Reject','2016-12-11 01:03:12'),(213145,'00:15:6D:D8:31:2C','0xaa7630ede2afa48958b47102fed6f4df5c','Access-Reject','2016-12-11 01:05:13'),(213146,'F0:27:65:F9:7B:D3','0x62f563b213eec85cfb8dad56659a842489','Access-Reject','2016-12-11 01:07:09'),(213147,'00:08:22:F6:F4:FB','0xc9e5a25fecb202343276ae210a56d18337','Access-Reject','2016-12-11 01:07:57'),(213148,'00:3A:DF:57:3A:F8','0x54634fe35a36f926789de8383532f0ce60','Access-Reject','2016-12-11 01:08:03'),(213149,'24:E3:14:C1:7D:88','0x4314bf0950c6cfca66c209cf9b30b3cef6','Access-Reject','2016-12-11 01:08:08'),(213150,'00:08:22:F6:F4:FB','0x93004813de3901e635ecbb47aa9b009753','Access-Reject','2016-12-11 01:08:08'),(213151,'80:19:67:43:3D:E3','0xe930abd737dd1f05aa7a947cdfe8588109','Access-Reject','2016-12-11 01:09:04'),(213152,'64:5A:04:41:69:17','0xef52e95258ca00ada91a4e5cac4090f6a6','Access-Reject','2016-12-11 01:11:18'),(213153,'78:C3:E9:F3:59:8C','0xd79abaea8457f6b3ad3d3702f71dcf5e54','Access-Reject','2016-12-11 01:12:04'),(213154,'A0:18:28:55:35:69','0x306e6fb922b7357428ba7964e4a53741ee','Access-Reject','2016-12-11 01:12:19'),(213155,'70:72:0D:39:17:D5','0x7169d15edda49e06e22e95cad0f1123d75','Access-Reject','2016-12-11 01:12:39'),(213156,'BC:6C:21:31:5E:30','0x63ecbbb8e3c653866414bf2610e5ffd954','Access-Reject','2016-12-11 01:13:36'),(213157,'80:19:67:AB:07:CA','0x7fb36dfc832b454ba7f159f630419defb4','Access-Reject','2016-12-11 01:13:43'),(213158,'60:FE:1E:94:88:29','0x4a47d9f56e89a1dc1b5baeb5b6c1c6946f','Access-Reject','2016-12-11 01:13:48'),(350671,'tpsbiz','','Access-Reject','2018-12-15 02:31:53'),(333559,'tpsbiz','','Access-Reject','2018-12-05 11:18:13'),(213161,'00:15:6D:D8:31:2C','0x7fe01e3e1c20bd2bf40294fa09aa3cfc11','Access-Reject','2016-12-11 01:15:13'),(213162,'D8:5D:E2:BE:9C:51','0x7cc7b61561e8a234aeb6d59ecb21a0c6c4','Access-Reject','2016-12-11 01:18:09'),(213163,'D8:5D:E2:BE:9C:51','0xe4d60fc45a1699dfbb442d92064481bec4','Access-Reject','2016-12-11 01:18:27'),(213164,'00:08:22:DC:32:88','0x29f851bb0b89924bf5eb2fa8d76b95a173','Access-Reject','2016-12-11 01:20:54'),(213165,'00:08:22:46:B4:FB','0xbd21a63c3e86f1e05ddbf86d3aeaed1b98','Access-Reject','2016-12-11 01:20:59'),(213166,'00:15:6D:D8:31:2C','0x207358db69b42803c045e275d8da46c54b','Access-Reject','2016-12-11 01:25:14'),(213167,'00:08:22:46:B4:FB','0xaf7066781c2f98d806a81e79ec1640982d','Access-Reject','2016-12-11 01:26:00'),(213168,'00:24:D7:80:BB:BC','0x996c56ae272a85aca7833197af7459e4cb','Access-Reject','2016-12-11 01:26:51'),(213169,'2C:5A:05:D4:EF:2B','0x92a50ba429ee089b9e219dc00455cad29a','Access-Reject','2016-12-11 01:27:19'),(213170,'3C:83:75:4D:40:E6','0xf5b11fd04f73b8d4edef96deb1cda58fca','Access-Reject','2016-12-11 01:28:15'),(213171,'00:22:68:BE:7F:0A','0x48fc0fdbad693cd9c396190a5ae718fecd','Access-Reject','2016-12-11 01:29:02'),(213172,'14:1A:A3:98:3F:38','0x02e273e7a644a809305b465a8deca1eef8','Access-Reject','2016-12-11 01:30:22'),(213173,'00:08:22:46:B4:FB','0x22b8c993db7c2aa92a1ae0eb80cc216382','Access-Reject','2016-12-11 01:31:01'),(213174,'0C:60:76:6A:81:8A','0x5c1b94a287d00224378067f360cb1345fe','Access-Reject','2016-12-11 01:31:15'),(213175,'3C:25:D7:7C:4B:94','0xc25f6f28f588c4c737df50485820f42c96','Access-Reject','2016-12-11 01:33:51'),(213176,'78:FF:CA:19:1D:E4','0x7c486c195487d17240c4efd3a5dd19eda4','Access-Reject','2016-12-11 01:34:19'),(213177,'00:15:6D:D8:31:2C','0x19c9d686db83ce8586498845d908ab78f3','Access-Reject','2016-12-11 01:35:14'),(213178,'80:19:67:BE:8C:DD','0x316fac85ba92aa6ee53d6eb34e2e800d50','Access-Reject','2016-12-11 01:36:24'),(213179,'80:19:67:40:E3:A1','0x6204c98589a05b81fff244d1d4796c605a','Access-Reject','2016-12-11 01:38:07'),(213180,'08:EE:8B:9C:38:77','0xf606ec6dc73bf405287d97dee71d3187bd','Access-Reject','2016-12-11 01:39:25'),(213181,'F0:27:65:F9:7B:D3','0xd246d10b1caf529045a521891a42e949df','Access-Reject','2016-12-11 01:43:41'),(213182,'14:9A:10:E9:0B:F6','0x5b814f7aa14ccd3191df519cbe022336cd','Access-Reject','2016-12-11 01:44:03'),(213183,'9C:D3:5B:9E:9E:BE','0x604489e4d2ae8c53d1b3f0b4c4022c585f','Access-Reject','2016-12-11 01:44:27'),(213184,'00:15:6D:D8:31:2C','0x4b6582b2b34ec45cfdf32ef6d53920e6b2','Access-Reject','2016-12-11 01:45:14'),(213185,'24:E3:14:C1:7D:88','0x4d38f6619c6be0300852df2b076af9cda3','Access-Reject','2016-12-11 01:47:04'),(923052,'dodoos','','Access-Reject','2019-11-08 14:20:20'),(213187,'BC:6C:21:31:5E:30','0x1e0fef339ce4f885fab91c98f46ca7edd6','Access-Reject','2016-12-11 01:49:03'),(923051,'dodoos','','Access-Reject','2019-11-08 14:20:06'),(213189,'E8:50:8B:84:BD:CB','0x20ec7e7234ad55a75a93560386e270f6b7','Access-Reject','2016-12-11 01:50:25'),(213190,'00:08:22:46:B4:FB','0x4d8d8ed50a6cef27c004dbb44b44325a39','Access-Reject','2016-12-11 01:51:05'),(213191,'2C:5A:05:D4:EF:2B','0x4ca2cefc116121120a61cb94489d5a637c','Access-Reject','2016-12-11 01:52:59'),(213192,'98:0C:82:D9:5A:0C','0x0b5f344b6f1b5c05d3029565847394fd92','Access-Reject','2016-12-11 01:54:07'),(213193,'00:15:6D:D8:31:2C','0x3726bfede195787194b7609b6c229c1c98','Access-Reject','2016-12-11 01:55:23'),(213194,'00:08:22:B2:DC:61','0xafd060a46edac94884eb1fcf71e949d720','Access-Reject','2016-12-11 01:55:41'),(213195,'34:14:5F:7D:C0:2D','0xdb524942216d16552f03e9e9ccc3f954a9','Access-Reject','2016-12-11 01:59:39'),(213196,'00:08:22:46:B4:FB','0xf6a4e953be10d133678e4d0ea97da3c531','Access-Reject','2016-12-11 02:01:06'),(213197,'0C:E7:25:6B:3B:AA','0x676d0514a69790aea10d86e9b02431ee9d','Access-Reject','2016-12-11 02:03:22'),(213198,'00:15:6D:D8:31:2C','0xd03cfab73c3ae237a67a36fb182877c736','Access-Reject','2016-12-11 02:05:13'),(923050,'dodoos','','Access-Reject','2019-11-08 14:19:50'),(213200,'00:08:22:F6:F4:FB','0x3a2856d77207be1efe497b1844466385f4','Access-Reject','2016-12-11 02:08:13'),(213201,'00:08:22:F6:F4:FB','0x224e108c216580f0814f6a3bbc6bfcd342','Access-Reject','2016-12-11 02:08:35'),(213202,'14:9A:10:71:FB:72','0x2b79af03b768d915493baff309eed2835d','Access-Reject','2016-12-11 02:11:27'),(923049,'dodoos','','Access-Reject','2019-11-08 14:19:38'),(213204,'BC:6C:21:31:5E:30','0xea08eec1062a5f80645f188cdaa5219775','Access-Reject','2016-12-11 02:13:22'),(213205,'80:19:67:43:3D:E3','0x16c23e1464d9db758ea56241e44e5b4661','Access-Reject','2016-12-11 02:14:08'),(213206,'00:15:6D:D8:31:2C','0xa7f8676b8717959adc08fcec3f5f4bd856','Access-Reject','2016-12-11 02:15:14'),(213207,'90:E7:C4:E2:3A:15','0x737103d44b1a3299d3c3cd9308e6941c54','Access-Reject','2016-12-11 02:15:58'),(213208,'2C:5A:05:D4:EF:2B','0x4d99df2da34558343941f8d7bfcc23a104','Access-Reject','2016-12-11 02:18:38'),(213209,'A4:44:D1:46:6F:9C','0xb242d10b38efdc6bc38acf82ca79eee197','Access-Reject','2016-12-11 02:19:29'),(213210,'00:08:22:46:B4:FB','0x522c57c4d857de6cc618e400d670f98cb0','Access-Reject','2016-12-11 02:21:08'),(213211,'00:3A:DF:57:3A:F8','0x3fbb2e0f08b794cec6e85aa2c566318867','Access-Reject','2016-12-11 02:21:41'),(213212,'A4:44:D1:4C:18:A2','0xaea9c3f324ed07cce994c1c9999da128d0','Access-Reject','2016-12-11 02:22:22'),(213213,'00:15:6D:D8:31:2C','0x407208f1ee3bbbd0a32c0c7bbecb902b29','Access-Reject','2016-12-11 02:25:14'),(213214,'00:08:22:46:B4:FB','0xfe2c68df8edd1597599777b3c802bd4bfd','Access-Reject','2016-12-11 02:26:09'),(213215,'A4:44:D1:46:6F:9C','0x59d8f6c80ea1f3544e993a1a4a7381c187','Access-Reject','2016-12-11 02:26:43'),(213216,'18:67:B0:6B:41:84','0x42aa34654c3391d053af7aa5ad643c86b6','Access-Reject','2016-12-11 02:29:35'),(213217,'A4:70:D6:83:3F:F6','0xd4ae17c896b194f49f19afc02663b30585','Access-Reject','2016-12-11 02:29:37'),(904328,'mfantsipim','','Access-Accept','2019-09-19 19:10:02'),(213219,'54:88:0E:3F:00:46','0x24da73de818860c7bbd602ad90b3fccaa8','Access-Reject','2016-12-11 02:32:14'),(213220,'70:77:81:31:7C:13','0xff03787bd7c68d4fe477fe10ca4d0978b0','Access-Reject','2016-12-11 02:33:48'),(213221,'78:FF:CA:87:53:10','0x4ba544258baf70dba2be7033b4068b2890','Access-Reject','2016-12-11 02:33:54'),(213222,'C0:38:96:76:14:65','0x48812f81939145ae3e8ce18315a1b8f454','Access-Reject','2016-12-11 02:34:40'),(213223,'00:15:6D:D8:31:2C','0xa393425cae85355ffe3d008071fad44a52','Access-Reject','2016-12-11 02:35:13'),(213224,'80:19:67:43:3D:E3','0x53e04e5f7de3b85f7ddca93c4b7af94c52','Access-Reject','2016-12-11 02:36:21'),(213225,'78:C3:E9:F3:59:8C','0xef5ffe4cbe99f42bc08a76ac6b9247b0d5','Access-Reject','2016-12-11 02:42:02'),(213226,'2C:5A:05:D4:EF:2B','0x8fa71a20bd87fd745f3eecfd0a66cfe675','Access-Reject','2016-12-11 02:44:17'),(213227,'E8:50:8B:84:BD:CB','0x01108a6ec8efb2ab54356564b43b3c382b','Access-Reject','2016-12-11 02:45:12'),(213228,'00:15:6D:D8:31:2C','0xe3ac31270344508f653203863690a5069f','Access-Reject','2016-12-11 02:45:13'),(213229,'00:21:6A:39:11:58','0x014fbc80cf636b8e02d7f463e768f2c059','Access-Reject','2016-12-11 02:46:27'),(213230,'00:21:6A:39:11:58','0xf5c9041ba1555abc6c3d148295d8162cd1','Access-Reject','2016-12-11 02:46:44'),(213231,'BC:6C:21:31:5E:30','0x183f55934cb43e0171526b2f439bfe26f2','Access-Reject','2016-12-11 02:49:02'),(213232,'C0:38:96:76:14:65','0x5c0abad23919a7b2c129b151cb138a54b0','Access-Reject','2016-12-11 02:50:08'),(213233,'E8:39:DF:C5:F1:C8','0xd7fbe419c4b3e092edc5fca495f876e551','Access-Reject','2016-12-11 02:51:12'),(213234,'00:08:22:46:B4:FB','0x99063ac524cdaed4c2a6f6a887a398d4a8','Access-Reject','2016-12-11 02:51:12'),(213235,'24:E3:14:C1:7D:88','0x30e231a266e8a100ca27b4b0263a5a5c9d','Access-Reject','2016-12-11 02:51:18'),(213236,'D8:90:E8:99:BA:9B','0x08a33c97aff7e611c70d55133a9a50d39a','Access-Reject','2016-12-11 02:52:34'),(213237,'C0:38:96:02:72:D8','0x6df1f8ddf5c26c9fe8b28b0e91c91838f1','Access-Reject','2016-12-11 02:52:38'),(213238,'80:19:67:43:3D:E3','0x748621690288a6e3fc72c0ba9750ed285e','Access-Reject','2016-12-11 02:52:56'),(213239,'3C:25:D7:7C:4B:94','0x366ac015b4a640fb8546c98edff07038a5','Access-Reject','2016-12-11 02:53:59'),(213240,'00:15:6D:D8:31:2C','0x5fddacceef864ccf3d9c376aa9a96b5167','Access-Reject','2016-12-11 02:55:14'),(213241,'00:08:22:B2:DC:61','0x8e5a290a6664698be780f2cb0ee2f557b4','Access-Reject','2016-12-11 02:55:49'),(213242,'00:08:22:46:B4:FB','0x33d638fb1c171038a5db57c92432aeb426','Access-Reject','2016-12-11 02:56:13'),(213243,'00:08:22:B2:DC:61','0x2691842b88a196aa9c5229088453d8dbf0','Access-Reject','2016-12-11 02:56:22'),(213244,'78:FF:CA:2C:49:0D','0x7360a6e983e4efab4d40da63f98fa1e989','Access-Reject','2016-12-11 02:56:30'),(213245,'D0:2D:B3:6D:BC:B7','0xdc3879548d2b31d17c32ef1a1fb1cebf7a','Access-Reject','2016-12-11 03:00:12'),(213246,'3C:83:75:4D:40:E6','0x9131df21e12075edccec08a02b3bd4d3c3','Access-Reject','2016-12-11 03:01:01'),(929759,'dodoos','','Access-Reject','2019-11-09 13:13:18'),(213248,'90:B6:86:EE:6B:05','0xb8d7ada4569edef3b64436a2176e4438a5','Access-Reject','2016-12-11 03:04:05'),(213249,'78:FF:CA:87:53:10','0x8c7c5c43f145db576ab983fccd6b751af0','Access-Reject','2016-12-11 03:04:26'),(213250,'00:15:6D:D8:31:2C','0x7b83e01645b36daeb6f89f5197c5a6fe88','Access-Reject','2016-12-11 03:05:14'),(213251,'00:08:22:1A:BD:FB','0xf1ee04ec7c11c5b53da1ab67ccf9258c40','Access-Reject','2016-12-11 03:08:23'),(213252,'00:08:22:F6:F4:FB','0xb8a8c249fa226af06b4274cc8470403c64','Access-Reject','2016-12-11 03:09:04'),(213253,'14:9A:10:71:FB:72','0x746c9733fec2a6a7b383eaf6e8d740e63b','Access-Reject','2016-12-11 03:09:54'),(213254,'2C:5A:05:D4:EF:2B','0xf90af199c8bcb69e761a87b4d5db25a78c','Access-Reject','2016-12-11 03:09:58'),(213255,'BC:6C:21:31:5E:30','0x69ff5516e6284367d8f02646585ca7de6d','Access-Reject','2016-12-11 03:13:07'),(213256,'C0:38:96:40:F3:8B','0x41c4cf033f1bedba608ff01b65eedbd13e','Access-Reject','2016-12-11 03:14:36'),(213257,'00:15:6D:D8:31:2C','0xb3e7b0c2f3f501b62951362933b160f4e5','Access-Reject','2016-12-11 03:15:13'),(213258,'D8:90:E8:99:BA:9B','0x634e88fb031295b87d8811503ef2513767','Access-Reject','2016-12-11 03:18:15'),(213259,'40:25:C2:7B:FA:3C','0x8dc03d392758aa928a73ee35134d055c7a','Access-Reject','2016-12-11 03:18:29'),(213260,'A4:44:D1:4C:18:A2','0x893d1bf1817f463e7367b49527b9af8ecd','Access-Reject','2016-12-11 03:20:45'),(213261,'00:3A:DF:57:3A:F8','0x3082c8664a6fa64d4d5ff636d5c20abbcd','Access-Reject','2016-12-11 03:22:00'),(213262,'00:3A:DF:57:3A:F8','0x819ea37d13193eb4d090cc1a8946b01f1c','Access-Reject','2016-12-11 03:22:55'),(213263,'00:15:6D:D8:31:2C','0x7a81387adb4b7d9e20149bf7ceea72c96c','Access-Reject','2016-12-11 03:25:13'),(213264,'2C:5A:05:D4:EF:2B','0xdefca9207c345e29cd2a97bd1ac08c0807','Access-Reject','2016-12-11 03:25:39'),(213265,'00:08:22:46:B4:FB','0x2c527ebd6dae3ef9006125baba20eb8200','Access-Reject','2016-12-11 03:26:17'),(213266,'00:08:22:1A:BD:FB','0xdc291732d9fc92d5a31b52202b2eb3e8ff','Access-Reject','2016-12-11 03:30:09'),(213267,'80:19:67:43:3D:E3','0xe9175e7e164717f984ebac7949c29217c3','Access-Reject','2016-12-11 03:30:20'),(213268,'60:FE:1E:90:60:16','0x3bd774f820988769d3268e06ed2c586de0','Access-Reject','2016-12-11 03:30:42'),(213269,'00:08:22:46:B4:FB','0xb80e70ba0120f9b248ec36e7095f2a172b','Access-Reject','2016-12-11 03:31:17'),(213270,'54:27:1E:4E:11:61','0x5f0ca86c6024c1173f614a11e8a10e776c','Access-Reject','2016-12-11 03:31:56'),(213271,'00:08:22:1A:BD:FB','0x55c3f6212e6e4a2711dccd96bffaa8cec9','Access-Reject','2016-12-11 03:35:11'),(213272,'00:15:6D:D8:31:2C','0x30b04a6d0dc54ea13a481f02ab903ac36e','Access-Reject','2016-12-11 03:35:14'),(213273,'2C:5A:05:D4:EF:2B','0xa9f61e6c853c8c0765249bf84b35128951','Access-Reject','2016-12-11 03:35:38'),(213274,'78:FF:CA:2C:49:0D','0xb4ebb704393d1f3d9e60faeb9f3fa87e5c','Access-Reject','2016-12-11 03:35:45'),(213275,'C8:51:95:02:12:1F','0x6485c8c651d99c5dc85ba78a5cf9e61649','Access-Reject','2016-12-11 03:37:23'),(213276,'00:27:15:03:76:E1','0x1d603002588acd3df0310faf0b76e19aeb','Access-Reject','2016-12-11 03:38:56'),(213277,'78:FF:CA:2C:49:0D','0xe92e33cc4fe1a09c245036de4853213dbc','Access-Reject','2016-12-11 03:40:46'),(213278,'D0:2D:B3:6D:BC:B7','0x18813c6731cf26b70345d6e09f2e06a9e5','Access-Reject','2016-12-11 03:42:58'),(213279,'14:9A:10:E9:0B:F6','0x6042b3c3c15835659bca423f6a02421340','Access-Reject','2016-12-11 03:44:02'),(213280,'18:26:66:18:39:A8','0x8f01a6424f8c333110253d00c959ae51e9','Access-Reject','2016-12-11 03:44:56'),(213281,'00:15:6D:D8:31:2C','0xd82f755b930b4a7924b37ebcb44e21699e','Access-Reject','2016-12-11 03:45:13'),(213282,'78:C3:E9:F3:59:8C','0xa535a11d39502261f7be639a0b85679493','Access-Reject','2016-12-11 03:47:02'),(923048,'dodoos','','Access-Reject','2019-11-08 14:19:25'),(213284,'D0:7E:35:E5:44:C6','0x539c814c77fc6993879469383ecfe3e2d5','Access-Reject','2016-12-11 03:48:35'),(213285,'BC:6C:21:31:5E:30','0x2420bd327e21afac4adb07fa3db439064d','Access-Reject','2016-12-11 03:49:04'),(213286,'00:08:22:1A:BD:FB','0x4367e0ec2ac94e53208a038180155aad51','Access-Reject','2016-12-11 03:49:35'),(213287,'80:19:67:43:3D:E3','0x94328ce0c3653f60542e1d374606fb00df','Access-Reject','2016-12-11 03:50:17'),(213288,'78:FF:CA:2C:49:0D','0x40a97a04e931d7eb7323aea2e4ef223f69','Access-Reject','2016-12-11 03:50:58'),(213289,'24:E3:14:C1:7D:88','0xb9f68f849e0c7a95e677ba574226ef8592','Access-Reject','2016-12-11 03:51:31'),(923047,'dodoos','','Access-Reject','2019-11-08 14:19:13'),(213291,'80:19:67:91:F5:E0','0xbee303b8dfa010c46468390ac0e774cdb0','Access-Reject','2016-12-11 03:54:19'),(213292,'00:08:22:1A:BD:FB','0x459c5c8641457861b50500de97d6806ea2','Access-Reject','2016-12-11 03:54:41'),(213293,'DC:F1:10:9C:5D:94','0xaa7c3fc45931598fc00b262a85cf172a24','Access-Reject','2016-12-11 03:54:52'),(213294,'00:15:6D:D8:31:2C','0xcc5d09bef26a3d3c119f7464044c14c6ba','Access-Reject','2016-12-11 03:55:13'),(213295,'78:FF:CA:2C:49:0D','0x545f22373fac465f2119d820c43d133d5f','Access-Reject','2016-12-11 03:56:02'),(213296,'00:08:22:B2:DC:61','0xa0add0490de204d0aea4e2526bda33d203','Access-Reject','2016-12-11 03:56:33'),(213297,'18:67:B0:6B:41:84','0x8d6aeb4a31dd549ce7c8df8951397044aa','Access-Reject','2016-12-11 03:57:12'),(923046,'dodoos','','Access-Reject','2019-11-08 14:19:01'),(213299,'78:FF:CA:2C:49:0D','0xe3c90eb0436f2ae696543e7194c24df665','Access-Reject','2016-12-11 03:58:31'),(213300,'9C:D3:5B:9E:9E:BE','0x35f89a9e168a695920a1c4258239dc282c','Access-Reject','2016-12-11 03:59:09'),(213301,'00:08:22:1A:BD:FB','0x91e8f8e99225c4c04b046d62ecdf887409','Access-Reject','2016-12-11 03:59:43'),(213302,'2C:5A:05:D4:EF:2B','0x082770a4bcd70b3e12d5f77ce2d4ec24d5','Access-Reject','2016-12-11 04:01:17'),(213303,'24:E3:14:C1:7D:88','0xacc4634a38a438416d4492f76871441ba1','Access-Reject','2016-12-11 04:02:06'),(923045,'dodoos','','Access-Reject','2019-11-08 14:18:49'),(213305,'00:08:22:1A:BD:FB','0x5c4c3e6b335cb7a7d68644e47b5190216b','Access-Reject','2016-12-11 04:04:49'),(213306,'00:15:6D:D8:31:2C','0x0dfc2215a3c15fdaacd2276162a8da5fec','Access-Reject','2016-12-11 04:05:13'),(213307,'80:19:67:43:3D:E3','0x4b5d988d4041d3e9c831b1ed7f796aff8b','Access-Reject','2016-12-11 04:05:28'),(213308,'00:08:22:58:D9:FB','0x020c32f84032585aebabde4610ff45e2b9','Access-Reject','2016-12-11 04:07:28'),(213309,'D8:90:E8:99:BA:9B','0xc5c88cf71e2cfe1e43745ca057e170aaeb','Access-Reject','2016-12-11 04:07:34'),(213310,'00:08:22:F6:F4:FB','0xbc22c3256dc9fb0e4cf714983d0451015c','Access-Reject','2016-12-11 04:09:09'),(213311,'00:08:22:F6:F4:FB','0x01b3a82f7984b60a65b88cdcb1bd4cd06c','Access-Reject','2016-12-11 04:09:31'),(213312,'3C:83:75:4D:40:E6','0x3c98ccd6c80c187c31fd0d26009c7543f3','Access-Reject','2016-12-11 04:10:43'),(213313,'80:19:67:43:3D:E3','0x024dd6b35f899f9366a70dfa0496651195','Access-Reject','2016-12-11 04:11:08'),(213314,'64:5A:04:41:69:17','0x5c27e9dd2129f59b51e755937204d52fbf','Access-Reject','2016-12-11 04:11:36'),(213315,'64:5A:04:41:69:17','0x8800d469365d596c42cebc1b401989db8d','Access-Reject','2016-12-11 04:11:44'),(213316,'78:F8:82:A2:83:E5','0xe174e31f0d038960ef970c9c5697fd6bee','Access-Reject','2016-12-11 04:12:48'),(213317,'BC:6C:21:31:5E:30','0x5cae1a8ba78f68cbae9d8652c54762dc7f','Access-Reject','2016-12-11 04:12:53'),(213318,'18:21:95:A1:E2:13','0x8b7161e23919cc9de4be72ae11250ec127','Access-Reject','2016-12-11 04:14:01'),(213319,'00:15:6D:D8:31:2C','0xbeacdc97fc99df43b2c8082961cb9b8b12','Access-Reject','2016-12-11 04:15:14'),(213320,'00:08:22:1A:BD:FB','0x876839b10e44526f0e05fed22fb01047de','Access-Reject','2016-12-11 04:21:24'),(213321,'00:3A:DF:57:3A:F8','0x38d578047feed7ece6cbb12a00091a7a60','Access-Reject','2016-12-11 04:23:10'),(213322,'00:15:6D:D8:31:2C','0xa8a74025c9477d524257a6f8f756a3ea30','Access-Reject','2016-12-11 04:25:13'),(213323,'2C:5A:05:D4:EF:2B','0x328df483eb89b48b9501f3d314ccf467a9','Access-Reject','2016-12-11 04:26:56'),(213324,'CC:52:AF:9A:1A:98','0x3fb2c9eb996696cddce830c46794888a24','Access-Reject','2016-12-11 04:27:10'),(213325,'A4:81:EE:DD:D0:78','0x03daff6f135744c769822964e37e78bc88','Access-Reject','2016-12-11 04:27:33'),(213326,'00:27:15:64:74:1F','0x06da387ff31b5d405356a3b7ed57b612ed','Access-Reject','2016-12-11 04:29:10'),(213327,'80:19:67:43:3D:E3','0xd45a3f1b2de389dd3f96795287675e6274','Access-Reject','2016-12-11 04:29:20'),(213328,'00:3A:DF:57:3A:F8','0xa9b76f075d71eb57196508b9a86ede28d6','Access-Reject','2016-12-11 04:30:00'),(213329,'80:19:67:A5:AC:85','0x8a7499faa98425d0231bd620159bcb794b','Access-Reject','2016-12-11 04:30:17'),(213330,'00:08:22:1A:BD:FB','0xade60419a9abd2bbc1071da433ac3cd5f2','Access-Reject','2016-12-11 04:31:27'),(213331,'80:96:B1:4A:07:CC','0x39c9f77c312eb1b54968501a02361e5578','Access-Reject','2016-12-11 04:32:29'),(213332,'BC:B3:08:CF:17:4C','0x34676946a9a96cb5108d7c1ae74068e704','Access-Reject','2016-12-11 04:34:17'),(213333,'00:C5:48:8E:CA:4B','0xbc6291f323a4edeab4de3fc61d057d3722','Access-Reject','2016-12-11 04:34:20'),(213334,'00:15:6D:D8:31:2C','0xc29f9e4690d82195941a92dddc3afd2755','Access-Reject','2016-12-11 04:35:14'),(213335,'00:08:22:46:B4:FB','0x99eab5a94b4e21f5efae1b45303c910068','Access-Reject','2016-12-11 04:36:24'),(213336,'00:08:22:1A:BD:FB','0x5b77020108e1d1781f9a22a61c1a065524','Access-Reject','2016-12-11 04:36:29'),(213337,'D8:90:E8:99:BA:9B','0x436d5dbae6cd3d885c171a597d82d012c0','Access-Reject','2016-12-11 04:37:34'),(213338,'34:4D:F7:54:92:2D','0xd066f3359d257d359a493a311b2eb5a2a3','Access-Reject','2016-12-11 04:37:48'),(213339,'BC:B3:08:B1:AF:D7','0x074005706e3761dcb4adf515a23dd8a025','Access-Reject','2016-12-11 04:38:10'),(923044,'dodoos','','Access-Reject','2019-11-08 14:18:37'),(333868,'tpsbiz','','Access-Reject','2018-12-05 14:01:11'),(213342,'3C:25:D7:7C:4B:94','0xef85850735454b794c6ca316c6a32a1880','Access-Reject','2016-12-11 04:40:33'),(923043,'dodoos','','Access-Reject','2019-11-08 14:18:25'),(213344,'20:6E:9C:FE:EF:3E','0xa5f2073a7c5c7c23ff9c4c737e36ffbd5e','Access-Reject','2016-12-11 04:42:05'),(213345,'F8:A9:D0:4F:A2:B5','0x7e3e9777c574549d33759a18eaf6e0881f','Access-Reject','2016-12-11 04:42:43'),(213346,'C0:BD:D1:B8:02:C0','0x9c5cb83aa371233675e6ae2e0e4244423d','Access-Reject','2016-12-11 04:44:04'),(213347,'00:15:6D:D8:31:2C','0x5732ce88b5ad8128607bb023cfcfac002a','Access-Reject','2016-12-11 04:45:13'),(213348,'00:F8:1C:37:2C:E6','0x91a99b90f680b000d20a28f325fc4fea71','Access-Reject','2016-12-11 04:46:16'),(213349,'A4:44:D1:4C:18:A2','0x6c5e95245b8d83b36377464864a7582256','Access-Reject','2016-12-11 04:47:10'),(213350,'00:08:22:1A:BD:FB','0x0ef6e6cdf983802a51cc27b349f3642e9b','Access-Reject','2016-12-11 04:48:03'),(213351,'BC:6C:21:31:5E:30','0xf0690ba77dfa1251f17d21be115cafd7a1','Access-Reject','2016-12-11 04:49:03'),(213352,'80:72:0D:39:1E:18','0x2d1492dd835a0c96d3addceeef72730765','Access-Reject','2016-12-11 04:50:50'),(213353,'08:86:20:72:00:81','0x579232bb922be18d0a79fdba726daebcb8','Access-Reject','2016-12-11 04:52:22'),(213354,'80:19:67:98:9C:1B','0x6776f37ec57ed261ad8ec95a864be51b14','Access-Reject','2016-12-11 04:52:29'),(213355,'2C:5A:05:D4:EF:2B','0x344825f1df3d019a5c46273afe78db96d8','Access-Reject','2016-12-11 04:52:36'),(213356,'00:08:22:1A:BD:FB','0x6c60460fdda948f93dd061332b5be257f3','Access-Reject','2016-12-11 04:53:05'),(350473,'tpsbiz','','Access-Reject','2018-12-15 00:48:16'),(213358,'80:19:67:40:E3:A1','0x730c32e7d1d7a1f7ded3d60d53c81ecd69','Access-Reject','2016-12-11 04:53:22'),(213359,'JNzr','0xb93ce0bfc00e5bd10feacd7154e23d12d8','Access-Reject','2016-12-11 04:53:37'),(350773,'tpsbiz','','Access-Reject','2018-12-15 03:25:19'),(213361,'00:15:6D:D8:31:2C','0xea82cc1ffd38b26bae22fd1c7bb85dbff8','Access-Reject','2016-12-11 04:55:14'),(213362,'00:08:22:1A:BD:FB','0x6eb6c99e60fb416a1c623176509a53a7f4','Access-Reject','2016-12-11 04:58:06'),(213363,'F4:09:D8:28:27:1F','0xc7e032d81a45d041cfb002eee5757095a9','Access-Reject','2016-12-11 04:58:27'),(213364,'00:08:22:B2:DC:61','0xdd1536a9c2d8013f425132b4e7961e7a86','Access-Reject','2016-12-11 04:58:36'),(923042,'dodoos','','Access-Reject','2019-11-08 14:18:14'),(213366,'4C:ED:DE:A0:41:46','0x2d3202daf19f66d5d93f6fce1f12080b0f','Access-Reject','2016-12-11 04:59:45'),(213367,'80:19:67:43:3D:E3','0x5dc1ed961cb9b95a50c684e7e532e0521b','Access-Reject','2016-12-11 05:00:03'),(213368,'3C:BB:FD:23:7C:51','0xaab3c86c57c83f7fb78891d2076a9cb0d9','Access-Reject','2016-12-11 05:00:06'),(213369,'80:19:67:64:02:EA','0x3f4290030e18a47e232a1c5ae7d90cc09a','Access-Reject','2016-12-11 05:00:17'),(213370,'00:08:22:1A:BD:FB','0xef28d5cb35e71556437436be6a6d793d28','Access-Reject','2016-12-11 05:03:09'),(213371,'A8:A7:95:D0:0C:CD','0x7e46ce81466f8362c4769d4d20709dc4ff','Access-Reject','2016-12-11 05:03:20'),(213372,'14:9A:10:E9:0B:F6','0x93f0c78237db8dbee1d191e0dd5b6cabf2','Access-Reject','2016-12-11 05:04:02'),(213373,'40:6F:2A:BB:17:81','0xffc384884f0dc76d3ddf16954d3a8c20bf','Access-Reject','2016-12-11 05:04:07'),(213374,'60:FE:1E:94:88:29','0x9f5f23ee1f7635512d1e0643d94db5d7ae','Access-Reject','2016-12-11 05:04:11'),(213375,'00:15:6D:D8:31:2C','0x0a0b63fa3a5cb8663da55d49c4cf65b4e1','Access-Reject','2016-12-11 05:05:13'),(213376,'80:19:67:40:E3:A1','0x108fe72bce49cd40da012957a145bf0c06','Access-Reject','2016-12-11 05:06:18'),(213377,'00:08:22:46:B4:FB','0x5d05c1c2c1542fc8c5119d3d2c637f0999','Access-Reject','2016-12-11 05:06:29'),(213378,'8C:99:E6:B4:19:97','0x4f0c90fc25fc1054241c53f4eb2cf77a35','Access-Reject','2016-12-11 05:06:54'),(213379,'A4:44:D1:4C:18:A2','0x3f108bf81e928a929186001fb6cf9f61cf','Access-Reject','2016-12-11 05:07:43'),(213380,'18:21:95:DA:B9:09','0x5e1a962dd6eb6198ecb656df9d995dcbfa','Access-Reject','2016-12-11 05:08:35'),(305817,'gadukpoh','0x2de41107d4fd4d899aa94458be3130e629','Access-Accept','2018-04-06 17:13:16'),(213382,'00:08:22:F6:F4:FB','0x026cc919c42b5008a4b6391129d897d722','Access-Reject','2016-12-11 05:09:54'),(213383,'00:08:22:F6:F4:FB','0x0ca12cb539bb12d2856afc2b733408e456','Access-Reject','2016-12-11 05:09:59'),(213384,'00:08:22:46:B4:FB','0xd235e7dc92a685499bf8631780a3f346cb','Access-Reject','2016-12-11 05:11:31'),(213385,'DC:53:60:7A:D0:DC','0x085d364578834d76ea57668490c90177f2','Access-Reject','2016-12-11 05:12:09'),(213386,'BC:6C:21:31:5E:30','0x8ef8e62e74d478a292ab384c0d1c0ad702','Access-Reject','2016-12-11 05:12:39'),(213387,'C0:38:96:02:72:D8','0x017d0eb52026796432abfccf19cb2a0465','Access-Reject','2016-12-11 05:12:53'),(213388,'80:19:67:64:02:EA','0x434fdd08c765ddb49312af73da6fee3680','Access-Reject','2016-12-11 05:13:18'),(213389,'00:15:6D:D8:31:2C','0xa014d144cff25f77c1e930497d8dbf0b93','Access-Reject','2016-12-11 05:15:13'),(213390,'00:08:22:1A:BD:FB','0x1115e56a11b6a8b3c460b8d9d9128b8cb7','Access-Reject','2016-12-11 05:16:27'),(213391,'78:FF:CA:CB:85:EA','0x364759ef36498253450122ca0cdb427c9b','Access-Reject','2016-12-11 05:17:05'),(213392,'2C:5A:05:D4:EF:2B','0xbc946d1c2f92ed97946624237359f66b9d','Access-Reject','2016-12-11 05:18:15'),(213393,'00:08:22:1A:BD:FB','0x0e8f155b45394fcd67223939cdb02aa049','Access-Reject','2016-12-11 05:21:30'),(213394,'14:1A:A3:98:3F:38','0x1bae00f7ea3c36abef777761a75ef3510e','Access-Reject','2016-12-11 05:21:41'),(213395,'78:FF:CA:2C:49:0D','0x173284e6b89aaea8208785b702ef403565','Access-Reject','2016-12-11 05:22:13'),(213396,'78:FF:CA:FE:C8:46','0x35cc68d1d30dcd2a691ac8c35388b44104','Access-Reject','2016-12-11 05:24:48'),(213397,'00:15:6D:D8:31:2C','0xbef92b0ebc32231a12e73254050bfe9070','Access-Reject','2016-12-11 05:25:13'),(213398,'50:9F:27:4A:08:46','0x036ca301e2a2bf2a64839656fc900fa5ee','Access-Reject','2016-12-11 05:26:23'),(213399,'A4:44:D1:71:E2:90','0xe5059eb4fae317762184add21d08a71aed','Access-Reject','2016-12-11 05:26:32'),(213400,'E8:92:A4:97:D3:4A','0x5b28cf21c4d4f1b194edfaf209a2567ed0','Access-Reject','2016-12-11 05:27:57'),(213401,'00:3A:DF:57:3A:F8','0x67ff38334ee465f386db73a41bfce0d803','Access-Reject','2016-12-11 05:30:25'),(213402,'00:08:22:26:45:FE','0x039c1b7c6a56003fcea2eeb68d9f893877','Access-Reject','2016-12-11 05:30:30'),(213403,'80:19:67:A5:AC:85','0xd541d11213e6200d38b1e6082bcc3d28bc','Access-Reject','2016-12-11 05:30:33'),(213404,'00:3A:DF:57:3A:F8','0x068cd02d75e9aaf1787cb91f069fb042d2','Access-Reject','2016-12-11 05:31:07'),(213405,'D0:53:49:BB:C6:A3','0xd2fe4e3ed95dc01af993d7f3290f0d3136','Access-Reject','2016-12-11 05:31:08'),(213406,'00:08:22:1A:BD:FB','0x37cfa55b4af222a295a28c50297edb35cb','Access-Reject','2016-12-11 05:31:33'),(213407,'78:C3:E9:F3:59:8C','0x2a7c60c834a5a1d12dbad0cb53a69dc4f4','Access-Reject','2016-12-11 05:32:05'),(213408,'F8:F1:B6:6C:1F:C9','0xe6d0b05ef085b007f9be545c4b09b2188d','Access-Reject','2016-12-11 05:32:47'),(213409,'60:FE:1E:94:88:29','0x0c65f95d6e61840e51fea4bc2d503cf54e','Access-Reject','2016-12-11 05:33:08'),(330710,'tpsbiz','','Access-Reject','2018-11-22 11:34:17'),(213411,'00:15:6D:D8:31:2C','0xb11b69ada18fea8d2bcf307b953f864f1e','Access-Reject','2016-12-11 05:35:13'),(345080,'pempamsie','','Access-Accept','2018-12-12 16:45:47'),(213413,'50:72:0D:39:79:31','0xe94b4d66189886f2026f4d9f44c8f77a9f','Access-Reject','2016-12-11 05:37:28'),(213414,'50:9F:27:4A:08:46','0xb32943319d1b03e735e70c1c956e3dfc11','Access-Reject','2016-12-11 05:38:47'),(923041,'dodoos','','Access-Reject','2019-11-08 14:18:01'),(213416,'A4:44:D1:71:E2:90','0x729da7074d412c61d938e472807d7e4281','Access-Reject','2016-12-11 05:41:52'),(213417,'80:19:67:64:02:EA','0x7c24a21ca98f57546082b12fe82e40eab5','Access-Reject','2016-12-11 05:42:36'),(213418,'2C:5A:05:D4:EF:2B','0x872062c38c453189c7ca5c8c04868ba46f','Access-Reject','2016-12-11 05:43:56'),(213419,'00:15:6D:D8:31:2C','0x35bdce8275f85c3d39340e812f1da21b3b','Access-Reject','2016-12-11 05:45:14'),(923040,'dodoos','','Access-Reject','2019-11-08 14:17:49'),(213421,'F8:F1:B6:6C:1F:C9','0x3245bf4ce3602472fe3091b043d8fef385','Access-Reject','2016-12-11 05:46:29'),(213422,'70:F9:27:4A:E1:35','0x8e59fff07ca12099c3666a939d740d288c','Access-Reject','2016-12-11 05:46:53'),(213423,'00:08:22:1A:BD:FB','0xca3f5f13bf89d3c4ef2cd2733d822a32d1','Access-Reject','2016-12-11 05:47:21'),(213424,'50:9F:27:4A:08:46','0xbc77ac34b3c352f1e72bd56a5444f76c21','Access-Reject','2016-12-11 05:48:07'),(213425,'80:19:67:86:2F:BF','0xff4b0abaf15e7e66d1ac8706e23304366f','Access-Reject','2016-12-11 05:48:50'),(213426,'BC:6C:21:31:5E:30','0x4d8661f1f41b59a9b9fc61c05ae32a1b5f','Access-Reject','2016-12-11 05:49:04'),(213427,'00:27:15:39:48:8F','0xd8d2e90f1bc7dae8032f363a6671d28031','Access-Reject','2016-12-11 05:49:31'),(213428,'80:57:19:48:CB:DF','0xc384511b455d776435e0e53cce8a26d9e2','Access-Reject','2016-12-11 05:50:04'),(213429,'3C:83:75:4D:40:E6','0xc39ddd8795a4849f6e47708b85c68920fd','Access-Reject','2016-12-11 05:50:22'),(213430,'50:72:0D:39:79:31','0x337141a55b8306368bddba865b0a87f444','Access-Reject','2016-12-11 05:52:19'),(213431,'00:08:22:1A:BD:FB','0xdc3f2d45e64f026acfd4c853ed7a09ebe2','Access-Reject','2016-12-11 05:52:22'),(213432,'70:F9:27:4A:E1:35','0xd426df7460be707f21c82411cb8f03fda3','Access-Reject','2016-12-11 05:53:21'),(213433,'78:FF:CA:05:B4:CB','0x9ebeb9b19be12ddb04e459a5168869ba2e','Access-Reject','2016-12-11 05:53:33'),(213434,'50:9F:27:4A:08:46','0xf104e8d2c71dccd77a69e2a9b0bd9b00fa','Access-Reject','2016-12-11 05:55:14'),(213435,'00:15:6D:D8:31:2C','0x315633335f88f11112469db5fb6fb5f180','Access-Reject','2016-12-11 05:55:15'),(213436,'34:4D:F7:54:92:2D','0xe10a5c3984059f82ce556406e56d646cec','Access-Reject','2016-12-11 05:56:06'),(213437,'5C:2E:59:AE:25:DE','0x7ea01ff4d7c9118afd2c5484152d0bed24','Access-Reject','2016-12-11 05:56:21'),(213438,'00:08:22:1A:BD:FB','0x208cba79b8985ec9d78b7840acf4188f57','Access-Reject','2016-12-11 05:57:28'),(213439,'80:19:67:E0:C9:2E','0x4f91af6fb4029acbd253e81d003255ed04','Access-Reject','2016-12-11 05:58:09'),(213440,'CC:79:4A:EE:D3:29','0x16262f2ca11ae408eb272d1804c890ed12','Access-Reject','2016-12-11 05:58:31'),(213441,'00:08:22:B2:DC:61','0xfffdc16d89ea897a4463b38c86414ee6cb','Access-Reject','2016-12-11 05:58:44'),(213442,'28:40:88:FA:24:AC','0xb34a7c7d25b9b2d6d09d6e9f728fc537b0','Access-Reject','2016-12-11 05:59:54'),(213443,'00:08:22:B2:DC:61','0xcd6c97bf9e6415cd7e8682592740947d28','Access-Reject','2016-12-11 06:00:09'),(213444,'80:19:67:C5:96:54','0xfe300fa46b105874c933249159bc2ae9c5','Access-Reject','2016-12-11 06:01:37'),(213445,'08:11:96:C3:69:CC','0x8bea1c5f615d0053a419407fbe78189b08','Access-Reject','2016-12-11 06:01:54'),(213446,'B4:30:52:F0:8D:46','0x485049da8adf19ee43062ff556725df796','Access-Reject','2016-12-11 06:02:14'),(213447,'00:08:22:1A:BD:FB','0xfd06abf64eb895a664b85ad5041a9c45c9','Access-Reject','2016-12-11 06:02:29'),(923039,'dodoos','','Access-Reject','2019-11-08 14:17:37'),(213449,'00:15:6D:D8:31:2C','0x8096d0eecb1ec933e81609d4672bc0600a','Access-Reject','2016-12-11 06:05:14'),(213450,'00:3A:DF:57:3A:F8','0x372fc02af36ed45ac1b4d7e5235b58cc7b','Access-Reject','2016-12-11 06:06:23'),(213451,'A0:E4:53:7C:72:2F','0xe2c29d0f91a41c21ceb33bb745dd9a193c','Access-Reject','2016-12-11 06:07:30'),(213452,'D8:90:E8:99:BA:9B','0x3a485705ef241fe4f40b0260c4e4857ede','Access-Reject','2016-12-11 06:08:21'),(213453,'80:57:19:1F:71:E5','0x61fc037a8497ad9a87608f50a757ef8e00','Access-Reject','2016-12-11 06:09:34'),(213454,'2C:5A:05:D4:EF:2B','0x7f6d1c5c765192133d958f6655b7cc2f3a','Access-Reject','2016-12-11 06:09:35'),(213455,'60:FE:1E:91:90:11','0x42982ebbbb8c1d2e1246e523bad040347c','Access-Reject','2016-12-11 06:09:56'),(213456,'5C:2E:59:26:CF:29','0x6268dd77498b2294f93f0c7ccc3c32cd21','Access-Reject','2016-12-11 06:10:13'),(923038,'dodoos','','Access-Reject','2019-11-08 14:17:25'),(213458,'78:E4:00:AF:D8:C7','0xc1a2ce0d42f965222fbaf3f75e6ee2be37','Access-Reject','2016-12-11 06:11:17'),(213459,'BC:B3:08:D7:3D:A0','0x2a729b5736362b3f169492eeea112e2051','Access-Reject','2016-12-11 06:11:32'),(213460,'00:CD:FE:77:DD:01','0x24aa62be6ec6e2c9455e55d2c88b7e503f','Access-Reject','2016-12-11 06:12:17'),(213461,'80:19:67:F5:53:41','0x037a86c7167bbb6f4478247e4310913364','Access-Reject','2016-12-11 06:12:18'),(213462,'A4:44:D1:46:6F:9C','0xa1bdaca9d452b6e354dd9a5c1873f24e4d','Access-Reject','2016-12-11 06:12:46'),(213463,'64:5A:04:41:69:17','0xe242a9edf3cecdae6ed27368af3ae8c3b6','Access-Reject','2016-12-11 06:12:51'),(213464,'64:5A:04:41:69:17','0x58a7aeab7598f139eaf513b6c777591aa0','Access-Reject','2016-12-11 06:12:57'),(213465,'C0:38:96:02:72:D8','0x956b80bc757c17fdd93a55f2ec20883af5','Access-Reject','2016-12-11 06:13:40'),(923037,'dodoos','','Access-Reject','2019-11-08 14:17:12'),(213467,'00:72:0D:39:66:68','0xcb6b36b80032b2a6b8e148f5d54ef59bd2','Access-Reject','2016-12-11 06:14:20'),(213468,'BC:B3:08:CC:59:43','0xfe401028515389257aa7b38ea27fff1e78','Access-Reject','2016-12-11 06:14:21'),(213469,'A4:44:D1:72:26:A2','0x13f92371ab9732131087b9e8d551e3a329','Access-Reject','2016-12-11 06:14:31'),(213470,'00:15:6D:D8:31:2C','0x196dea5e251874f0cb7989a5a5aec18cd4','Access-Reject','2016-12-11 06:15:13'),(213471,'D2:C6:98:04:EE:64','0xd3c20fe8ca47d886973e5f434496ec856b','Access-Reject','2016-12-11 06:15:19'),(213472,'00:3A:DF:57:3A:F8','0x3ef400938539ee4e3c118eb767e4335510','Access-Reject','2016-12-11 06:15:34'),(213473,'80:19:67:A5:AC:85','0x7a6e0b7b23a7f07a53db4bdbb6fd7c17f5','Access-Reject','2016-12-11 06:16:22'),(213474,'78:FF:CA:87:53:10','0xd2ed8d4b657116a06e20e4d17b6124bb20','Access-Reject','2016-12-11 06:18:42'),(213475,'BC:6C:21:31:5E:30','0x80dbd2540cfc674b9213c95bd29a745700','Access-Reject','2016-12-11 06:19:02'),(213476,'60:FE:1E:75:37:1C','0xda400f11de00866f4bd94d0903a9217dbb','Access-Reject','2016-12-11 06:19:17'),(213477,'54:27:1E:4E:11:61','0x72826348663274395ef467cb1266b169b1','Access-Reject','2016-12-11 06:19:20'),(213478,'A8:26:D9:E1:CE:FC','0x292adc80cf19ce0204875571947d8cd0aa','Access-Reject','2016-12-11 06:19:23'),(213479,'8C:BF:A6:73:F6:A9','0x0afb42ed63064351e0461bdab5b21416cb','Access-Reject','2016-12-11 06:19:45'),(213480,'00:08:22:1A:BD:FB','0x2eb7fcf6e3e6a4c2a293d4a0a7cdebfe92','Access-Reject','2016-12-11 06:19:46'),(923036,'dodoos','','Access-Reject','2019-11-08 14:16:59'),(213482,'80:19:67:43:3D:E3','0x9cf773b065a2dbcd46fcd4ba3160506586','Access-Reject','2016-12-11 06:20:31'),(213483,'78:FF:CA:FE:C8:46','0xcb52728a0290921f060eaaea19033acd11','Access-Reject','2016-12-11 06:20:32'),(213484,'B4:30:52:F0:8B:63','0x6d672928e8a44717d34e397098f2c6b3f2','Access-Reject','2016-12-11 06:21:13'),(213485,'A4:44:D1:4C:18:A2','0x70469dee3b6276c8f4c14810647eaf47e8','Access-Reject','2016-12-11 06:21:32'),(213486,'80:19:67:40:E3:A1','0x87edd857a031196d6c51c1c389f223c9cb','Access-Reject','2016-12-11 06:21:41'),(213487,'78:FF:CA:09:79:80','0x09c414e38c0b6b7c0b0f4c38f076619cbd','Access-Reject','2016-12-11 06:22:15'),(213488,'78:F5:FD:B0:92:C8','0xdf3dab397db4cc5579007366b0649cd21d','Access-Reject','2016-12-11 06:22:52'),(213489,'84:2E:27:1D:60:34','0xccc217a3106244e46b597e62cbf862c74b','Access-Reject','2016-12-11 06:23:53'),(213490,'3C:18:9F:68:D1:C8','0x1dba6a3892a4f4e41e7ce09defba01ab38','Access-Reject','2016-12-11 06:24:05'),(213491,'00:15:6D:D8:31:2C','0x7901f4f7417f0b51c83ed8dd5561460503','Access-Reject','2016-12-11 06:25:14'),(213492,'10:92:66:16:1E:70','0x6663d4b984b04eec1975157d99d8bee062','Access-Reject','2016-12-11 06:25:32'),(213493,'A4:70:D6:83:3F:F6','0x4ce40d0244a4fccb816ab9e38c365c8754','Access-Reject','2016-12-11 06:25:32'),(213494,'BC:B3:08:D7:4A:85','0xb76085e1fa9c12f8130ccb5165e71039e2','Access-Reject','2016-12-11 06:26:17'),(213495,'F4:42:8F:C1:6E:59','0x486c5fda4af5b6be69679e4e1765b1baea','Access-Reject','2016-12-11 06:26:49'),(213496,'70:77:81:31:7C:13','0xcfe525a3fc02d8717b8592ee597b32c44d','Access-Reject','2016-12-11 06:26:53'),(213497,'00:23:4D:1A:01:B5','0x3522d7097e4d7d92747e58c065cca862eb','Access-Reject','2016-12-11 06:27:00'),(213498,'20:68:9D:3F:98:85','0xa5d18e8fa7fbd8401ef4f69b62fb4e14c2','Access-Reject','2016-12-11 06:27:25'),(350472,'tpsbiz','','Access-Reject','2018-12-15 00:47:45'),(213500,'80:19:67:2B:33:09','0x828ccf66074d8d40b7cb09989da2139b4f','Access-Reject','2016-12-11 06:27:45'),(213501,'54:5A:A6:0D:C0:60','0x4de0974fcaffe4b2a6402c60fb57c9a2e6','Access-Reject','2016-12-11 06:27:59'),(213502,'10:1C:0C:3B:EB:D8','0xc6fe56bbeaf2de5aad649b35cb54defc2d','Access-Reject','2016-12-11 06:28:02'),(213503,'54:E4:BD:A7:1F:74','0x87620aae9ae28ecf877920a7394ddbc9bc','Access-Reject','2016-12-11 06:29:29'),(213504,'3C:25:D7:7C:4B:94','0x73b98841f5fd4df4af0dc653f6f4f28656','Access-Reject','2016-12-11 06:29:53'),(213505,'00:08:22:1A:BD:FB','0xec1acd22377e970abc5fb868fee59b1949','Access-Reject','2016-12-11 06:29:53'),(213506,'08:3D:88:02:25:38','0x7e97440ad41817589fc1c7b24842460e2e','Access-Reject','2016-12-11 06:30:14'),(213507,'00:F1:AA:B9:2D:82','0x5689a31098ef23f62cf677efaa94ce6487','Access-Reject','2016-12-11 06:30:26'),(213508,'80:19:67:E6:37:B2','0x1c60d1b6b3e7576e57bf7dfedff4924ce5','Access-Reject','2016-12-11 06:30:44'),(213509,'38:94:96:CA:C3:93','0x2ff2d217dba3d2788b116b1fc599186c26','Access-Reject','2016-12-11 06:32:15'),(923035,'dodoos','','Access-Reject','2019-11-08 14:16:47'),(213511,'78:FF:CA:34:46:C6','0x1e22ef91fa0a6dc51a5347d452df9fcabf','Access-Reject','2016-12-11 06:32:51'),(213512,'80:19:67:E4:52:07','0x0110b0b9f3a424f73e4d073a7c4075e7ff','Access-Reject','2016-12-11 06:33:51'),(213513,'D8:90:E8:99:BA:9B','0x2c8a277615c550d74c5544d89c7034e134','Access-Reject','2016-12-11 06:34:53'),(213514,'00:15:6D:D8:31:2C','0x8b00997537f033505ca30d9a01a788d187','Access-Reject','2016-12-11 06:35:14'),(213515,'2C:5A:05:D4:EF:2B','0xf37c7fb67c1bd799e99b8f2159476f7c37','Access-Reject','2016-12-11 06:35:14'),(213516,'74:23:44:52:69:0A','0xcb32017c92a9acef6e850ea5edfbe758ec','Access-Reject','2016-12-11 06:36:07'),(213517,'A4:44:D1:71:DD:16','0x709b47b266fb583de244e1534a7d456762','Access-Reject','2016-12-11 06:37:08'),(213518,'F4:9F:F3:82:7C:D1','0xf471cf52727f080e8ba9c8df3e3d1eec20','Access-Reject','2016-12-11 06:37:59'),(213519,'80:19:67:2B:33:09','0x3b6e3affe587cd9bbb8d62f9ac3884cdd8','Access-Reject','2016-12-11 06:38:02'),(213520,'80:19:67:40:CE:BC','0x8d4a608b5b536315f2c89e88e2e5b9fda2','Access-Reject','2016-12-11 06:38:29'),(213521,'78:C3:E9:F3:59:8C','0x2d989a3771fa6df2c84da2e5e1866570fe','Access-Reject','2016-12-11 06:38:57'),(213522,'80:19:67:43:3D:E3','0xcba03bc249e30aeaa7ac13762d574aa076','Access-Reject','2016-12-11 06:39:36'),(213523,'80:19:67:AC:E5:39','0xc8f2b7553f727145d5047fc3211c25c815','Access-Reject','2016-12-11 06:39:51'),(213524,'6C:88:14:27:17:C4','0x67efa48c3995cf7adbd526ae4f8e9cd037','Access-Reject','2016-12-11 06:40:06'),(213525,'54:27:1E:4E:11:61','0x9556d6417c03e927d38c1ef6cc58059750','Access-Reject','2016-12-11 06:40:31'),(213526,'60:FE:1E:94:88:29','0xe9809a7e7d147a122656dbc2a5fe72b64d','Access-Reject','2016-12-11 06:41:22'),(213527,'A4:44:D1:46:6F:9C','0x47eca494c4d59e57cdb2c177f9fbb95095','Access-Reject','2016-12-11 06:41:40'),(213528,'18:87:96:18:47:55','0x05fdf4c42541c2ff84a2a94985bfe668b9','Access-Reject','2016-12-11 06:42:31'),(213529,'00:08:22:1A:BD:FB','0xd614bd69404c91e05cc907b5b8d021d6da','Access-Reject','2016-12-11 06:42:40'),(213530,'DC:53:60:7A:D0:DC','0x9a721dd86b83e60666e496ec6145ee1312','Access-Reject','2016-12-11 06:42:54'),(213531,'20:68:9D:E4:FD:8B','0xf4a6d5ac539ca26180f712adfff9a21faa','Access-Reject','2016-12-11 06:43:12'),(213532,'80:19:67:40:0E:2B','0xe64cdbc62f2dc495410ec57a350a371ff4','Access-Reject','2016-12-11 06:43:22'),(350471,'tpsbiz','','Access-Reject','2018-12-15 00:47:13'),(213534,'78:FF:CA:2C:49:0D','0x0794f71148a8c04dba7546ff599f1fec0d','Access-Reject','2016-12-11 06:43:35'),(213535,'14:9A:10:E9:0B:F6','0x42c826728da30d3500e65c3278b1568bd4','Access-Reject','2016-12-11 06:44:10'),(213536,'80:19:67:80:C0:67','0x4663c3d19ae9583e4711d455f4c6c88909','Access-Reject','2016-12-11 06:44:53'),(213537,'2C:5A:05:D4:EF:2B','0xa601c416304dc096646be088cc56d3bfb2','Access-Reject','2016-12-11 06:44:56'),(213538,'80:19:67:1D:8B:7B','0x8d468388fe91bae7a62e45417d83c9837c','Access-Reject','2016-12-11 06:44:59'),(213539,'00:15:6D:D8:31:2C','0xc6dabeac6bc9e2154912e783ca333aa886','Access-Reject','2016-12-11 06:45:13'),(213540,'20:62:74:AE:A9:14','0x3496bd56146612efa3597b66105e5eac77','Access-Reject','2016-12-11 06:45:31'),(213541,'30:AA:BD:70:3D:4B','0x56191347d201a8820032193d36aa2f1a1d','Access-Reject','2016-12-11 06:45:33'),(213542,'BC:B3:08:F5:70:D6','0x3f9a82dc6da4b56d45077d9c0a94ef6a5d','Access-Reject','2016-12-11 06:45:54'),(213543,'E8:92:A4:E7:C3:7E','0x912afd64cfcd2662be02ac8a93e87486e0','Access-Reject','2016-12-11 06:46:04'),(213544,'6C:88:14:27:17:C4','0xa0a1c7c71491a5fd141e0cb390b342bf27','Access-Reject','2016-12-11 06:46:27'),(213545,'00:B6:7F:3E:D9:78','0x8579649f50744fefef10dfb3a705cbda30','Access-Reject','2016-12-11 06:47:21'),(213546,'00:08:22:1A:BD:FB','0x153515c97ebd27ea98ecdad23d159a0425','Access-Reject','2016-12-11 06:47:42'),(213547,'BC:6C:21:31:5E:30','0x29e59c084a5fc82594edb3601a3aaa5325','Access-Reject','2016-12-11 06:48:48'),(213548,'78:C3:E9:F3:59:8C','0xdb7d6a16333dde0fa15fdb959d680d74ff','Access-Reject','2016-12-11 06:49:00'),(213549,'A4:81:EE:DD:D0:78','0x6134836a8713548aa6a2b9faf3b1043306','Access-Reject','2016-12-11 06:49:10'),(213550,'10:68:3F:82:8A:48','0x2917cca899377bd21f17ee363b06d71446','Access-Reject','2016-12-11 06:49:46'),(213551,'BC:B3:08:DB:E5:25','0x8beca9c3b967a302c16e8f7e8e6b21fd24','Access-Reject','2016-12-11 06:49:52'),(213552,'A4:44:D1:6E:2C:C0','0xa99000c8736ff75fb7c47db4bb2228fa2d','Access-Reject','2016-12-11 06:49:53'),(213553,'10:68:3F:82:8A:48','0x2450b0502acf75db3976fd865efda792cc','Access-Reject','2016-12-11 06:50:01'),(213554,'A4:44:D1:46:6F:9C','0xdf2da5bbbc602e20da805df0921bce08ad','Access-Reject','2016-12-11 06:50:18'),(213555,'DC:53:60:7A:D0:DC','0x281d80fda4cdcfa33024d4228eeee68709','Access-Reject','2016-12-11 06:50:24'),(213556,'70:72:0D:39:17:D5','0xbc93e162d7e168e12eeabc748349f71e94','Access-Reject','2016-12-11 06:51:03'),(213557,'9C:D3:5B:9E:9E:BE','0xa516b490947279e51978fefaa9050f5427','Access-Reject','2016-12-11 06:51:45'),(350670,'tpsbiz','','Access-Reject','2018-12-15 02:31:22'),(213559,'00:08:22:46:B4:FB','0xaa8cc711ba8f79cccafd7c59d7eebfae2b','Access-Reject','2016-12-11 06:52:14'),(213560,'00:15:6D:D8:31:2C','0xb1738fa9a749782bf8c5f2743aa4b19484','Access-Reject','2016-12-11 06:55:14'),(213561,'B8:6C:E8:10:CD:C2','0x40941a33a1ad10a06cc69a9db62a2729bb','Access-Reject','2016-12-11 06:56:05'),(213562,'00:26:C7:4B:4C:6C','0x0dbb83279f864f719d70eb6f71dcbcdd1b','Access-Reject','2016-12-11 06:56:14'),(213563,'38:F2:3E:26:3B:18','0xb10fc3dcc3609902aed262c4e71394e42f','Access-Reject','2016-12-11 06:56:39'),(213564,'30:72:0D:3A:7B:3C','0xbfe0dd3331e72f66285152a020894a32da','Access-Reject','2016-12-11 06:56:49'),(213565,'00:08:22:46:B4:FB','0xbcfabfa3ad20173d02ea08824c6744556e','Access-Reject','2016-12-11 06:57:14'),(213566,'00:08:22:1A:BD:FB','0xec76fa6087dc3893e0fa127079227433d2','Access-Reject','2016-12-11 06:57:50'),(213567,'78:FF:CA:2C:49:0D','0xe4b7fb830a713cfee2493594ea06c294b6','Access-Reject','2016-12-11 06:58:46'),(213568,'3C:83:75:C9:21:64','0xc74fd7ba301e5306632d7d3a473f271c62','Access-Reject','2016-12-11 06:58:47'),(213569,'80:19:67:2B:33:09','0x46e7768c5f9a8a7a83a87a23868d0e4f16','Access-Reject','2016-12-11 06:58:54'),(213570,'A4:44:D1:71:DC:E8','0x9633cce1514ca3be033553e1d8ad0dc5db','Access-Reject','2016-12-11 06:59:07'),(213571,'A4:44:D1:6E:2C:C0','0xbf191aa77db6e75359f5fef7ad3118b7d3','Access-Reject','2016-12-11 07:00:19'),(213572,'DC:53:60:7A:D0:DC','0xfbbbe54434f61c595ec25856f0c0bd6ee2','Access-Reject','2016-12-11 07:00:30'),(213573,'80:19:67:43:3D:E3','0x2a398537a31c2cd17750646da3bb8c2d47','Access-Reject','2016-12-11 07:00:38'),(213574,'80:01:84:58:A6:7F','0x4b4522689318224f96442ed2b90ad07a8f','Access-Reject','2016-12-11 07:01:00'),(213575,'60:FE:1E:64:06:BB','0x6fd80d27fa0a8fcd2eab4ff3a709ba6100','Access-Reject','2016-12-11 07:01:19'),(923034,'dodoos','','Access-Reject','2019-11-08 14:16:35'),(213577,'C4:88:E5:46:81:0F','0xe63e9d35c4708f68711e7a42e645d05be1','Access-Reject','2016-12-11 07:02:04'),(213578,'00:27:15:50:70:DB','0x796f890669181f4577579e9eb9ad1f6539','Access-Reject','2016-12-11 07:02:09'),(213579,'00:08:22:F6:F4:FB','0x595c88740380ed4b964de557c152585aec','Access-Reject','2016-12-11 07:02:38'),(213580,'24:00:BA:03:79:BF','0xc7e766e39fabd149889dec321d6a159e4e','Access-Reject','2016-12-11 07:03:02'),(213581,'00:15:6D:D8:31:2C','0x89d1270b3bac112141510d19eafb11d385','Access-Reject','2016-12-11 07:05:13'),(213582,'A4:44:D1:75:82:C8','0xe2baaee79e018c5c5279d60b9900e4b4fc','Access-Reject','2016-12-11 07:05:51'),(213583,'E0:B6:F5:20:59:7D','0x7bda86f2dddf7dd8cc8ef45a39e4f1b619','Access-Reject','2016-12-11 07:05:57'),(213584,'80:19:67:2B:33:09','0xd9debe1a5d243c8a05f6eba7b06c2477d4','Access-Reject','2016-12-11 07:06:00'),(213585,'80:19:67:2B:33:09','0xc442987e7d0c25c64e631668558ebeaac1','Access-Reject','2016-12-11 07:08:23'),(213586,'00:27:15:47:54:C6','0xcc148a61fbbe706f6663974f227045b967','Access-Reject','2016-12-11 07:08:27'),(213587,'C0:11:73:8F:F2:47','0x52aeb0232c2105970748f977c5584ce018','Access-Reject','2016-12-11 07:08:49'),(213588,'B0:EC:71:10:FC:59','0x956d6dc30a6eab3acad4aecaa8053061b7','Access-Reject','2016-12-11 07:10:54'),(213589,'80:19:67:80:C0:67','0x5e202a9ca318daffe92d6b1bfa7b70bec5','Access-Reject','2016-12-11 07:11:42'),(213590,'78:FF:CA:0B:E5:B9','0x3c52ebcb50556948f6a749d9af4b4336a9','Access-Reject','2016-12-11 07:11:52'),(213591,'00:3A:DF:57:3A:F8','0x697ff5f98eb7ee5171e276fe81fdc9f5be','Access-Reject','2016-12-11 07:11:55'),(213592,'80:19:67:77:38:07','0xf32b6cd157b4e84372d964d7d71e6a62ff','Access-Reject','2016-12-11 07:12:11'),(213593,'00:08:22:46:B4:FB','0x8865de61144085cc810352a54fee5bb586','Access-Reject','2016-12-11 07:12:18'),(213594,'24:DA:9B:83:2F:E1','0x4866cec1cec5eb702ca058b4b72ba46b3a','Access-Reject','2016-12-11 07:12:42'),(333769,'tpsbiz','','Access-Reject','2018-12-05 13:10:26'),(213596,'DC:53:60:7A:D0:DC','0x8b86b39e8fb5ecdd615f5963184162a8bd','Access-Reject','2016-12-11 07:12:54'),(213597,'00:08:22:1A:BD:FB','0x45deca24ea29ab32a00bdc7af79c1eaec0','Access-Reject','2016-12-11 07:13:16'),(213598,'BC:B3:08:F5:70:D6','0xd87f1130209a46cb7f477b291b594e4e05','Access-Reject','2016-12-11 07:13:26'),(213599,'00:27:15:09:23:8F','0x15fc0a0bb83155ad0f0019041fa43f5739','Access-Reject','2016-12-11 07:14:36'),(213600,'C0:38:96:02:72:D8','0x22f86de88de7f607f1261676c44c684f34','Access-Reject','2016-12-11 07:14:42'),(213601,'00:15:6D:D8:31:2C','0x17c1c041d01f23ef5cf2e1c9bb04e9f157','Access-Reject','2016-12-11 07:15:13'),(213602,'BC:B3:08:D7:56:49','0xa974e907f7442a2f2c552bbafc2be5ea4c','Access-Reject','2016-12-11 07:15:43'),(923033,'dodoos','','Access-Reject','2019-11-08 14:16:23'),(213604,'78:FF:CA:1D:4B:5A','0x51b9ca7042162a7f40190c573a4690d3a5','Access-Reject','2016-12-11 07:15:59'),(213605,'78:FF:CA:14:47:6F','0x2b4cfaf4736a8e006ae98d90b85caa6df7','Access-Reject','2016-12-11 07:16:12'),(213606,'60:FE:1E:64:06:BB','0x91ecd80928dc38508a78b6ddaf7fb8db84','Access-Reject','2016-12-11 07:16:45'),(923032,'dodoos','','Access-Reject','2019-11-08 14:16:12'),(213608,'2C:54:CF:AC:C4:7C','0xc6b85a8d919f1e531ddb872859e21871c5','Access-Reject','2016-12-11 07:17:33'),(213609,'00:27:15:09:0D:E6','0x9dca4953d668975bbded657409cf689321','Access-Reject','2016-12-11 07:18:17'),(213610,'BC:6C:21:31:5E:30','0x80a14d402ec4ca76ed721d8eaff76a2c2e','Access-Reject','2016-12-11 07:19:03'),(213611,'2C:5A:05:D4:EF:2B','0x670ccf7a7900f0382e8d157edf3ac23004','Access-Reject','2016-12-11 07:20:00'),(213612,'60:FE:1E:94:88:29','0xb8ed88e890da1a4bf59e2dbca11479c773','Access-Reject','2016-12-11 07:20:43'),(213613,'A0:18:28:55:35:69','0xe99550239e823474b2cd29314945afbe2b','Access-Reject','2016-12-11 07:22:06'),(213614,'A4:44:D1:4C:18:A2','0xec7bb305fe4263aded0eec5a267786d6ce','Access-Reject','2016-12-11 07:22:23'),(213615,'40:BA:61:A3:15:4C','0xd679309ade46c9176c0ce705e77aea77bd','Access-Reject','2016-12-11 07:23:08'),(213616,'80:19:67:2B:33:09','0x168a8f0e9b82c28bace181dbfe1c5549aa','Access-Reject','2016-12-11 07:24:11'),(923031,'dodoos','','Access-Reject','2019-11-08 14:16:00'),(213618,'A4:81:EE:C1:4A:50','0x703029f6f223dc6cf16e2d97688160edf4','Access-Reject','2016-12-11 07:24:46'),(213619,'00:15:6D:D8:31:2C','0xca854821a31e45b265828e766085712021','Access-Reject','2016-12-11 07:25:13'),(213620,'14:9A:10:09:4F:28','0xb07980ee5043069887200caa7f80e8da71','Access-Reject','2016-12-11 07:25:23'),(213621,'78:FF:CA:5C:1D:7F','0xe6843acf3603002c06847eeb1dbbbd9cc9','Access-Reject','2016-12-11 07:26:00'),(213622,'80:19:67:80:C0:67','0x280d4f13c209072482c562ae0a799f1459','Access-Reject','2016-12-11 07:26:14'),(213623,'00:08:22:1A:BD:FB','0x0922860f4803b12a0c469ff0e7612ad515','Access-Reject','2016-12-11 07:28:23'),(213624,'78:FF:CA:1D:4B:5A','0xbdfe79412296cf0ab3baf24e7d2f3e2fda','Access-Reject','2016-12-11 07:28:29'),(213625,'BC:B3:08:F5:70:D6','0x84dba2766224260ff7fafb1b58ee3c169b','Access-Reject','2016-12-11 07:28:58'),(213626,'80:19:67:9D:FD:88','0x46c0b023e1e39dbe0175ae1de89183776d','Access-Reject','2016-12-11 07:29:35'),(213627,'20:68:9D:E4:FD:8B','0xd6b2ca6b7f2846f5afceadb3c675b7581b','Access-Reject','2016-12-11 07:30:40'),(213628,'14:9A:10:31:0A:FC','0x0af59658f78ca315a3ad0aa9d27787a2e0','Access-Reject','2016-12-11 07:31:12'),(213629,'A0:18:28:55:35:69','0xae3c16bbcce3273cfb34ae12da2191ada7','Access-Reject','2016-12-11 07:31:33'),(213630,'94:44:44:EC:A9:85','0x2e0ebc913c58a7e55fec275350ab5dbb80','Access-Reject','2016-12-11 07:31:44'),(213631,'80:C5:E6:D0:C3:44','0x9b394c42f33098d3b9942913dd97372e23','Access-Reject','2016-12-11 07:32:58'),(213632,'10:68:3F:82:8A:48','0xf3450b66609c7c6bcb13ea0dad9571eb80','Access-Reject','2016-12-11 07:33:09'),(213633,'D0:2D:B3:6F:40:88','0x3e42172d98b7eaecf42982a2e84eb21cb1','Access-Reject','2016-12-11 07:33:24'),(213634,'40:25:C2:7B:FA:3C','0x348c683076e9a705c2c31fd1e2c4160eb8','Access-Reject','2016-12-11 07:33:38'),(213635,'00:08:22:4C:45:5A','0x31b2c080ac5692cf068e5806bc04491f99','Access-Reject','2016-12-11 07:34:26'),(213636,'78:FF:CA:5C:1D:7F','0x74ccf22cf1da2d3526a10327942f9e0882','Access-Reject','2016-12-11 07:34:44'),(213637,'9C:6C:15:22:E6:88','0xbedc3727aee3faddf1811b3f47251a9538','Access-Reject','2016-12-11 07:34:56'),(346848,'pempamsie','','Access-Accept','2018-12-13 16:45:47'),(213639,'00:15:6D:D8:31:2C','0x261965a1e3e802a6fa2ab7be4e299b7db4','Access-Reject','2016-12-11 07:35:13'),(213640,'A4:44:D1:75:82:C8','0x1fbb42607b8630701bb14c131350b4e93e','Access-Reject','2016-12-11 07:36:01'),(213641,'44:74:6C:09:96:A9','0xa691c1f16be9a395111153c62948eb9fad','Access-Reject','2016-12-11 07:37:03'),(213642,'80:19:67:50:5A:EA','0xb66c18e29fa4d4b002916d5d55e81e54e3','Access-Reject','2016-12-11 07:37:29'),(213643,'00:08:22:B2:DC:61','0x681241cb9bb904bb8bcb164b2ee928d279','Access-Reject','2016-12-11 07:37:44'),(213644,'10:68:3F:82:8A:48','0x09df751beb2c8abb33bf31a198d272f3b2','Access-Reject','2016-12-11 07:38:27'),(213645,'84:A4:66:FC:7A:02','0xcccd59b11e7445a04c248adf9b9af2cd32','Access-Reject','2016-12-11 07:38:57'),(213646,'2C:5A:05:D4:EF:2B','0x69ab0d115fe842ecb96897e9f21b13109d','Access-Reject','2016-12-11 07:40:02'),(213647,'BC:B3:08:F5:70:D6','0x7c60bd005cad559df769d510c8e81a5182','Access-Reject','2016-12-11 07:40:13'),(213648,'80:19:67:A5:AC:85','0x9288cf290db1264c7de123e948242f80d9','Access-Reject','2016-12-11 07:40:18'),(213649,'48:45:20:B9:A8:A7','0x8ffbd28925015f3565695eb9c52dc79d4b','Access-Reject','2016-12-11 07:40:46'),(213650,'60:BE:B5:E3:71:BB','0x6073b97376d75228e0c5cd4bf63603b024','Access-Reject','2016-12-11 07:41:09'),(213651,'D0:53:49:BB:C6:A3','0xd5f4dd4fb57ba83a0ad371844119d43bb9','Access-Reject','2016-12-11 07:41:18'),(213652,'C4:43:8F:DF:9D:A2','0x0bd7fc6edba035f4a791b3df3bfbafeaf5','Access-Reject','2016-12-11 07:41:33'),(213653,'A4:44:D1:46:6F:9C','0x5085053da599b8cd285355c6e11c670cea','Access-Reject','2016-12-11 07:41:33'),(213654,'0C:41:3E:02:71:B6','0x4ebe952599bd5a21a8e0c903dee9c4174c','Access-Reject','2016-12-11 07:41:42'),(213655,'80:19:67:9D:FD:88','0x5a53db230c2f090fcc9024a3928901eff1','Access-Reject','2016-12-11 07:42:17'),(213656,'00:08:22:4C:45:5A','0xe5d256f50cea5c339e7e39e7343951c29f','Access-Reject','2016-12-11 07:42:42'),(213657,'30:AA:BD:F9:22:93','0xca294568b98706602a0e1de250358098c7','Access-Reject','2016-12-11 07:42:47'),(213658,'00:27:15:11:36:28','0x4833fb9416065804851474245323cd56fa','Access-Reject','2016-12-11 07:43:06'),(213659,'64:89:9A:7D:F0:6A','0x7b7f21c8529e911eab69c9bc0800af1f3c','Access-Reject','2016-12-11 07:43:07'),(213660,'BC:B3:08:D7:4A:85','0x718d4e1a5add71fe3cf506f578b94d3530','Access-Reject','2016-12-11 07:43:11'),(213661,'A0:18:28:55:35:69','0xd681f5624ff205d0aa9e0782d9722a4708','Access-Reject','2016-12-11 07:43:45'),(213662,'0C:96:BF:C4:81:4B','0x28ac8c68dd1c74861f5f71817d4aa6e368','Access-Reject','2016-12-11 07:44:57'),(923030,'dodoos','','Access-Reject','2019-11-08 14:15:49'),(213664,'00:15:6D:D8:31:2C','0x864c6621fdf3dd3a7e1402ac007a56ed72','Access-Reject','2016-12-11 07:45:13'),(213665,'78:FF:CA:58:38:3C','0xd3c95622e61c1214521fd56c7e77063179','Access-Reject','2016-12-11 07:45:36'),(213666,'10:68:3F:82:8A:48','0xd0072151782215d98d82f6be7fdf9da323','Access-Reject','2016-12-11 07:46:28'),(213667,'60:FE:1E:64:06:BB','0x97849a78dbd92aa4bb286e6505f21691a2','Access-Reject','2016-12-11 07:46:44'),(923029,'dodoos','','Access-Reject','2019-11-08 14:15:37'),(213669,'00:08:22:1A:BD:FB','0x694c43edcf5a2e8f5c3016a2b249790165','Access-Reject','2016-12-11 07:47:28'),(213670,'C4:43:8F:DF:9D:A2','0x15bef0da5f29bd7f74d8b9ea8ee7945c90','Access-Reject','2016-12-11 07:47:50'),(213671,'BC:6C:21:31:5E:30','0x353238e3b810e4b59b5d29a31bf30ab50d','Access-Reject','2016-12-11 07:49:03'),(213672,'44:74:6C:09:96:A9','0x44cfdd12707de6070dea129ed188bafa94','Access-Reject','2016-12-11 07:49:05'),(213673,'A0:18:28:55:35:69','0xf5e4f8c8cee128c48da4dac70f986264d8','Access-Reject','2016-12-11 07:49:34'),(213674,'60:FE:1E:85:24:F9','0x0168d8c0a123dc9ea753c427cbe1e99281','Access-Reject','2016-12-11 07:50:27'),(213675,'60:FE:1E:94:88:29','0x8dea459802d0a94c8dbd0212f33488583a','Access-Reject','2016-12-11 07:50:47'),(213676,'80:19:67:80:C0:67','0x93e2639743d052d8a4d520f738ae495af0','Access-Reject','2016-12-11 07:51:25'),(213677,'00:22:68:BE:7F:0A','0x1a4d6534b28a409c7692aaced54aab35bc','Access-Reject','2016-12-11 07:51:42'),(213678,'00:08:22:FE:47:46','0x5197a0c65987018d6348a0a89df55a682f','Access-Reject','2016-12-11 07:51:46'),(213679,'00:08:22:1A:BD:FB','0xb50ac6f1939815200de202f8350e5d6aca','Access-Reject','2016-12-11 07:52:27'),(213680,'00:15:6D:D8:31:2C','0x1ae04216fc6a028d529d5e30a15e5ab8d0','Access-Reject','2016-12-11 07:55:13'),(213681,'80:19:67:BA:F0:33','0xf7815292d212ad8495fb40ce03031e696e','Access-Reject','2016-12-11 07:55:41'),(213682,'A4:44:D1:84:18:7A','0xed39892740c49d3589ad0ce97c50b2a4a2','Access-Reject','2016-12-11 07:56:07'),(213683,'BC:B3:08:F5:70:D6','0x4ce6e86ae1a6fd95beec833a11c3c38709','Access-Reject','2016-12-11 07:56:20'),(213684,'1C:AF:05:DA:74:AA','0x15e7fee748e33716b50b6dbbb050aec66f','Access-Reject','2016-12-11 07:56:37'),(213685,'D0:9D:AB:C5:7B:51','0x1d3f8431efb02e692d087c7354b6590e17','Access-Reject','2016-12-11 07:56:39'),(213686,'10:68:3F:82:8A:48','0xc210abf4b5ec93d9689a73672ebecf98d0','Access-Reject','2016-12-11 07:56:40'),(213687,'00:B6:7F:3E:D9:78','0xdae7a0a7d2ba5b2e9a2550107d503fe265','Access-Reject','2016-12-11 07:56:52'),(213688,'F0:27:65:61:A2:D8','0xc0e9c98ed4b32d04bfb2035a8835b43780','Access-Reject','2016-12-11 07:56:53'),(213689,'00:3A:DF:57:3A:F8','0x0e1801c7fe11d8bf2f6888968f1dbe9b26','Access-Reject','2016-12-11 07:56:55'),(213690,'00:08:22:1A:BD:FB','0xa3db0e8a6b51e3c406536ddc44c3c1237f','Access-Reject','2016-12-11 07:57:28'),(213691,'00:08:22:46:B4:FB','0x805f7a3c23e4c451e85e44a1122b5db822','Access-Reject','2016-12-11 07:57:28'),(213692,'00:27:15:47:30:73','0x1d47c126a3e4f05dbb8ce258a069889404','Access-Reject','2016-12-11 07:57:36'),(333867,'tpsbiz','','Access-Reject','2018-12-05 14:00:39'),(213694,'14:9A:10:71:FB:72','0xe4f137baab0fcd86bcb706187aa788f559','Access-Reject','2016-12-11 07:58:06'),(213695,'78:FF:CA:2C:49:0D','0xde0798ae5d5fe0246931920a7ced0b44a2','Access-Reject','2016-12-11 07:58:19'),(213696,'00:26:C7:4B:4C:6C','0xc571d4711c881e0b63cffb07785df13067','Access-Reject','2016-12-11 07:59:23'),(213697,'00:21:E2:EA:A1:99','0x522ce134d472dc2474ffdbd3ab9d62eb17','Access-Reject','2016-12-11 07:59:45'),(213698,'A4:70:D6:83:3F:F6','0x7255252c43bb0c8584f5865234140c04fd','Access-Reject','2016-12-11 07:59:49'),(213699,'80:19:67:43:3D:E3','0x198793d8835697caff1ca66965f2e17561','Access-Reject','2016-12-11 07:59:53'),(345079,'emmanuel','0x1eb85f3641682a7f9a15b375cb4a271bea','Access-Reject','2018-12-12 16:04:26'),(213701,'64:6C:B2:7B:57:34','0x87b9573e7f8705c2f4a4b60332e343e5e2','Access-Reject','2016-12-11 08:00:12'),(213702,'78:FF:CA:78:46:12','0x861953313a18d2be396806ca3ab3f7b7f6','Access-Reject','2016-12-11 08:01:16'),(213703,'88:A7:3C:0F:3C:48','0xae7a804c95eee9291dddfdd601bb88136f','Access-Reject','2016-12-11 08:01:53'),(213704,'A8:81:95:48:16:54','0x019beb9dccd9b613693b40050f7a86b083','Access-Reject','2016-12-11 08:02:29'),(213705,'58:F1:02:44:42:6B','0xa8d2b8f8faf22c8bdb4ad068687ffe7416','Access-Reject','2016-12-11 08:03:02'),(213706,'24:00:BA:03:79:BF','0x7f935053031e3a208c145bc150ef3ba823','Access-Reject','2016-12-11 08:03:28'),(213707,'A4:44:D1:46:6F:9C','0x27425d88a9da0953d891ced06828f20517','Access-Reject','2016-12-11 08:03:34'),(213708,'14:9A:10:E9:0B:F6','0xc082bf69032f54490c4067f7a5b4960d1d','Access-Reject','2016-12-11 08:04:02'),(213709,'80:19:67:19:1B:85','0x30666e3b014559f74c44e54d0e42ccfd19','Access-Reject','2016-12-11 08:04:17'),(213710,'BC:B3:08:F5:70:D6','0xa7dc5aeb4c39fb753d058aac2ef66cbee7','Access-Reject','2016-12-11 08:04:20'),(213711,'F0:9A:51:03:89:98','0xf3f4a3ef82a18b04001b6f623a1c4faa60','Access-Reject','2016-12-11 08:04:41'),(213712,'80:19:67:E0:C9:2E','0x7dbfece4bec4e32479aa4efc39925672fd','Access-Reject','2016-12-11 08:04:46'),(213713,'00:15:6D:D8:31:2C','0x46de3348989da0c6a56cae800388a81de1','Access-Reject','2016-12-11 08:05:13'),(213714,'00:27:15:27:01:9E','0xf8ddd558e836ebbab8c0ce969e439b66bf','Access-Reject','2016-12-11 08:05:18'),(213715,'80:19:67:E6:37:B2','0x0c376a0f82568c6e66e41baf13818fccc1','Access-Reject','2016-12-11 08:05:37'),(213716,'20:68:9D:3F:98:85','0x5e36c863b6ffa7f11b39b52a0978811a82','Access-Reject','2016-12-11 08:05:50'),(213717,'80:19:67:AB:14:1E','0x3f28a2a8aa1bd7d0b6146ea34de524820a','Access-Reject','2016-12-11 08:06:11'),(213718,'78:FF:CA:23:70:81','0x8541169930390604a902c91aa16a46cd21','Access-Reject','2016-12-11 08:06:32'),(213719,'80:19:67:AB:14:1E','0xd3eca2236b137feda32ef97872fcf0b9d7','Access-Reject','2016-12-11 08:06:34'),(213720,'00:27:15:08:35:7D','0x324bfd21315b5751245c487093587c7265','Access-Reject','2016-12-11 08:06:49'),(213721,'BC:E5:9F:BB:E8:F9','0x6d0ab78d2b656bb0cf8ca26c1c4f0abd88','Access-Reject','2016-12-11 08:06:53'),(213722,'14:9A:10:31:0A:FC','0x977786faad39f2d0d8e9477db0e3d9a980','Access-Reject','2016-12-11 08:07:28'),(213723,'38:F2:3E:26:3B:18','0x2c368b938ea163a80744dcdc4e64a3c868','Access-Reject','2016-12-11 08:08:11'),(213724,'A8:81:95:48:16:54','0x453b31456d8b4d9732523f88624e9b83a7','Access-Reject','2016-12-11 08:09:05'),(213725,'60:FE:1E:94:88:29','0xaec70dbb668259517d1651123eaa1f0827','Access-Reject','2016-12-11 08:09:53'),(213726,'00:B6:7F:3E:D9:78','0x75d92d8086b4b3169ac5da6f03e8ad82f5','Access-Reject','2016-12-11 08:09:58'),(213727,'80:19:67:A5:AC:85','0xb3ed2bc7ceb9e07f4dd18294c24a256d80','Access-Reject','2016-12-11 08:10:18'),(213728,'00:08:22:22:71:14','0x471de7f171005ca64911d4f3701c5ef334','Access-Reject','2016-12-11 08:11:08'),(213729,'BC:B3:08:D7:4A:85','0xb12eac3d0b6e77170e2619fc8f81e46614','Access-Reject','2016-12-11 08:11:21'),(213730,'D0:2D:B3:78:8D:46','0xd6afdd1bbdf4b494b11029409041c74f0d','Access-Reject','2016-12-11 08:11:35'),(923028,'dodoos','','Access-Reject','2019-11-08 14:15:26'),(213732,'60:BE:B5:FB:6F:FC','0x56143f9c95882c1f21adda979d4d1e1f56','Access-Reject','2016-12-11 08:12:24'),(213733,'00:08:22:46:B4:FB','0x38b4a065ee365e00ec9bc0d0e56535b939','Access-Reject','2016-12-11 08:12:31'),(213734,'00:F8:1C:63:57:36','0x2dd24f6fe7266708d69e896daf75f61680','Access-Reject','2016-12-11 08:12:38'),(213735,'14:1A:A3:98:3F:38','0x5619c5f1669f504461f94c0e3f3176da64','Access-Reject','2016-12-11 08:13:21'),(213736,'C0:BD:D1:9B:07:C0','0xbccf072b60d6c20e91f7a38249979e8fdb','Access-Reject','2016-12-11 08:13:47'),(923027,'dodoos','','Access-Reject','2019-11-08 14:15:14'),(213738,'70:72:0D:39:17:D5','0x7b97a937ebd68e7d17ce62ae07626a0267','Access-Reject','2016-12-11 08:13:57'),(213739,'00:15:6D:D8:31:2C','0x816d314ba381612f65d12d2398f86dcdd6','Access-Reject','2016-12-11 08:15:13'),(213740,'C0:38:96:02:72:D8','0x40a95f74180615f8be8bdeee963e4278b1','Access-Reject','2016-12-11 08:15:17'),(213741,'00:3A:DF:57:3A:F8','0x8890428f2779e97fb84359e330d6b3b01b','Access-Reject','2016-12-11 08:15:22'),(213742,'20:72:0D:39:0E:BB','0xb9c611c6a1c3699e3bbbd7d91b16ca2266','Access-Reject','2016-12-11 08:15:55'),(213743,'00:08:22:1A:BD:FB','0x5cae494549e763884518362a47eafb764c','Access-Reject','2016-12-11 08:15:58'),(213744,'60:FE:1E:64:06:BB','0xab80618e98610847d1ac39463316aec46e','Access-Reject','2016-12-11 08:16:13'),(213745,'00:21:E2:EA:A1:99','0x5c1eacf320c13243801f8f0dbf5e01a953','Access-Reject','2016-12-11 08:16:32'),(213746,'A8:81:95:48:16:54','0xd3ead48fb1c39c3037a4abc7078cb3866d','Access-Reject','2016-12-11 08:16:45'),(213747,'00:B6:7F:3E:D9:78','0xccb9a0dd55e3777a6317ebdbe61d55829c','Access-Reject','2016-12-11 08:17:00'),(213748,'00:08:22:CA:B2:FB','0x4574f5722844571376d4f33ec9ecab755d','Access-Reject','2016-12-11 08:17:29'),(213749,'00:27:15:27:01:9E','0x20fca91354b0ecdfefe16eb4bd5bbb76ab','Access-Reject','2016-12-11 08:17:58'),(213750,'BC:6C:21:31:5E:30','0xcb5e8a3d7ee63b1a194ed52ffd26e1fec2','Access-Reject','2016-12-11 08:19:01'),(213751,'D0:53:49:BB:C6:A3','0x1eefac4495f75ef1e6422c33dadef72f49','Access-Reject','2016-12-11 08:19:27'),(213752,'3C:18:9F:68:D1:C8','0x8bc19c098f6e23d9d6012957e50d62a536','Access-Reject','2016-12-11 08:19:47'),(213753,'E0:B6:F5:29:68:A4','0x4bedb9dc71c8eb7d8ec7c361ad77451d0e','Access-Reject','2016-12-11 08:20:19'),(213754,'78:FF:CA:0B:E5:B9','0xf0241b7e9f811925412dc16112cb5ccda7','Access-Reject','2016-12-11 08:20:47'),(213755,'00:08:22:1A:BD:FB','0xd47746bcaaa2be6e816fcc8155bd8120a6','Access-Reject','2016-12-11 08:21:00'),(213756,'1C:AF:05:DA:74:AA','0xdbf50e7767d47fc29a70474b89f06f56bd','Access-Reject','2016-12-11 08:21:16'),(213757,'A4:44:D1:84:18:7A','0x4dadf87d28f8ae6bb81337c080f51e8002','Access-Reject','2016-12-11 08:22:32'),(923026,'dodoos','','Access-Reject','2019-11-08 14:14:54'),(213759,'00:27:15:73:23:6C','0x99f758be8f21306e95164ca4d6c10136bd','Access-Reject','2016-12-11 08:23:51'),(213760,'80:C5:E6:8D:FE:F0','0xa7dcebea81c4e1629963b1249d32a7657b','Access-Reject','2016-12-11 08:24:25'),(350669,'tpsbiz','','Access-Reject','2018-12-15 02:30:51'),(213762,'00:15:6D:D8:31:2C','0x07cdbb1fd9b268df9fef6b351f5c2c1812','Access-Reject','2016-12-11 08:24:27'),(213763,'00:27:15:27:01:9E','0x855027ce00b20e0f660d3266b4f3759c5c','Access-Reject','2016-12-11 08:24:40'),(213764,'00:27:15:73:23:6C','0xe6f53e40b42688fa99eafa7a1b8eef1761','Access-Reject','2016-12-11 08:24:58'),(213765,'00:15:6D:D8:31:2C','0x76e57ba1d0680b873ade4d09734291ddd9','Access-Reject','2016-12-11 08:25:13'),(213766,'78:FF:CA:78:46:12','0x9d985e56a5fe024b47b2c8dc92ced96d57','Access-Reject','2016-12-11 08:25:13'),(213767,'00:08:22:5E:BF:FB','0x0fb30fe11ed3d158667f0fdb52e107c588','Access-Reject','2016-12-11 08:26:09'),(213768,'00:27:15:08:35:7D','0x3eba7177673107fd71cc24c8342ebf1343','Access-Reject','2016-12-11 08:26:14'),(213769,'00:08:22:82:B4:FB','0x8ab8b67d42b0fc94efb3665f89049f492d','Access-Reject','2016-12-11 08:26:46'),(213770,'14:9A:10:31:0A:FC','0xc10541165fa459667ff482f50f808fcdb8','Access-Reject','2016-12-11 08:26:49'),(213771,'44:74:6C:09:96:A9','0x799ebf902aa5d156034738bdcf170c7723','Access-Reject','2016-12-11 08:26:59'),(213772,'00:08:22:46:B4:FB','0x3a3cae3d667a5f2bc75843d73ca849dd51','Access-Reject','2016-12-11 08:27:37'),(213773,'10:08:B1:B0:17:41','0x00d8deee466d24e27c681071f1e097f32a','Access-Reject','2016-12-11 08:27:51'),(213774,'78:FF:CA:5C:1D:7F','0xc3a479fb702fd984dc922666b205bfe43f','Access-Reject','2016-12-11 08:28:10'),(213775,'68:A3:C4:98:6F:C2','0xa429dd2265ad9e377e19d3d8f532cfb068','Access-Reject','2016-12-11 08:28:59'),(213776,'5C:2E:59:26:CF:29','0xd85752b6e0f1e47d505afd879622df1a66','Access-Reject','2016-12-11 08:30:15'),(213777,'00:3A:DF:57:3A:F8','0x0b6b66470349f7f4bcb3e4bb673ba4ab7a','Access-Reject','2016-12-11 08:30:34'),(213778,'BC:6C:21:31:5E:30','0xb4ede157eab8ea43fda9f07b51dab4ac63','Access-Reject','2016-12-11 08:31:20'),(923025,'dodoos','','Access-Reject','2019-11-08 14:14:43'),(213780,'00:08:22:DC:32:88','0x33f82728e9f5bb5ab1ddfdeb84845ce9f1','Access-Reject','2016-12-11 08:31:49'),(213781,'78:FF:CA:0B:E5:B9','0x8d5a04670ec8256281f9b971fa6fb7661e','Access-Reject','2016-12-11 08:31:53'),(213782,'00:1F:3C:01:75:32','0x7a3b6ce7bd5459cf0e03a0a844e289c336','Access-Reject','2016-12-11 08:32:10'),(213783,'00:08:22:46:B4:FB','0x5443a304a7b091bb6eafd46e6717aa91cc','Access-Reject','2016-12-11 08:32:38'),(213784,'78:FF:CA:16:7D:65','0xc0a4027d9b79d3016f15cef45a3779ad58','Access-Reject','2016-12-11 08:32:43'),(213785,'E0:B6:F5:22:91:77','0x2d6335d8c19a425685342f9524e7b3c48a','Access-Reject','2016-12-11 08:33:30'),(213786,'84:2E:27:1D:60:34','0x6f076eec854ad56dda4435c53e009dc74b','Access-Reject','2016-12-11 08:33:34'),(213787,'kkpc','0xc165a46811ab2c80a63269dfaa881506c2','Access-Accept','2016-12-11 08:34:19'),(213788,'14:9A:10:31:0A:FC','0x0581da8eb56928be90a8a80a6c9825c3ba','Access-Reject','2016-12-11 08:35:03'),(213789,'00:15:6D:D8:31:2C','0x3ed823b168122b83511e53cc2e9bb9d253','Access-Reject','2016-12-11 08:35:13'),(213790,'00:21:E2:EA:A1:99','0x1d49fde963e1236bea497d2bebaeee686a','Access-Reject','2016-12-11 08:35:44'),(213791,'E4:B3:18:62:AF:89','0x3cad02d16bf39768cd8664fa15be7a81a1','Access-Reject','2016-12-11 08:35:56'),(213792,'D0:9D:AB:4C:7E:77','0xe291536f48de33dadcd6e1eada484f8312','Access-Reject','2016-12-11 08:36:28'),(213793,'14:9A:10:09:4F:28','0xe5d4cfbeb2db572cbd93165fc0e7fd61d1','Access-Reject','2016-12-11 08:36:54'),(213794,'A0:88:B4:3F:19:EC','0x2ebe2688d05b84fdb756819f8366d4c1b9','Access-Reject','2016-12-11 08:37:08'),(213795,'00:08:22:B2:DC:61','0x5e93f4b6b41a1322ecaa7cff0d2b9475de','Access-Reject','2016-12-11 08:37:55'),(213796,'00:08:22:1A:BD:FB','0xf6e5406cd1be8d1533a23c9229d09ab643','Access-Reject','2016-12-11 08:38:20'),(213797,'00:08:22:B2:DC:61','0xaad088542cc9b30b5966887b4d1a9ecd9e','Access-Reject','2016-12-11 08:38:27'),(213798,'A4:44:D1:71:E6:62','0xc6a0ef0482529fe99c17209941817bcdf0','Access-Reject','2016-12-11 08:39:03'),(213799,'20:6E:9C:F9:29:2B','0x9a9cfe12b33ca2f14c8fe60796fc67d5e5','Access-Reject','2016-12-11 08:40:03'),(213800,'60:FE:1E:94:88:29','0x67460fd6219dcca114038ebe6c61cf7e40','Access-Reject','2016-12-11 08:40:05'),(213801,'0C:41:3E:C9:4E:46','0x5836d16c58e2fff771be01af32af895a3c','Access-Reject','2016-12-11 08:40:20'),(213802,'00:08:22:4C:45:5A','0x0ab9cc12c7bc360f50f2d5c41e6bd60a45','Access-Reject','2016-12-11 08:41:20'),(213803,'30:AA:BD:F9:22:93','0xf58ff9b857077eaf476f1ffde347aedbd6','Access-Reject','2016-12-11 08:42:55'),(213804,'58:F1:02:30:C8:62','0x57a22c7cd181ef87bbee86805f360ba4f5','Access-Reject','2016-12-11 08:43:08'),(213805,'30:AA:BD:F9:22:93','0xf192c7301fb2aa997035bed6c14c6e9d36','Access-Reject','2016-12-11 08:43:20'),(213806,'00:08:22:1A:BD:FB','0xd535b45fdfd0e42fce943158ec43767c86','Access-Reject','2016-12-11 08:43:21'),(213807,'00:08:22:5E:BF:FB','0xd024b3b142ab529807d557f44f97cf1c87','Access-Reject','2016-12-11 08:44:18'),(213808,'00:15:6D:D8:31:2C','0x044547c6c18028b0c7b385f43c30863173','Access-Reject','2016-12-11 08:45:13'),(213809,'00:21:E2:EA:A1:99','0x1042527a1b866e890d2e83590f41e3db6e','Access-Reject','2016-12-11 08:45:16'),(213810,'20:02:AF:88:B4:02','0x2169d0920180bba5b5817ed63936f9dec0','Access-Reject','2016-12-11 08:46:28'),(213811,'00:B6:7F:3E:D9:78','0x6b5a49919da126f7e68da6c91a1f219395','Access-Reject','2016-12-11 08:47:37'),(213812,'00:08:22:1A:BD:FB','0xfcb396f1418b8d1822e10f6765ce82ddaa','Access-Reject','2016-12-11 08:48:22'),(213813,'BC:B3:08:DB:E5:72','0xfadcebf6cba226775fa234aa88095bd934','Access-Reject','2016-12-11 08:49:16'),(213814,'00:3A:DF:57:3A:F8','0x7aa8e9569580a0ac3612201f64af67fd33','Access-Reject','2016-12-11 08:50:23'),(213815,'74:E2:8C:04:66:F0','0x1dc381d61932dfff3db217b7dee5db8ad1','Access-Reject','2016-12-11 08:51:05'),(213816,'80:19:67:C0:C6:25','0x2241b7284ffdc93dcc94dda68384a99f55','Access-Reject','2016-12-11 08:51:10'),(213817,'38:F2:3E:D0:F1:84','0x40460bfce3171d75996ae770d73a8da924','Access-Reject','2016-12-11 08:53:31'),(213818,'A4:44:D1:75:82:C8','0xa1e32a78e19325c934246cbdcbfcfb73d4','Access-Reject','2016-12-11 08:54:17'),(213819,'A4:44:D1:2A:F6:B0','0xc65101292831074da21f044f82d150a828','Access-Reject','2016-12-11 08:54:57'),(213820,'90:48:9A:0B:0A:C9','0xa2e83bfdfe5697b2e8d38e2b321c163fb4','Access-Reject','2016-12-11 08:54:59'),(213821,'00:B6:7F:3E:D9:78','0x3d32cc2e292a1b535d79abb044dcb11634','Access-Reject','2016-12-11 08:55:11'),(213822,'00:15:6D:D8:31:2C','0xec060bfee79e26128a3be23af9dbe96f3c','Access-Reject','2016-12-11 08:55:14'),(213823,'80:19:67:AA:31:E6','0x3dc59d9995abed4d88a51f8e1da9d9e7c6','Access-Reject','2016-12-11 08:55:23'),(213824,'78:FF:CA:0D:30:DA','0xe6eabdfdbdc75020e51b63731269ced128','Access-Reject','2016-12-11 08:55:34'),(213825,'BC:B3:08:D7:56:49','0x7bcb8b5a35fa0976fcb276438889c1b9a3','Access-Reject','2016-12-11 08:55:47'),(213826,'00:27:15:11:36:28','0x92d00733bf2e4de71321693f7ed1f5820c','Access-Reject','2016-12-11 08:56:09'),(213827,'80:19:67:B6:37:C5','0x9a92e15787ccb10725e33ef0ca8ed98189','Access-Reject','2016-12-11 08:56:30'),(213828,'F0:E7:7E:CD:57:F1','0x0acc004664ace15de90c67a6e7808edc3a','Access-Reject','2016-12-11 08:56:56'),(213829,'E4:B3:18:62:AF:89','0x15a5e10d0ff69bac50494a61641a3d1008','Access-Reject','2016-12-11 08:56:57'),(213830,'78:C3:E9:F3:59:8C','0x4f47d8ffd601cbbc17a944d663fbf79c58','Access-Reject','2016-12-11 08:57:04'),(213831,'80:19:67:CC:EB:44','0x6854a7094528b3d4bdbb917d21375aac67','Access-Reject','2016-12-11 08:57:34'),(213832,'00:08:22:46:B4:FB','0x301bcc5a4d36e7349c91fd00fb43dbddb6','Access-Reject','2016-12-11 08:57:49'),(923024,'dodoos','','Access-Reject','2019-11-08 14:14:31'),(333623,'tpsbiz','','Access-Reject','2018-12-05 11:54:24'),(213835,'00:1D:E0:46:53:BB','0x21d352ed0f352c30947ec47263aed8af88','Access-Reject','2016-12-11 08:58:29'),(213836,'80:19:67:40:0E:2B','0x41e4982b5a74f5ae91a74eb29f1d28a2bd','Access-Reject','2016-12-11 09:01:02'),(213837,'BC:B3:08:D7:56:49','0xf0ed55ef5ce4a53d311273353bc37a6cd1','Access-Reject','2016-12-11 09:01:08'),(213838,'28:27:BF:5B:EA:39','0x7e21907e6c4886e3f035838cfd01c4648a','Access-Reject','2016-12-11 09:01:49'),(213839,'E0:B6:F5:D1:DB:9F','0x68540bbc17f9b59841bcacb4b2629d8fcd','Access-Reject','2016-12-11 09:02:34'),(213840,'80:19:67:FA:1E:6A','0xdbc5c67e5795c7a9c7ba69c9cb49ef91d3','Access-Reject','2016-12-11 09:02:53'),(213841,'80:19:67:F3:4A:1B','0x06cf455af128fdee84ed3e26d312e5d1cb','Access-Reject','2016-12-11 09:03:02'),(213842,'F0:9A:51:03:89:98','0x9f1f7697bd7e80e378a99749d154c8ad63','Access-Reject','2016-12-11 09:03:08'),(213843,'30:72:0D:39:F8:2D','0x8458f45d89511d75491687330e30167fe6','Access-Reject','2016-12-11 09:03:29'),(213844,'00:15:6D:D8:31:2C','0x202605dabb01146d91110d2af1aa9b47bf','Access-Reject','2016-12-11 09:05:14'),(213845,'10:08:B1:B0:17:41','0x0e3657d4cfb8916ecf4728d75c3c57c9d9','Access-Reject','2016-12-11 09:05:17'),(213846,'78:FF:CA:11:37:5F','0x0ab3718dda0ceab4d5cfc90623db10afb4','Access-Reject','2016-12-11 09:05:35'),(213847,'BC:E2:00:3E:24:88','0xb5d3c0ee9912d579eb176d6a3e6cab9b61','Access-Reject','2016-12-11 09:05:58'),(213848,'78:FF:CA:2C:49:0D','0xfcfab6aaca71aed1fc3eba1c06927bca1c','Access-Reject','2016-12-11 09:06:05'),(213849,'00:27:15:56:81:86','0xc2a607d1f42992140331df4138c9f0237a','Access-Reject','2016-12-11 09:06:33'),(213850,'78:FF:CA:33:9A:EE','0x5215a74e6b726d94d13a7fe67d265013c5','Access-Reject','2016-12-11 09:07:40'),(213851,'80:19:67:2B:33:09','0xfdbfb0111d20ae89de85718e501133b12b','Access-Reject','2016-12-11 09:10:08'),(213852,'00:F4:6F:80:52:9B','0x2b2a6ba99d92b3b2efcf7917b7dbf736a4','Access-Reject','2016-12-11 09:10:43'),(213853,'74:23:44:52:69:0A','0xfe82bcacdd8b1d70551f628d097284e557','Access-Reject','2016-12-11 09:11:20'),(213854,'D0:9D:AB:C5:7B:51','0xee5860512b36d9aaa47e65dfb1117b0159','Access-Reject','2016-12-11 09:12:03'),(213855,'D0:2D:B3:6D:BC:B7','0x0e35b641407b723d98953604c444bf60b1','Access-Reject','2016-12-11 09:12:12'),(923023,'dodoos','','Access-Reject','2019-11-08 14:14:20'),(213857,'00:08:22:46:B4:FB','0x4c10a149fce6d38dd7c919a7a340a364b3','Access-Reject','2016-12-11 09:12:52'),(213858,'78:FF:CA:0B:E5:B9','0x25427ec04548b2d103698935618be95699','Access-Reject','2016-12-11 09:13:01'),(213859,'awusi','0x3613b1ea743dec2d15a752308831f1c6fb','Access-Reject','2016-12-11 09:13:20'),(213860,'D0:9D:AB:C5:7B:51','0x869da3c4501ad06a6909a4859620b0b5f5','Access-Reject','2016-12-11 09:13:31'),(213861,'D0:9D:AB:C5:7B:51','0xd7ea1e3124bb955b0768edccd4498a7787','Access-Reject','2016-12-11 09:13:38'),(213862,'D0:59:E4:DD:EC:47','0xe423571884ee38e83220c4e3c12df1fbd5','Access-Reject','2016-12-11 09:13:59'),(213863,'A4:70:D6:83:3F:F6','0x6c2155b340aaf3fc2b144dbbcfd021fce8','Access-Reject','2016-12-11 09:14:00'),(213864,'60:51:2C:7C:C9:34','0x435f5b64682e9766b57b6ccd714bacda46','Access-Reject','2016-12-11 09:14:28'),(213865,'A4:44:D1:71:E3:1C','0x394db25312922d06dac0809f6f9ea01afe','Access-Reject','2016-12-11 09:14:32'),(213866,'00:15:6D:D8:31:2C','0xebb22fd972c27632db2741576bf5eae340','Access-Reject','2016-12-11 09:15:13'),(213867,'00:B6:7F:3E:D9:78','0x4408075a9f01020962292d6cba319d7858','Access-Reject','2016-12-11 09:15:38'),(923022,'dodoos','','Access-Reject','2019-11-08 14:14:08'),(213869,'80:19:67:A5:AC:85','0x5e0c1a0645b0da9c9341ee41e8feab8ead','Access-Reject','2016-12-11 09:17:08'),(213870,'14:9A:10:E9:0B:F6','0xbe9385b8124d3fc7600f37fc1950bc7ff1','Access-Reject','2016-12-11 09:18:16'),(213871,'9C:D3:5B:73:DF:82','0xc97661588f100b9ad16d71f000fcd8b87e','Access-Reject','2016-12-11 09:18:18'),(213872,'B0:E0:3C:83:48:E2','0x76d19d1631f677ff2e4d4700e7e428721f','Access-Reject','2016-12-11 09:20:13'),(213873,'4C:0F:6E:4F:8B:F5','0xf88f3e3ae9a7ef064ee1280c0e65802546','Access-Reject','2016-12-11 09:20:38'),(213874,'50:9F:27:4A:08:46','0x5119a716fb3c6ab54dda4e6417f2b727d5','Access-Reject','2016-12-11 09:21:26'),(213875,'C8:AA:21:36:E4:14','0x24a0ebb4ad30fe976b963926d0363a27d1','Access-Reject','2016-12-11 09:21:57'),(213876,'A4:81:EE:DD:D0:78','0xcef08780450b256b36f5027b04379260ee','Access-Reject','2016-12-11 09:22:23'),(213877,'80:19:67:3B:01:5D','0x648b36363dfce79d0e6cf54c26848f7b2d','Access-Reject','2016-12-11 09:22:27'),(213878,'78:FF:CA:0B:E5:B9','0xf2fa039dbd8da1c5a688f26b07a801fa41','Access-Reject','2016-12-11 09:22:31'),(213879,'78:FF:CA:5C:1D:7F','0xc4171eb838d8d905405cbed05de4a9ab00','Access-Reject','2016-12-11 09:23:30'),(213880,'1mNZw','0x7df97d11a0ab9fb0b141f81011d448f437','Access-Reject','2016-12-11 09:24:23'),(213881,'F4:42:8F:90:40:87','0x3270cffaa1914b8b10fce0a79c1e75f8d9','Access-Reject','2016-12-11 09:24:27'),(213882,'10:68:3F:82:8A:48','0xc1d6ec3b591ae1bc0f21cdaeb8f93d4b39','Access-Reject','2016-12-11 09:24:57'),(213883,'0C:96:BF:C4:81:4B','0x6474a3a8eaaff1eb533c32b4e132aa9393','Access-Reject','2016-12-11 09:24:58'),(213884,'BC:B3:08:D7:56:49','0xcc66ee0e703ff5e9d1e53f7ebaa6945886','Access-Reject','2016-12-11 09:25:03'),(213885,'78:FF:CA:79:63:28','0x8e9b486738a0e53df7294b1420cff9f75d','Access-Reject','2016-12-11 09:25:11'),(213886,'20:A9:9B:F3:78:D4','0xbde6a3ffecd73925b3d37b711182dde94b','Access-Reject','2016-12-11 09:25:12'),(213887,'00:15:6D:D8:31:2C','0x7559608478234d06f44f2ec1f41f0e71d5','Access-Reject','2016-12-11 09:25:13'),(213888,'78:FF:CA:5C:1D:7F','0x13fb96086af97836d80858ce998914b377','Access-Reject','2016-12-11 09:25:37'),(923021,'dodoos','','Access-Reject','2019-11-08 14:13:57'),(923020,'dodoos','','Access-Reject','2019-11-08 14:13:45'),(923019,'dodoos','','Access-Reject','2019-11-08 14:13:34'),(213891,'90:48:9A:0B:0A:C9','0x14dcaebe66c7621a8b7e7c821d364b566d','Access-Reject','2016-12-11 09:26:07'),(923018,'dodoos','','Access-Reject','2019-11-08 14:13:22'),(213893,'00:44:B5:71:D4:65','0x895fc6f2f013760d0cc63aba87d31092ad','Access-Reject','2016-12-11 09:26:51'),(213894,'00:B6:7F:3E:D9:78','0x79b88e91d5be605cf1d1d947084e2dccce','Access-Reject','2016-12-11 09:27:43'),(213895,'78:FF:CA:2C:49:0D','0x2a6029d18d15114a4046d841d439631dd3','Access-Reject','2016-12-11 09:28:02'),(213896,'80:19:67:D7:8C:23','0x736cb237bfc2d080a93a137857cb5f4e06','Access-Reject','2016-12-11 09:28:28'),(213897,'A8:A7:95:D0:0C:CD','0x8b66a3d8298cad2224519d04f63ef84ee5','Access-Reject','2016-12-11 09:28:30'),(213898,'78:FF:CA:0B:E5:B9','0xd4b52417e3807ce9e660cf7f4a5e0a510d','Access-Reject','2016-12-11 09:28:36'),(213899,'34:14:5F:7D:C0:2D','0xe4ac083eea5d044a77a632ec06076b09dc','Access-Reject','2016-12-11 09:28:58'),(213900,'3C:83:75:4D:40:E6','0x9b251fd3cdbcef73205f316c913da885b1','Access-Reject','2016-12-11 09:30:03'),(213901,'A4:44:D1:46:6F:9C','0x0fe5c4ae03f4c4d604b658e125a9a2c3ca','Access-Reject','2016-12-11 09:30:23'),(213902,'78:FF:CA:0B:E5:B9','0x0b7ee855e0248def83102405ff2f967498','Access-Reject','2016-12-11 09:30:35'),(213903,'00:27:15:42:17:96','0xe44c752167af0fc7a6c3fc740b2d07921e','Access-Reject','2016-12-11 09:30:41'),(213904,'98:F1:70:11:3A:DC','0x156ca99248153577d3061008f6fb8a443c','Access-Reject','2016-12-11 09:30:54'),(213905,'C8:AA:21:36:E4:14','0xda32e1764c8a00f9dfe9924c93a409acc9','Access-Reject','2016-12-11 09:31:25'),(213906,'6C:88:14:27:17:C4','0xfcf45bb1f7d5797d6af8e0cc5c58139d14','Access-Reject','2016-12-11 09:31:48'),(213907,'F4:42:8F:90:40:87','0xfa38e085125b0d1ff3aa5da7fecb7598a5','Access-Reject','2016-12-11 09:32:21'),(213908,'78:52:1A:CC:5E:D5','0xe5de171cf7b4e42ba9bae04cd982e8f96f','Access-Reject','2016-12-11 09:32:35'),(213909,'00:88:EC:9F:56:07','0x8f8f518a2be8a9f9beb5c29f8ec963fdf9','Access-Reject','2016-12-11 09:32:56'),(213910,'78:FF:CA:3E:36:2B','0x834f0eb5840d9f47f53434ef6c8d016f79','Access-Reject','2016-12-11 09:33:09'),(213911,'EC:89:F5:A2:67:39','0x73cc4965f937681dc44204b08578b02d8e','Access-Reject','2016-12-11 09:33:29'),(333768,'tpsbiz','','Access-Reject','2018-12-05 13:09:55'),(213913,'80:19:67:BE:8C:DD','0xa8c29efa066ae9502b80220e968e9ebf13','Access-Reject','2016-12-11 09:34:26'),(213914,'00:15:6D:D8:31:2C','0xc6bf2abb87ddaf23e87e4f2549383f2604','Access-Reject','2016-12-11 09:35:13'),(213915,'10:68:3F:82:8A:48','0xae6af8149d8a25750c1b2d25300d2f7c11','Access-Reject','2016-12-11 09:35:25'),(213916,'80:19:67:6E:BB:03','0x7e044b27addaa507bc4adcd2b358c341ee','Access-Reject','2016-12-11 09:35:26'),(213917,'00:44:B5:71:D4:65','0xf34361cda0013036f7ed21830cb893b3e3','Access-Reject','2016-12-11 09:36:04'),(213918,'EC:89:F5:A2:67:39','0x7b61d60acd13e0d927cebbbb6ad35f760d','Access-Reject','2016-12-11 09:36:10'),(213919,'78:FF:CA:82:F2:2B','0xc40644832801341df81498737302efa018','Access-Reject','2016-12-11 09:36:13'),(213920,'78:FF:CA:61:65:F9','0x93632d27efaa9ed2fd6ef542b178ea62f7','Access-Reject','2016-12-11 09:36:20'),(213921,'6C:3B:6B:02:5C:95','0x13a33cfedf9e52753bade02695f0003376','Access-Reject','2016-12-11 09:36:29'),(923017,'dodoos','','Access-Reject','2019-11-08 14:13:10'),(213923,'00:F8:1C:63:57:36','0xf1cbed2f24c9ba8d6cf62e046befac7653','Access-Reject','2016-12-11 09:37:18'),(213924,'30:AA:BD:7C:1E:F7','0x9e3d5d322c1fb596a1cea8e4de8d547f33','Access-Reject','2016-12-11 09:37:43'),(213925,'78:FF:CA:33:71:FC','0x2269ac8f2464d5b0e6b47afcc32c1d5a08','Access-Reject','2016-12-11 09:37:47'),(213926,'00:08:22:46:B4:FB','0xc7ac9ebc74b5ec809fa1b5a97f64ad4705','Access-Reject','2016-12-11 09:37:55'),(213927,'00:08:22:B2:DC:61','0x9b751a59d118b7500d402913d310b42a5c','Access-Reject','2016-12-11 09:38:33'),(213928,'00:08:22:46:B4:FB','0x018a76630e8f1b4112649d0b6100991d28','Access-Reject','2016-12-11 09:38:37'),(213929,'10:68:3F:82:8A:48','0x07af33f6338e3c50094c67406716b5c0d4','Access-Reject','2016-12-11 09:38:48'),(213930,'00:08:22:B2:DC:61','0xc42a53bca43dd1549a44a62066e2cc282e','Access-Reject','2016-12-11 09:39:02'),(213931,'90:48:9A:0B:0A:C9','0xc5f6be9b7dc0d4aaa9b0b4072301994e67','Access-Reject','2016-12-11 09:39:36'),(213932,'gladys baaba','0xc38cec3ae0e4fcde74b83811a3d24eb96a','Access-Reject','2016-12-11 09:39:59'),(213933,'78:FF:CA:3E:23:07','0x1cefd86ed1343d5bc9e87fbe264c5f1c78','Access-Reject','2016-12-11 09:40:56'),(213934,'00:15:6D:D8:31:2C','0x1b458163d35fc9d177ec04e5dc29e2933e','Access-Reject','2016-12-11 09:41:32'),(213935,'2C:54:CF:AC:C4:7C','0xd9fa635f72808944e820f39799473a6ff6','Access-Reject','2016-12-11 09:41:51'),(213936,'80:C5:E6:DD:55:FC','0x17e425973670890857d186b012a390309d','Access-Reject','2016-12-11 09:41:54'),(213937,'78:FF:CA:6E:03:8F','0x0f4eee1b6871af62d69ae10011cbb45fb7','Access-Reject','2016-12-11 09:42:24'),(213938,'00:3A:DF:57:3A:F8','0xe5670aeb8747d00f7303b59a62703e4537','Access-Reject','2016-12-11 09:43:13'),(213939,'CC:79:4A:EE:D3:29','0x71afbec8b6e2eb1e5f8d06ca6063eabdcb','Access-Reject','2016-12-11 09:43:21'),(213940,'80:19:67:AB:14:1E','0xc92f6ab278d412dabc6c9a6793b15ede22','Access-Reject','2016-12-11 09:43:24'),(213941,'F4:09:D8:7A:80:D2','0xf47a0153b0b925de174759ae08b0786656','Access-Reject','2016-12-11 09:43:40'),(213942,'E0:B6:F5:20:59:7D','0x86c2ffee0036a05c29dfef1cbfcf9bdd60','Access-Reject','2016-12-11 09:44:18'),(213943,'68:A3:C4:98:6F:C2','0x637294a5891cf68cbfcc01a3f43c5bca1f','Access-Reject','2016-12-11 09:44:39'),(213944,'00:27:15:67:57:9B','0x81785f183bb7da3d0041d51875b028fa0f','Access-Reject','2016-12-11 09:44:43'),(213945,'4C:BB:58:F5:A4:5B','0x06d0bdb540da7de2300e79f242c29423e5','Access-Reject','2016-12-11 09:45:13'),(213946,'00:15:6D:D8:31:2C','0x406da6760648597e611cc571807b1b8625','Access-Reject','2016-12-11 09:45:13'),(213947,'10:68:3F:82:8A:48','0xdaf0b666621d3191d09d5f7b6b6fb1ca73','Access-Reject','2016-12-11 09:45:18'),(213948,'64:5A:04:41:69:17','0x63757e7c213688be39ee3c11000134d3f9','Access-Reject','2016-12-11 09:45:36'),(213949,'90:4E:2B:91:73:DE','0x01eb768dcc81b14cdf1fb0de12f1ee96e9','Access-Reject','2016-12-11 09:47:32'),(213950,'20:02:AF:54:54:86','0x3d58195304c7ad1bcc22fa3302fabd07c7','Access-Reject','2016-12-11 09:47:38'),(213951,'9C:A9:E4:81:36:D9','0x8bd2b7095f7b390e8d012337ad4fee6548','Access-Reject','2016-12-11 09:48:08'),(213952,'84:2E:27:00:70:E0','0xc38dfb7b9f1bc98de3039d47fa35f802b0','Access-Reject','2016-12-11 09:48:54'),(213953,'78:FF:CA:79:63:28','0x7d6debac35144b9a3ed00fefc5682eebca','Access-Reject','2016-12-11 09:49:25'),(213954,'78:FF:CA:0B:E5:B9','0xd1a87c32164d30ae5e043904e89b9a83c1','Access-Reject','2016-12-11 09:49:29'),(213955,'78:FF:CA:11:37:5F','0xfe05d87e4d10fa93c963c4c281c54805b6','Access-Reject','2016-12-11 09:49:36'),(213956,'DC:CF:96:44:2D:1D','0x97b7d9b89a60d807dfc4f72229f1dd7b50','Access-Reject','2016-12-11 09:49:59'),(213957,'80:19:67:50:5A:EA','0x9b5714a77dabbabb80934d0d42e46c3918','Access-Reject','2016-12-11 09:50:25'),(213958,'2C:54:CF:AC:C4:7C','0x2d0304b8ec65678c23f372fe39fa3c5be5','Access-Reject','2016-12-11 09:50:27'),(213959,'10:08:B1:B0:17:41','0x8281c1327c10f953cc690724b3992122fd','Access-Reject','2016-12-11 09:50:29'),(213960,'00:44:B5:71:D4:65','0xdc918be3313f857b0fdd2610830548ba2d','Access-Reject','2016-12-11 09:50:48'),(213961,'44:74:6C:09:96:A9','0xd935d9826b5241b189d3b21b06ab857f26','Access-Reject','2016-12-11 09:51:38'),(213962,'6C:76:60:A2:D2:A8','0xf8e04949e71de56d9c03516c23d367118a','Access-Reject','2016-12-11 09:51:44'),(213963,'1C:65:9D:FB:50:A9','0x844746bc9223503ec6c3cab9b09a8aa876','Access-Reject','2016-12-11 09:51:55'),(213964,'00:08:22:5E:BF:FB','0x248f582afa20598165a5d2f6a26c34ebe1','Access-Reject','2016-12-11 09:52:05'),(213965,'D2:C6:98:04:EE:64','0xe820d3091b49ca7c41503a9190de8da99f','Access-Reject','2016-12-11 09:52:11'),(213966,'78:FF:CA:61:65:F9','0xf6ee710bac1e16679a83e35871caad2107','Access-Reject','2016-12-11 09:52:11'),(213967,'A4:44:D1:4C:18:A2','0x3748a2f41151b1645804d34c5dba83f34b','Access-Reject','2016-12-11 09:53:27'),(213968,'D0:59:E4:DD:EC:47','0x0ed4800fe65128da1994d7b332b38693cf','Access-Reject','2016-12-11 09:54:48'),(213969,'00:08:22:FE:47:46','0xe2eefe1ce6323038c54689660fd39a4dce','Access-Reject','2016-12-11 09:55:09'),(213970,'00:15:6D:D8:31:2C','0x3b933e932f496748be50e84d3bcd61142a','Access-Reject','2016-12-11 09:55:13'),(213971,'CC:52:AF:9A:1A:98','0xa20e4f659be6e335a64886d2032d636923','Access-Reject','2016-12-11 09:55:36'),(213972,'D0:59:E4:DD:EC:47','0xca42d2cea199f4f06342c3b744e8e46095','Access-Reject','2016-12-11 09:55:40'),(213973,'80:19:67:4B:43:45','0x2a805ea259ed9c43d61ad2d59d21194cdc','Access-Reject','2016-12-11 09:55:45'),(213974,'B8:4F:D5:1F:C4:3A','0x6f2eb0362c863e51421ebc8b3f8ce1b03f','Access-Reject','2016-12-11 09:56:59'),(213975,'00:1E:65:D9:1A:9A','0xdc5f3030cd2dd5f5660b714910a5221056','Access-Reject','2016-12-11 09:57:00'),(213976,'C4:62:EA:3B:23:9F','0x855de1b8dd0dc95656de3b17a2e452a7fd','Access-Reject','2016-12-11 09:57:01'),(923016,'dodoos','','Access-Reject','2019-11-08 14:12:36'),(213978,'14:1A:A3:98:3F:38','0x10c03ea8d8a5d4c3150bc1d7e3dde57734','Access-Reject','2016-12-11 09:57:23'),(213979,'D8:5B:2A:A7:80:A1','0x688f4106660594bf40dd17544735cf64fd','Access-Reject','2016-12-11 09:57:25'),(213980,'BC:B3:08:CD:61:CA','0x3457a0166879a855f805d30d8c285efef9','Access-Reject','2016-12-11 09:57:32'),(213981,'A4:44:D1:4F:A1:08','0xe4de858e3b60acd3a52acd1fff22a3cebf','Access-Reject','2016-12-11 09:58:04'),(213982,'10:68:3F:82:8A:48','0xa4def7681d73a2560d60a1cdabfad5ade1','Access-Reject','2016-12-11 09:59:07'),(213983,'EC:89:F5:A2:67:39','0x3923144524ca007e5cd3296fc76c118c1a','Access-Reject','2016-12-11 10:00:35'),(213984,'00:B8:12:A0:BB:6F','0x61f3f67aaca286b12c6db188a5745b81af','Access-Reject','2016-12-11 10:00:48'),(213985,'00:08:22:32:4E:43','0xb7ec512bfe2a4ad2fdaa0c7a1aaf7b7f9c','Access-Reject','2016-12-11 10:01:53'),(213986,'74:29:AF:04:CD:A3','0xec2e61a9d22151ac921af322c874021611','Access-Reject','2016-12-11 10:01:59'),(213987,'40:BA:61:A3:15:4C','0xe7d823d9d9c2ede81d35cf8842e62bd721','Access-Reject','2016-12-11 10:02:02'),(923014,'dodoos','','Access-Reject','2019-11-08 14:12:11'),(923015,'dodoos','','Access-Reject','2019-11-08 14:12:22'),(923013,'dodoos','','Access-Reject','2019-11-08 14:11:57'),(213990,'00:00:11:11:13:B9','0x078fb1df9ea50bd98ef29f551646a3a6ea','Access-Reject','2016-12-11 10:02:41'),(213991,'1mmYPJ','0x36c8dbe87f50c78d5d39332816f8e1d028','Access-Reject','2016-12-11 10:02:51'),(213992,'80:19:67:B2:CB:8F','0xa6a8da06fc8c8fb0304cddeec18c68679a','Access-Reject','2016-12-11 10:03:20'),(213993,'00:08:22:46:B4:FB','0xef48938f44c72ed3f0cc5f80bc143e780b','Access-Reject','2016-12-11 10:03:22'),(923012,'dodoos','','Access-Reject','2019-11-08 14:11:43'),(213995,'20:02:AF:88:B4:02','0xb3c7cf8cecbc4481de7e49e1bb5bc6af3a','Access-Reject','2016-12-11 10:03:42'),(213996,'BC:B3:08:D7:4B:53','0x5161b3e7131463e557820eff5bd9e9b63d','Access-Reject','2016-12-11 10:04:06'),(213997,'B4:30:52:D2:B3:B8','0x917338e41bc802cdb2b1a17713f0ddc68f','Access-Reject','2016-12-11 10:04:15'),(213998,'B0:47:BF:82:AF:33','0x1589836dfae416fa3ff61d819c84a7d5c1','Access-Reject','2016-12-11 10:04:27'),(213999,'00:15:6D:D8:31:2C','0x1964717ac4ea7fd95db76522f487347d5b','Access-Reject','2016-12-11 10:05:14'),(214000,'6C:88:14:27:17:C4','0xaaae896e2534adecb37b58cec25109c6d8','Access-Reject','2016-12-11 10:05:24'),(214001,'90:21:55:04:48:43','0x5b107ecf86943115e0ae23b5b71bbf5fca','Access-Reject','2016-12-11 10:06:06'),(214002,'90:21:55:04:48:43','0x69fc5f117bb3cb201aa2de392e2f1422b1','Access-Reject','2016-12-11 10:07:11'),(214003,'78:FF:CA:5C:1D:7F','0x3f29f16e5a997e81071f67492ac1af3322','Access-Reject','2016-12-11 10:07:43'),(214004,'00:F8:1C:63:57:36','0x3beeb294c446d84998ced7aea17393cb0d','Access-Reject','2016-12-11 10:07:52'),(214005,'78:FF:CA:20:EF:BC','0xd2ccfbfc73367b24420589675e4b954694','Access-Reject','2016-12-11 10:08:58'),(214006,'00:15:6D:D8:31:2C','0xd0fcddcd343808bd226f0f15cf22dd95e4','Access-Reject','2016-12-11 10:09:07'),(214007,'CC:79:4A:66:C7:55','0x0ec08888162b903c535f9f77c744568fa7','Access-Reject','2016-12-11 10:09:36'),(214008,'34:14:5F:7D:C0:2D','0xfb886a7740f5146778307bd14da28d2b51','Access-Reject','2016-12-11 10:09:43'),(214009,'00:27:15:88:83:02','0x080bd6573cdad888d93d55b91d6c1fa9ca','Access-Reject','2016-12-11 10:10:09'),(214010,'1m5wEx','0xfb8688c825d57b382011f0ecec3aa8ec3a','Access-Reject','2016-12-11 10:10:11'),(214011,'78:FF:CA:2C:49:0D','0xe8e584ff8bdb25cefff2bef1942718269b','Access-Reject','2016-12-11 10:10:15'),(214012,'1m5wEx','0x9048877c66b98b7cd00b84906a2c8da141','Access-Reject','2016-12-11 10:10:22'),(214013,'94:D8:59:90:A2:79','0x2920a07419ce8db657b517151de03428e5','Access-Reject','2016-12-11 10:10:25'),(214014,'80:19:67:25:FD:9A','0x70dfba58b341bd9c8ada62b3d689370c05','Access-Reject','2016-12-11 10:10:35'),(305442,'2mwCi8i','0x39313cb06d1a3447821103426e797986d9','Access-Reject','2018-03-30 08:26:52'),(214016,'80:19:67:B2:CB:8F','0x7a8c12ffbff8b4091ecc6e1a9057cdfd60','Access-Reject','2016-12-11 10:11:14'),(214017,'24:1F:A0:51:F3:A6','0xfe47c648c63e312405e219ddd4dc4fc59d','Access-Reject','2016-12-11 10:11:14'),(214018,'C0:38:96:40:F3:8B','0x313a33bbb59398113b245e62e2d22e80ca','Access-Reject','2016-12-11 10:11:29'),(214019,'00:27:15:37:94:01','0x222b0b86c41444be5ec2d475cbd45feb02','Access-Reject','2016-12-11 10:11:32'),(214020,'00:15:6D:D8:31:2C','0x5eb684fddd91726c849df8b1c38bf5b3e7','Access-Reject','2016-12-11 10:12:27'),(214021,'A4:44:D1:4C:30:30','0x39594255a3dd24672e9d08f25b0ac01c60','Access-Reject','2016-12-11 10:12:28'),(923011,'dodoos','','Access-Reject','2019-11-08 14:10:42'),(214023,'00:15:6D:D8:31:2C','0x3030d2bf7899a7ec7b29d4dbb5a97249dd','Access-Reject','2016-12-11 10:15:13'),(214024,'84:2E:27:00:70:E0','0xdf73b4f8ddfa320f54397e0dd8bb43de3e','Access-Reject','2016-12-11 10:15:37'),(214025,'80:19:67:25:FD:9A','0x5a7ad1548cd9d9f59592734872e0ecd256','Access-Reject','2016-12-11 10:16:15'),(214026,'00:08:22:32:4E:43','0xac95acfc1b0299ce515fd253e1766f8a2e','Access-Reject','2016-12-11 10:16:39'),(214027,'00:24:D7:D3:67:F4','0xd22ed6253b957f1bc6d9615cd2dff79923','Access-Reject','2016-12-11 10:17:09'),(214028,'90:21:55:04:48:43','0x72e049c7c8435d600b0cce3e88959d8bf1','Access-Reject','2016-12-11 10:17:47'),(214029,'10:68:3F:82:8A:48','0x16ab56a01e2d092ae10c713455227b6e02','Access-Reject','2016-12-11 10:18:55'),(923010,'dodoos','','Access-Reject','2019-11-08 14:10:30'),(214031,'3C:83:75:DE:02:F8','0x2e994122e27e110813ed86d10d9b435253','Access-Reject','2016-12-11 10:19:28'),(214032,'14:9A:10:E9:0B:F6','0xbf21ccba1585d107b4cf88f2db4b6101c6','Access-Reject','2016-12-11 10:19:30'),(214033,'B4:30:52:D2:B6:21','0x27dd80439a638ca3fb84d8b312c8421325','Access-Reject','2016-12-11 10:19:39'),(214034,'80:19:67:CC:EB:44','0xc1e75751cfb83484934c184f887200e382','Access-Reject','2016-12-11 10:19:53'),(214035,'78:FF:CA:33:A1:97','0x3874a2de36196cd2de3362287a40b1c4c9','Access-Reject','2016-12-11 10:20:58'),(923009,'cegrad','','Access-Accept','2019-11-08 14:10:21'),(214037,'00:08:22:32:4E:43','0x4065fa0b01e371b2a313604c123ff32c54','Access-Reject','2016-12-11 10:21:46'),(214038,'78:FF:CA:2C:49:0D','0xd64647096b288df96a1479164243c602a3','Access-Reject','2016-12-11 10:22:17'),(214039,'78:C3:E9:F3:59:8C','0xc6083b6fee20fe3d59037572c01e2cca70','Access-Reject','2016-12-11 10:22:37'),(214040,'00:1E:65:D9:1A:9A','0x09aa862b117831adffa4cce986205e086c','Access-Reject','2016-12-11 10:22:44'),(214041,'2C:54:CF:AC:C4:7C','0xedca9a4c69201f7d613439ed15cbd3794d','Access-Reject','2016-12-11 10:22:45'),(214042,'B8:4F:D5:1F:C4:3A','0x6bc5f3eba3de4b043b8a66252f49aa6b53','Access-Reject','2016-12-11 10:22:46'),(214043,'CC:79:4A:66:C7:55','0x9739503990c3e23fd380a399a5ab96f5d6','Access-Reject','2016-12-11 10:24:28'),(214044,'90:FD:61:0C:CC:1A','0x6326b2a813235629a97a23ac955672c59e','Access-Reject','2016-12-11 10:24:50'),(214045,'A4:44:D1:4C:18:A2','0x6e55e3044cc34435758925d3820c418ee9','Access-Reject','2016-12-11 10:25:08'),(214046,'00:15:6D:D8:31:2C','0x9c9e6d02ef6c996fd1f56960d8066f4c55','Access-Reject','2016-12-11 10:25:14'),(214047,'00:F8:1C:61:C7:3A','0xa615413bb192126ef60064145511ed2de2','Access-Reject','2016-12-11 10:26:25'),(214048,'20:54:76:8E:14:52','0x84e07debb15944e83f7f91228cefeaed36','Access-Reject','2016-12-11 10:26:58'),(214049,'78:FF:CA:79:63:28','0x1270ab3b9cd0af259c7cf7c4f845244468','Access-Reject','2016-12-11 10:27:08'),(214050,'B4:52:7D:CC:39:3A','0xd83c4b5f52b0d07de20b64d045d5767032','Access-Reject','2016-12-11 10:27:22'),(214051,'D8:90:E8:99:BA:9B','0x8d1707b2b03e8304d2d35ab6f09419c7b3','Access-Reject','2016-12-11 10:27:26'),(214052,'78:C3:E9:F3:59:8C','0xcd5a52415d1ae9fbed971ad6f2108f5547','Access-Reject','2016-12-11 10:27:38'),(214053,'30:AA:BD:F9:22:93','0xf974f6468a0b6478e85a2cfcd654be1be0','Access-Reject','2016-12-11 10:29:48'),(214054,'00:40:3F:7D:2E:DD','0xa8ea558e5b762c2915d4d5406fd24b38f1','Access-Reject','2016-12-11 10:29:51'),(214055,'78:F5:FD:B0:92:C8','0x4a4ab726254604f835a99b03ac9789d119','Access-Reject','2016-12-11 10:30:01'),(214056,'30:AA:BD:F9:22:93','0x4a164b8f62930ca73265753e85f9265ea9','Access-Reject','2016-12-11 10:30:11'),(214057,'D8:5B:2A:A7:80:A1','0xa4c92a95d4c6d312593a237adacab65b2c','Access-Reject','2016-12-11 10:30:49'),(214058,'80:19:67:AB:14:1E','0x6aba086a164df6cfd93b1085eff06ece7b','Access-Reject','2016-12-11 10:31:20'),(351301,'tpsbiz','','Access-Reject','2018-12-15 08:02:30'),(306068,'dadukpo','0x195a07a8b887cc2725f83de1467ecaecab','Access-Accept','2018-04-11 17:45:50'),(214061,'00:08:22:FE:47:46','0x77085fe11bcad5658b188bead8f421d46a','Access-Reject','2016-12-11 10:31:45'),(214062,'00:F8:1C:63:57:36','0x47b0e72812fdf49808d423088f6f1bb22e','Access-Reject','2016-12-11 10:31:53'),(214063,'14:B9:68:3D:59:CC','0x8f1c633e40ad6bb838c76428a07a3450b5','Access-Reject','2016-12-11 10:34:05'),(214064,'48:D2:24:F6:AF:D6','0x6193d26d63439ca10d9b31c65f31cf89b3','Access-Reject','2016-12-11 10:34:07'),(214065,'30:AA:BD:2C:49:68','0xc47754d4a8b611e9f68f95b7934015bf95','Access-Reject','2016-12-11 10:34:26'),(214066,'B8:4F:D5:1F:C4:3A','0x7cdd2df6b8e45a19ebd377f99dbbec2568','Access-Reject','2016-12-11 10:34:36'),(214067,'BC:B3:08:CC:59:43','0xeaef2e7c9e2d12ae3bd6808125c020573a','Access-Reject','2016-12-11 10:35:01'),(214068,'00:15:6D:D8:31:2C','0x47624c55df8a036aa19f90945a08493b6d','Access-Reject','2016-12-11 10:35:13'),(214069,'90:48:9A:0B:0A:C9','0x3ba765caa929bd5fabe3d3b11eae18857f','Access-Reject','2016-12-11 10:35:19'),(214070,'E0:B6:F5:20:14:72','0xea602ae77452cde08e5a82148b8a6f29d0','Access-Reject','2016-12-11 10:35:24'),(214071,'A0:E4:53:3D:E0:FE','0x664f01f8af67db0a52814d583c403498ca','Access-Reject','2016-12-11 10:35:32'),(214072,'D0:2D:B3:6D:BC:B7','0x75bc9b79ccd26c5db7e0d2cbb38dd580ad','Access-Reject','2016-12-11 10:36:28'),(214073,'10:68:3F:82:8A:48','0x24f11ec7e12148546e101393d2d54c5f18','Access-Reject','2016-12-11 10:36:59'),(214074,'00:24:D7:D3:67:F4','0x4aaee04c289c5df3f4817f9ac206b4c90f','Access-Reject','2016-12-11 10:37:20'),(214075,'38:F2:3E:EE:F7:E8','0xb03783d6688e2ea9dec6db010b504ce8e3','Access-Reject','2016-12-11 10:37:52'),(214076,'28:40:88:FA:24:AC','0x270a6eda575a197448fa52f8e7d0066d9f','Access-Reject','2016-12-11 10:38:01'),(923008,'dodoos','','Access-Reject','2019-11-08 14:10:19'),(214078,'00:1B:9E:07:A0:E2','0x007a4ad93b3000925343156892013547b7','Access-Reject','2016-12-11 10:38:15'),(214079,'00:08:22:46:B4:FB','0x59f912ebda8d709d6590650098e0f97099','Access-Reject','2016-12-11 10:38:42'),(214080,'00:1B:9E:07:A0:E2','0x8910b677d0291c61b7a5c9ee14a9059430','Access-Reject','2016-12-11 10:39:12'),(306066,'dadukpo','0x1c749b3f0c363654e0e9443b192042cc56','Access-Accept','2018-04-11 16:53:22'),(214082,'80:96:B1:48:3B:1D','0x6aba643d252c10018a40c43309b560c5a6','Access-Reject','2016-12-11 10:39:24'),(214083,'24:DA:9B:89:0F:B3','0x32dd2fd038a433c13e241cf0e6dc04f958','Access-Reject','2016-12-11 10:40:15'),(214084,'04:1B:BA:5E:12:A2','0x29dd17e2f376e2b50d5ca87b6c779da2fa','Access-Reject','2016-12-11 10:40:35'),(923007,'anane-fenin','','Access-Accept','2019-11-08 14:10:08'),(214086,'00:08:22:32:4E:43','0xc96b48e678a4029a78015da7f962ed6e35','Access-Reject','2016-12-11 10:41:56'),(214087,'54:EF:92:62:08:EB','0x83ecd61960735d69c6793d60613b3b716a','Access-Reject','2016-12-11 10:41:57'),(214088,'2C:AE:2B:4F:E0:76','0xb0acf1d76b4935d02463db0511a4601dee','Access-Reject','2016-12-11 10:42:02'),(214089,'D8:5B:2A:A7:80:A1','0x1e2c4631fbefa48356570443d3894188df','Access-Reject','2016-12-11 10:42:57'),(214090,'78:FF:CA:5A:9E:6C','0x3d8cdf2c489f281ee4ce064389064ddd94','Access-Reject','2016-12-11 10:43:01'),(923006,'dodoos','','Access-Reject','2019-11-08 14:10:06'),(214092,'78:FF:CA:2B:71:53','0x8f81d1e5a7f9c19021c7d6b6fea6eb29f6','Access-Reject','2016-12-11 10:43:37'),(214093,'3C:BB:FD:23:7C:51','0xb0240c84b28bb8e7796e76b6d8c51b81fc','Access-Reject','2016-12-11 10:44:44'),(305709,'Spencervascot','0xc12c87aa3cf08697863d1f40701451f883','Access-Reject','2018-04-05 07:54:55'),(214095,'78:FF:CA:19:4A:0A','0x18a84700616d655fc52b603094bd24d7d7','Access-Reject','2016-12-11 10:45:07'),(214096,'00:15:6D:D8:31:2C','0x5affd4bd470689eed746ee82b545a85363','Access-Reject','2016-12-11 10:45:13'),(923005,'affiliation','','Access-Accept','2019-11-08 14:10:04'),(923004,'dodoos','','Access-Reject','2019-11-08 14:09:54'),(214099,'40:0E:85:6B:09:DC','0xf9a2339395807ca6044d53d9d24955209f','Access-Reject','2016-12-11 10:45:32'),(214100,'54:27:1E:64:A3:D7','0x67a968efe6e7bf68649298ccf9b64c3fb7','Access-Reject','2016-12-11 10:45:34'),(214101,'78:FF:CA:5C:3B:B1','0x2c63e495ad94e7e5bfee1cea5567a0dc33','Access-Reject','2016-12-11 10:45:39'),(214102,'90:FD:61:0C:CC:1A','0x5b8426da022697939099dc25e64da925a6','Access-Reject','2016-12-11 10:46:19'),(214103,'78:FF:CA:79:63:28','0x0ac60f95a1069143bd53282a0d4f9c31a7','Access-Reject','2016-12-11 10:46:22'),(214104,'00:08:22:32:4E:43','0x45e3a117a2ed6748e601e5257fef4035bc','Access-Reject','2016-12-11 10:46:58'),(214105,'24:1F:A0:51:F3:8E','0xd7c21d2965d4098280a4a2341506825cd7','Access-Reject','2016-12-11 10:46:59'),(214106,'38:F2:3E:EE:F7:E8','0x825efc1db8cf9a1e1fa9228ca95c2c925c','Access-Reject','2016-12-11 10:47:00'),(214107,'60:BE:B5:E3:71:BB','0xf3d8adeca7480f5c0b31bb2c9d98c393bc','Access-Reject','2016-12-11 10:47:01'),(214108,'48:D2:24:F6:AF:D6','0x708f105086b5a8fc509238997db4593390','Access-Reject','2016-12-11 10:47:16'),(214109,'00:1E:65:D9:1A:9A','0xfa9b39bd9b05ef3f064677bad30bd010d5','Access-Reject','2016-12-11 10:47:19'),(214110,'D8:90:E8:99:BA:9B','0x7003189616d3f2eeead9940f3c2ceaae8a','Access-Reject','2016-12-11 10:47:33'),(214111,'78:FF:CA:2C:49:0D','0x7bbd5f372b1c178beab7c99307136b3c9d','Access-Reject','2016-12-11 10:47:49'),(214112,'A4:44:D1:20:8A:06','0x5ddd7f300b5c9de59c28a91ca752cd3295','Access-Reject','2016-12-11 10:49:06'),(214113,'00:27:15:89:79:E2','0x288fc5f3c787ea90a300211cbc5e9260e0','Access-Reject','2016-12-11 10:49:08'),(214114,'00:27:15:64:67:08','0xe7063fa6b75a4df0258c326d77af1d4d01','Access-Reject','2016-12-11 10:50:21'),(923003,'dodoos','','Access-Reject','2019-11-08 14:09:40'),(214116,'00:08:22:32:4E:43','0xac62f6feb35b776a93e6b295014ed2d722','Access-Reject','2016-12-11 10:52:00'),(214117,'10:68:3F:82:8A:48','0x577167121005488f0936391a4493f9c022','Access-Reject','2016-12-11 10:52:49'),(214118,'64:5A:04:41:69:17','0x698bba6c7dfc15cb98dd32e448befe836a','Access-Reject','2016-12-11 10:54:51'),(214119,'00:15:6D:D8:31:2C','0x2800f2d5a7d553e121b75c21c50bc69290','Access-Reject','2016-12-11 10:55:13'),(214120,'A4:44:D1:75:6E:4C','0x21e72cfcb8afdc29fa84c3f339c0eacf17','Access-Reject','2016-12-11 10:55:24'),(214121,'C0:18:85:6D:DA:40','0x8ea2a6015da23ec3ed450a1e10c55bc033','Access-Reject','2016-12-11 10:55:38'),(214122,'C0:18:85:6D:DA:40','0x2e12a45a22c86434a0c757efc637399652','Access-Reject','2016-12-11 10:55:43'),(214123,'90:FD:61:0C:CC:1A','0x179655aae764d2283c03e986bced109d6b','Access-Reject','2016-12-11 10:55:54'),(214124,'00:08:22:32:4E:43','0x917e256bcf1753acb73afcd7566052fb06','Access-Reject','2016-12-11 10:57:01'),(214125,'40:0E:85:6B:09:DC','0x05de36dcf381c88a8b7a656a425aa7b3e8','Access-Reject','2016-12-11 10:57:32'),(214126,'2C:54:CF:AC:C4:7C','0x8e92dbf0adf0a908f3b1ba13b5e4076206','Access-Reject','2016-12-11 10:57:39'),(214127,'18:3A:2D:F9:9C:A4','0x798a0a57f5c54a801020fadf094aaf199d','Access-Reject','2016-12-11 10:58:23'),(214128,'54:9B:12:D7:7C:43','0x2c8a4919d722263c33246abb887471fc22','Access-Reject','2016-12-11 10:58:31'),(214129,'54:9B:12:D7:7C:43','0xc3b01d8be1f34751669d117b40ee9af5ca','Access-Reject','2016-12-11 10:58:34'),(214130,'3C:BB:FD:23:7C:51','0xf035726bc3359e34b246712c50999881f7','Access-Reject','2016-12-11 10:58:35'),(214131,'E8:99:C4:A5:2D:75','0x0c7d1051880d6094c9ac65421ffebd4cc7','Access-Reject','2016-12-11 10:58:36'),(214132,'80:19:67:2B:33:09','0x58845e8923aaa0d3beae9b78c024082910','Access-Reject','2016-12-11 10:58:46'),(214133,'BC:B3:08:BC:39:CA','0xbe0247eba6dbb952163ed70e632eca21b3','Access-Reject','2016-12-11 10:59:01'),(923002,'dodoos','','Access-Reject','2019-11-08 14:09:26'),(214135,'C8:AA:21:36:E4:14','0xf4e956c1ecf9c2eac68b0ada6025160776','Access-Reject','2016-12-11 10:59:11'),(214136,'F0:27:65:61:A2:D8','0xcc78783ebf1933ef8b438d20328e93ab17','Access-Reject','2016-12-11 10:59:14'),(214137,'00:1B:9E:07:A0:E2','0x59ddb235b80c98ba355cd2c66520a8a7f6','Access-Reject','2016-12-11 10:59:41'),(306613,'gadukpoh','0xe6e2bd211beae0d5bd6924d1277d22431d','Access-Accept','2018-04-22 19:14:17'),(214139,'28:9A:FA:74:BD:E0','0x08be63c495a8366e986ae7a116131006b5','Access-Reject','2016-12-11 11:00:18'),(214140,'78:FF:CA:79:63:28','0xf7dec13016a60d65fb85c991a19c95df34','Access-Reject','2016-12-11 11:00:24'),(214141,'00:F1:AA:B9:2D:82','0xef6610e526f405bfa52b8744e2726f3480','Access-Reject','2016-12-11 11:01:11'),(214142,'C8:51:95:02:12:1F','0xea6b3d7629536b98c39634a551fe61a458','Access-Reject','2016-12-11 11:01:13'),(214143,'00:08:22:76:AB:FC','0x77665dcfc596811012ba384ab2c2bb11e8','Access-Reject','2016-12-11 11:01:13'),(214144,'00:EE:BD:9E:DD:E5','0xfaf122022a0aa65b7a454b5d007cfadea7','Access-Reject','2016-12-11 11:01:58'),(214145,'16:4B:72:2C:4C:2D','0xe61a493fc3b9bb28d1ff65e7d71a9a71b8','Access-Reject','2016-12-11 11:02:02'),(214146,'90:FD:61:0C:CC:1A','0x5ed9503ac8d754d15f2a6f925d6b35ed95','Access-Reject','2016-12-11 11:02:53'),(214147,'BC:B3:08:D7:3D:A0','0x30cd3396cdc2901f0e72967e4dc8c33dc1','Access-Reject','2016-12-11 11:02:53'),(214148,'48:D2:24:F6:AF:D6','0x867f69958cf940926e9289554fed1bf4c6','Access-Reject','2016-12-11 11:03:11'),(214149,'00:15:6D:D8:31:2C','0xe6995ed24591b1398b87a08ade7046bf7d','Access-Reject','2016-12-11 11:03:28'),(214150,'78:FF:CA:18:28:8B','0xcebcfe08e2ed9195a73466a263410fba97','Access-Reject','2016-12-11 11:05:09'),(214151,'00:15:6D:D8:31:2C','0x944743f7bb769fd631331137eacb40e360','Access-Reject','2016-12-11 11:05:14'),(214152,'00:15:6D:D8:31:2C','0xe80c2bfe4250f1d5041366dc3f35fd772c','Access-Reject','2016-12-11 11:05:22'),(214153,'78:FF:CA:06:7E:19','0xe39a1bffa6d355e225f2feba775d4cce1a','Access-Reject','2016-12-11 11:08:02'),(214154,'BC:B3:08:CF:93:78','0x4e3ab234703dc655366ebe23f40e5ea840','Access-Reject','2016-12-11 11:08:19'),(214155,'3C:83:75:4D:40:E6','0x455aede18462b0c0f3874543de94aed3ff','Access-Reject','2016-12-11 11:08:23'),(214156,'80:19:67:2D:FF:51','0x464b877dedf78937e9d66d3fb08bd85254','Access-Reject','2016-12-11 11:08:53'),(214157,'B4:30:52:F0:8A:1B','0xf8f1881986f7fbca80adac468d51c8d321','Access-Reject','2016-12-11 11:08:59'),(214158,'BC:B3:08:D7:3D:A0','0x0cb40afc7e8ddd4a0b1bd61f2d45744638','Access-Reject','2016-12-11 11:09:01'),(214159,'00:15:6D:D8:31:2C','0xb4ea7b8c87fb0b0e59f34e129f0a416a30','Access-Reject','2016-12-11 11:09:04'),(923001,'dodoos','','Access-Reject','2019-11-08 14:09:10'),(214161,'10:92:66:8D:B9:D0','0x5f2c79f1a476c83c07c73c9b8ab38594b0','Access-Reject','2016-12-11 11:10:37'),(214162,'18:87:96:53:7A:21','0x0365ea7360be433879e8611ce17a63f807','Access-Reject','2016-12-11 11:10:41'),(214163,'78:FF:CA:47:C3:D9','0xb3d12ba8a271adf66ccbaf73029e67f930','Access-Reject','2016-12-11 11:11:10'),(214164,'00:0A:00:73:74:45','0x2608f91dbb10f736b644d40d26c19f629c','Access-Reject','2016-12-11 11:12:49'),(214165,'78:FF:CA:2C:49:0D','0xf2f8fa7b57b310c78df114252df751c873','Access-Reject','2016-12-11 11:12:56'),(214166,'E8:39:DF:C5:F1:C8','0x53728b42136bba4952e2f31b6473afcbbd','Access-Reject','2016-12-11 11:13:29'),(214167,'78:FF:CA:2B:71:53','0xbd6805f5e1c38188d0bcd7c860f8a735c3','Access-Reject','2016-12-11 11:13:42'),(214168,'BC:B3:08:BC:39:CA','0xf6315ecb83727f9764f572d0e61bd77fe0','Access-Reject','2016-12-11 11:13:54'),(214169,'D8:90:E8:99:BA:9B','0xad6a4c908cdc0be175f993cbe211c343e6','Access-Reject','2016-12-11 11:14:08'),(214170,'80:19:67:50:5A:EA','0x6fb44d08450ea387ee19caab6db336dac1','Access-Reject','2016-12-11 11:14:37'),(214171,'00:15:6D:D8:31:2C','0xeb8a83a3e8bd6b6d751b5278f8b2504a07','Access-Reject','2016-12-11 11:15:23'),(214172,'00:08:22:32:4E:43','0x060aaeb112cc11bb5d26d073ff2f10c5da','Access-Reject','2016-12-11 11:15:53'),(214173,'A0:82:1F:96:76:1F','0x45358f11d412ce0d5b34299d48867168b0','Access-Reject','2016-12-11 11:16:21'),(214174,'00:26:C7:4B:4C:6C','0xe4c2de6e5c43550dac211fc5b1d6a14e44','Access-Reject','2016-12-11 11:17:01'),(214175,'B4:74:43:E8:7F:59','0x88b32c51554736ec9e2a54f0a6c78faa2a','Access-Reject','2016-12-11 11:17:24'),(214176,'48:D2:24:F6:AF:D6','0xba636eddf24804ecad97a654b74de20fcf','Access-Reject','2016-12-11 11:17:34'),(214177,'78:FF:CA:2C:49:0D','0x7a9bae1dde8bc9b3f6872ab32390dae126','Access-Reject','2016-12-11 11:17:43'),(214178,'90:FD:61:0C:CC:1A','0x483ef8dec41b16989e10560bb90d4777f5','Access-Reject','2016-12-11 11:17:49'),(214179,'D8:90:E8:99:BA:9B','0x9850045d4c41e7c2ec6a8fd63f55da34d9','Access-Reject','2016-12-11 11:18:08'),(214180,'B8:4F:D5:1F:C4:3A','0xf3c141e20d36c11bfdb6ac81a3f11290bd','Access-Reject','2016-12-11 11:18:11'),(214181,'78:FF:CA:32:9F:A6','0x86eac84076ea41e00c7da22385df8e2801','Access-Reject','2016-12-11 11:18:20'),(923000,'dodoos','','Access-Reject','2019-11-08 14:08:58'),(214183,'80:19:67:A2:5A:42','0x006a0c70cac4a2497d5c36ab20035ba5f7','Access-Reject','2016-12-11 11:19:12'),(214184,'80:19:67:2D:FF:51','0xf65a66cc717daf17a1e90b668106d55114','Access-Reject','2016-12-11 11:19:21'),(214185,'70:3E:AC:9E:6B:81','0xfeabb45206c498a2fa45647f7c51aa0c8a','Access-Reject','2016-12-11 11:20:13'),(214186,'C4:8E:8F:C4:7D:15','0xe017e8daae46a13f94db14b1f9e117ce1c','Access-Reject','2016-12-11 11:20:15'),(214187,'00:1B:9E:07:A0:E2','0xa890c12e370c1e8cabbbdc4c9956834a61','Access-Reject','2016-12-11 11:20:19'),(214188,'F8:F1:B6:78:66:5E','0xa7edc123921fbfb101c8e2f7bb562cce54','Access-Reject','2016-12-11 11:20:46'),(214189,'00:08:22:32:4E:43','0xf7f5711e73b8d99b41c5155cd6e235ea0d','Access-Reject','2016-12-11 11:20:55'),(214190,'20:A6:80:0C:4F:35','0x324695dcb0c9df01c32fce2d58ac8156ae','Access-Reject','2016-12-11 11:21:08'),(214191,'00:08:22:46:B4:FB','0x09dcb5ebc79964c19061b795ecc53cfea8','Access-Reject','2016-12-11 11:21:19'),(214192,'A8:26:D9:EB:D9:CD','0xf68f16798b38e70bd78dbfb3fe9dc41a0a','Access-Reject','2016-12-11 11:21:21'),(214193,'80:19:67:2B:33:09','0x44cebe46ee1ad74fcb10582a79d52eabcb','Access-Reject','2016-12-11 11:22:16'),(214194,'A4:70:D6:83:3F:F6','0x4946997808ec239232c5b067e883eebc77','Access-Reject','2016-12-11 11:22:22'),(214195,'C0:38:96:02:72:D8','0x25ba43e1bef1c2df121df0065270f7a3ab','Access-Reject','2016-12-11 11:23:09'),(214196,'00:15:6D:D8:31:2C','0x441fc32156e20bc4bb009604c0691bb28c','Access-Reject','2016-12-11 11:23:21'),(214197,'6C:88:14:27:17:C4','0x161c7ee8318d3a145ffe0b3cc2b3204d02','Access-Reject','2016-12-11 11:23:23'),(214198,'48:50:73:AC:E2:F4','0xe7facce99b374eb60841fe5636f2b0cfcb','Access-Reject','2016-12-11 11:23:39'),(214199,'6C:27:79:55:76:74','0x1a73340c37cfb2d06fde474b85a35f379b','Access-Reject','2016-12-11 11:23:41'),(214200,'C0:18:85:6D:DA:40','0xf733120e3cd425419c1fb04ccbc6c50c36','Access-Reject','2016-12-11 11:23:58'),(214201,'10:92:66:91:B1:1A','0x73a8b602056e82fce9b730e82c63d8384c','Access-Reject','2016-12-11 11:24:15'),(214202,'80:19:67:50:5A:EA','0x9d0b78b20ba2e083ef22f7bac2238c0c4f','Access-Reject','2016-12-11 11:24:59'),(214203,'00:15:6D:D8:31:2C','0xf3089fa13e2e9503c3b55c141b4072b285','Access-Reject','2016-12-11 11:25:13'),(214204,'58:F1:02:44:42:6B','0x176ddb40ca658060e5b6bf3233a5753b26','Access-Reject','2016-12-11 11:25:21'),(214205,'10:68:3F:82:8A:48','0x76cf0586f4569009a1f9841712a2ccd37d','Access-Reject','2016-12-11 11:25:54'),(214206,'90:FD:61:0C:CC:1A','0xffaa1a166ce9dac5d308dfe40bb643cae6','Access-Reject','2016-12-11 11:25:54'),(214207,'44:74:6C:09:96:A9','0x0b48150c01223a5a8c54e18dc2d330ac56','Access-Reject','2016-12-11 11:26:28'),(214208,'54:35:30:CE:96:FE','0x259a0964be2c907ab0aca5a112dd6a6757','Access-Reject','2016-12-11 11:26:55'),(214209,'08:11:96:C3:69:CC','0xfe811fe992fe77464582d600a6a68d565d','Access-Reject','2016-12-11 11:26:56'),(922999,'dodoos','','Access-Reject','2019-11-08 14:08:44'),(214211,'78:C3:E9:F3:59:8C','0xb5f1af51a53eac01eb5326f72e47205774','Access-Reject','2016-12-11 11:27:57'),(214212,'00:24:D7:80:BB:BC','0xffbc8be4d531a25a19339e81f638c796e5','Access-Reject','2016-12-11 11:28:36'),(214213,'E4:F8:9C:B7:41:9D','0xf1d5c92f8ed9915927acdca42ddb572ef1','Access-Reject','2016-12-11 11:28:54'),(214214,'90:4E:2B:91:47:2A','0x42ee73b59806382f301e0c64d6d6619520','Access-Reject','2016-12-11 11:29:26'),(214215,'78:E4:00:2D:77:07','0xd2f3bb7c4ad1565b7f95dacda0ffea231d','Access-Reject','2016-12-11 11:29:46'),(214216,'30:AA:BD:F9:22:93','0xb6eaf9e495ea16a5cf12054e2742075b59','Access-Reject','2016-12-11 11:30:14'),(214217,'30:AA:BD:F9:22:93','0x3eadaa5aa0387465808fdc5ebea5d167f4','Access-Reject','2016-12-11 11:30:41'),(214218,'00:08:22:46:B4:FB','0x751ccb23353460e96fec058e164d2068ec','Access-Reject','2016-12-11 11:30:51'),(333899,'tpsbiz','','Access-Reject','2018-12-05 14:17:23'),(331129,'tpsbiz','','Access-Reject','2018-11-22 15:15:20'),(331130,'tpsbiz','','Access-Reject','2018-11-22 15:15:51'),(331131,'tpsbiz','','Access-Reject','2018-11-22 15:16:23'),(331132,'tpsbiz','','Access-Reject','2018-11-22 15:16:54'),(214223,'BC:B3:08:F5:70:D6','0x16f19286668c1ea5d171053c24e4925806','Access-Reject','2016-12-11 11:33:29'),(214224,'64:5A:04:41:69:17','0x04950c13bdfd81acf76efb4c68c905a14a','Access-Reject','2016-12-11 11:34:08'),(214225,'20:62:74:9E:71:F8','0xd932b4a7d752c98ba26d02a222cc48d29a','Access-Reject','2016-12-11 11:34:40'),(930522,'dodoos','','Access-Reject','2019-11-09 15:36:19'),(214227,'14:9A:10:26:0E:42','0x2f98a6b73a1dda4098f6b230b8f19b9b77','Access-Reject','2016-12-11 11:35:23'),(214228,'00:15:6D:D8:31:2C','0x9569f261dac4cd31837b6a7d3ed563b0c4','Access-Reject','2016-12-11 11:35:23'),(214229,'90:4E:2B:91:47:2A','0x0cac418e5f235a96536962fc5cc0eee70d','Access-Reject','2016-12-11 11:35:27'),(333573,'tpsbiz','','Access-Reject','2018-12-05 11:48:03'),(214231,'78:FF:CA:79:63:28','0xc52eaabe7b696bbc7519c0e131d0d954b5','Access-Reject','2016-12-11 11:35:43'),(214232,'78:FF:CA:2C:49:0D','0x3cb8b7f44ea265ac2167bf05aa6601de5d','Access-Reject','2016-12-11 11:37:08'),(214233,'00:26:C7:4B:4C:6C','0x8ab258cab57307d5129bbcdd5bda1b7e5a','Access-Reject','2016-12-11 11:37:51'),(214234,'88:A7:3C:0F:3C:48','0x241bd94b4b0936ebfb3187df3d319eaeff','Access-Reject','2016-12-11 11:37:53'),(214235,'00:1B:9E:07:A0:E2','0x5ddbc1c56ee683907951a1abcbe1df1679','Access-Reject','2016-12-11 11:38:45'),(214236,'A4:44:D1:7D:C4:46','0xd36d77f9f52ed434696eee1aabddcef97a','Access-Reject','2016-12-11 11:39:47'),(214237,'90:FD:61:0C:CC:1A','0x76ef614cdf19b65b4351ba0f75f6cbc77a','Access-Reject','2016-12-11 11:40:19'),(214238,'00:27:15:64:67:08','0x28abf955f595e7831d516ff6e292c90b44','Access-Reject','2016-12-11 11:40:25'),(214239,'80:C5:E6:8D:FE:F0','0x434f426800dec38aec085a9d6ba2fb8ed3','Access-Reject','2016-12-11 11:41:33'),(214240,'80:19:67:BA:BF:03','0x109eb8e617df8ecd59508f3ffd00500237','Access-Reject','2016-12-11 11:41:38'),(214241,'80:19:67:FB:39:4B','0xec67ed8ce9764896a1ac55128c761e36e0','Access-Reject','2016-12-11 11:43:09'),(214242,'80:19:67:40:0E:2B','0x990a636bac72464dcfd7db6ce23e259338','Access-Reject','2016-12-11 11:43:45'),(214243,'FC:C2:DE:2C:14:7A','0xff4a000d9a673707f0682f48fced7d81d7','Access-Reject','2016-12-11 11:45:11'),(214244,'00:15:6D:D8:31:2C','0x3e2c7929a11eefbc73f1b3d9c928fa0058','Access-Reject','2016-12-11 11:45:13'),(214245,'88:A7:3C:0F:3C:48','0x65bdd35efcdc450ddcbbc129053162481b','Access-Reject','2016-12-11 11:45:30'),(214246,'00:15:6D:D8:31:2C','0xb4802eeb7d1cb9042590c8c785c082c81c','Access-Reject','2016-12-11 11:46:12'),(214247,'okieric73@gmail.com','0x06e0c5afe082b14cc4de550d082c736644','Access-Reject','2016-12-11 11:46:22'),(214248,'94:FE:22:5F:02:5E','0x8bfa7cecf1fabf28c4e29c289dc02bf004','Access-Reject','2016-12-11 11:47:03'),(214249,'BC:B3:08:CA:F9:8D','0x4c0a9dfb0b04b015dccb562c0f6f31deb4','Access-Reject','2016-12-11 11:47:17'),(214250,'10:F9:6F:96:60:74','0x0623f3660e0efac8df64c2d397c6a93ce0','Access-Reject','2016-12-11 11:47:19'),(214251,'80:19:67:B2:F2:4C','0x971130c249fbe8bcccb327669d7dd7a554','Access-Reject','2016-12-11 11:47:24'),(214252,'78:C3:E9:F3:59:8C','0xcea3a36760c0df48c3bff5b62890e17384','Access-Reject','2016-12-11 11:48:07'),(214253,'78:FF:CA:2C:49:0D','0x8ed4f85f11698fefbcaeabfc20bc854ce3','Access-Reject','2016-12-11 11:48:10'),(214254,'A4:44:D1:4B:F6:3C','0xced3f476ace2650e757ee40188b0f6b87e','Access-Reject','2016-12-11 11:48:13'),(214255,'10:A5:D0:53:98:63','0xa875ecd463e6063e32a7ebbf866c193929','Access-Reject','2016-12-11 11:48:31'),(214256,'90:B6:86:FE:D4:0A','0xc2ee938e6707256a6cc02058c39b84638d','Access-Reject','2016-12-11 11:48:52'),(214257,'30:C7:AE:F0:88:10','0xe71a658b1c1bf3f15dddfc67b947bdbc61','Access-Reject','2016-12-11 11:49:13'),(214258,'78:FF:CA:79:63:28','0xbd16cdb92c04a18d96a95041a6fb693749','Access-Reject','2016-12-11 11:49:38'),(214259,'48:D2:24:F6:AF:D6','0xf40860b50f02635c9896e33ba38f2fa8cc','Access-Reject','2016-12-11 11:50:02'),(214260,'00:1B:9E:07:A0:E2','0xa7aa303c62300f93281aa86d094f8724a3','Access-Reject','2016-12-11 11:50:40'),(214261,'BC:B3:08:F5:70:D6','0x8df7e0bf5b622388a47ecfba2d5b10d1ec','Access-Reject','2016-12-11 11:50:42'),(214262,'40:45:DA:9D:A6:82','0x0b130cbd075070622ed39b2885cfb9ffa7','Access-Reject','2016-12-11 11:50:42'),(214263,'80:19:67:A5:AC:85','0x8e2e45b9790678d47c8bf79ae73b9e8582','Access-Reject','2016-12-11 11:51:14'),(214264,'E0:DB:10:AA:DF:5C','0x724d1706e5488f526ba3d5deb5fa9d54c3','Access-Reject','2016-12-11 11:51:24'),(330801,'tpsbiz','','Access-Reject','2018-11-22 12:20:48'),(214266,'38:F2:3E:EE:F7:E8','0x41a67faa86d87cee177886529ca1b8e44b','Access-Reject','2016-12-11 11:52:48'),(214267,'78:FF:CA:2C:49:0D','0xadb86eca01a67184fed72faa091f880c5b','Access-Reject','2016-12-11 11:53:16'),(214268,'10:F9:6F:96:60:74','0x7285ac864a215293f7515e56a9dbe09d07','Access-Reject','2016-12-11 11:53:16'),(214269,'Hasford','0x7b659d9a7af528a102d1700554f734592a','Access-Reject','2016-12-11 11:53:38'),(214270,'D0:7E:35:E5:44:C6','0xb83d03707411d9ffb9789711a9383eb083','Access-Reject','2016-12-11 11:54:06'),(214271,'00:1E:65:D9:1A:9A','0xffdd6409041819de1a29dd8af003d8daf9','Access-Reject','2016-12-11 11:54:09'),(214272,'B0:5B:67:5C:E5:E0','0x404c634b14b409964401e4a18cbd6ab93a','Access-Reject','2016-12-11 11:54:43'),(214273,'64:77:91:EC:80:E9','0x69e3dceb77ac729da721fa1139664489da','Access-Reject','2016-12-11 11:54:48'),(214274,'68:A3:C4:98:6F:C2','0x2431d47db65706fc4a81886f48098d34d6','Access-Reject','2016-12-11 11:54:48'),(214275,'00:15:6D:D8:31:2C','0x027a8e7050e2e76649fae580811ea4afef','Access-Reject','2016-12-11 11:55:13'),(214276,'48:5A:3F:5A:D0:20','0xab4e36b878177e6a9a6bf01927b255e5ab','Access-Reject','2016-12-11 11:55:43'),(214277,'00:15:6D:D8:31:2C','0x59e7b3b86c5b37903bdfce69a9a7933b9a','Access-Reject','2016-12-11 11:56:12'),(214278,'00:08:22:46:B4:FB','0x54e4401b50d7b416a659bb11e63caab8f8','Access-Reject','2016-12-11 11:56:40'),(214279,'40:0E:85:19:BE:53','0xe1c3aca2a3095c81a3bf19bce0f4639ae6','Access-Reject','2016-12-11 11:56:49'),(214280,'FC:C2:DE:2C:14:7A','0x35c73d8603c71792b776d9f518aee51521','Access-Reject','2016-12-11 11:57:20'),(214281,'PDy','0xc353387146006ca43b9f329a276c78f696','Access-Reject','2016-12-11 11:57:23'),(214282,'4C:0F:6E:4F:8B:F5','0xe35846e20f77baf70ea077cc1b77a8c888','Access-Reject','2016-12-11 11:57:52'),(214283,'00:15:6D:D8:31:2C','0x3261aad08e412adbe0cc12e59a94e909d1','Access-Reject','2016-12-11 11:57:53'),(922998,'dodoos','','Access-Reject','2019-11-08 14:08:28'),(214285,'78:C3:E9:F3:59:8C','0x98287aa1b98c33a4a37035d729c22ce429','Access-Reject','2016-12-11 11:58:17'),(214286,'10:92:66:16:1E:70','0x5cfd37332f725312ec72d8e20ef10fb20c','Access-Reject','2016-12-11 11:58:55'),(214287,'F0:25:B7:70:A2:88','0x93e122c8001ffb8f7dde27069f4d2c2465','Access-Reject','2016-12-11 11:58:58'),(214288,'78:FF:CA:0E:6E:79','0x919f4a43bc07959eb468316a97e509f037','Access-Reject','2016-12-11 11:59:45'),(922997,'dodoos','','Access-Reject','2019-11-08 14:08:07'),(214290,'BC:B3:08:F5:70:D6','0xabad396a702c1e4854f6361077e6a952eb','Access-Reject','2016-12-11 11:59:54'),(922996,'dodoos','','Access-Reject','2019-11-08 14:07:02'),(214292,'CC:89:FD:17:9B:E4','0x67599c1330b0103f59f8a8a9d20cdb7a4e','Access-Reject','2016-12-11 12:00:39'),(309950,'=E3=81=8B=E3=82=84=E3=81=BE','0x1c1e6237512a5367dfd75df03f80b654ee','Access-Reject','2018-07-26 11:58:28'),(214294,'54:27:1E:4E:11:61','0xd393e8340c367497c1f6ea8149947d2455','Access-Reject','2016-12-11 12:01:36'),(214295,'4C:BB:58:F5:A4:5B','0xfa6c5dad300c51b47246f18d84840ad217','Access-Reject','2016-12-11 12:01:41'),(214296,'18:3B:D2:96:53:5E','0x4b4eb2a42f56e13a48092e1d1060cde464','Access-Reject','2016-12-11 12:02:28'),(214297,'78:FF:CA:06:7E:19','0x320e21eab9017b595b26218c63bc1167eb','Access-Reject','2016-12-11 12:02:35'),(214298,'A8:26:D9:C1:29:8A','0xdb84568e7d85de6865946129aeef27e064','Access-Reject','2016-12-11 12:02:42'),(214299,'10:68:3F:82:8A:48','0x0c266fa2afcd2f0fad70f2aaebf2bd608a','Access-Reject','2016-12-11 12:02:44'),(214300,'78:FF:CA:06:8F:FA','0x916f84471b1c5194dbd5371a25e97a7f47','Access-Reject','2016-12-11 12:02:47'),(214301,'80:19:67:6E:2C:3C','0xb8046a199957718a7c589c622a757c8313','Access-Reject','2016-12-11 12:02:49'),(214302,'A8:26:D9:C1:29:8A','0xf5cbc2733eb7b5afa3adca68908e0fc4ff','Access-Reject','2016-12-11 12:03:05'),(214303,'90:4E:2B:91:47:2A','0xaad726c817a14d3bc425173eb986bb807f','Access-Reject','2016-12-11 12:04:16'),(214304,'78:FF:CA:06:8F:FA','0x9a7c0f71d764c8720537007757926476c1','Access-Reject','2016-12-11 12:04:32'),(214305,'00:15:6D:D8:31:2C','0x1812baad21ef2a1705bb04991aa603b6b5','Access-Reject','2016-12-11 12:05:13'),(214306,'80:19:67:F0:78:9D','0x2851bbb971399089103130b0d061faafc3','Access-Reject','2016-12-11 12:05:34'),(214307,'14:9A:10:E9:0B:F6','0xee9ab9355a4eedc9a72f999a4823668a09','Access-Reject','2016-12-11 12:06:02'),(214308,'80:19:67:6D:EA:DF','0x63c79024fc08bc750402d9cd6cf336c8a6','Access-Reject','2016-12-11 12:06:14'),(214309,'78:FF:CA:79:63:28','0xfca4204621cead0fe622f9a7ae366d3276','Access-Reject','2016-12-11 12:06:32'),(214310,'A4:44:D1:4C:31:02','0xe7642131cae5f2505b8f2aefcb9a9c3fa4','Access-Reject','2016-12-11 12:08:02'),(214311,'40:BA:61:A3:15:4C','0x138b0c1753f09dcaf4e180766262c757a1','Access-Reject','2016-12-11 12:08:03'),(346027,'tpsbiz','','Access-Reject','2018-12-13 09:31:10'),(214313,'64:89:9A:7D:F0:6A','0xb891af2c40e5db95ba759909fe4bb29173','Access-Reject','2016-12-11 12:08:31'),(214314,'A4:44:D1:71:E5:12','0x7646861b0f6919303073abe49d1a1fd8a9','Access-Reject','2016-12-11 12:08:50'),(214315,'90:FD:61:0C:CC:1A','0x9f5130582bdba6eaf023256a296f1f8d34','Access-Reject','2016-12-11 12:09:09'),(214316,'38:E7:D8:6F:A2:8C','0xfc41c1a95d1498d7f53ff5353b8500f86b','Access-Reject','2016-12-11 12:09:47'),(214317,'38:E7:D8:6F:A2:8C','0x16f7d88e708ed9218ec70d8e7635007154','Access-Reject','2016-12-11 12:09:51'),(214318,'80:19:67:A5:AC:85','0x5e36dbdc2eaf33b3b4b34392af9ab34e50','Access-Reject','2016-12-11 12:11:18'),(922995,'dodoos','','Access-Reject','2019-11-08 14:06:49'),(214320,'00:08:22:46:B4:FB','0xb14103671397541e90992829d0ae122870','Access-Reject','2016-12-11 12:11:43'),(214321,'3C:83:75:C9:21:64','0x7edd28e604cb752c93900e05b876d8a054','Access-Reject','2016-12-11 12:11:49'),(214322,'D0:9D:AB:79:2C:14','0x5750b265eb644e77b5a3cebffe0dd20349','Access-Reject','2016-12-11 12:11:54'),(214323,'20:10:7A:5D:D4:9F','0xba9a1bf189eecdee8f504273213a6b40c0','Access-Reject','2016-12-11 12:11:57'),(214324,'A4:44:D1:4C:18:A2','0xf1ef8e75fede6d6740ea245d04d7815858','Access-Reject','2016-12-11 12:12:29'),(214325,'10:08:B1:B0:17:41','0xd33d9efd709f65e3168254a667216785e3','Access-Reject','2016-12-11 12:13:06'),(214326,'CC:07:AB:78:E2:78','0x1eef27d53142030d7300cea3f438e56b45','Access-Reject','2016-12-11 12:14:21'),(214327,'48:D2:24:F6:AF:D6','0x770ce380d095e84c6a4f0c297e7d5b3626','Access-Reject','2016-12-11 12:14:24'),(214328,'00:15:6D:D8:31:2C','0x625434fd9166b760c53a89f44c2f2ebaf6','Access-Reject','2016-12-11 12:15:14'),(214329,'58:F1:02:C9:98:00','0xdc88b5ccb39e0e48b6f299f69d1bac1659','Access-Reject','2016-12-11 12:15:42'),(214330,'5C:2E:59:26:CF:29','0x14c8430de98abd8092dc2139596a2dde9b','Access-Reject','2016-12-11 12:15:48'),(922994,'dodoos','','Access-Reject','2019-11-08 14:06:38'),(214332,'78:FF:CA:06:8F:FA','0x9647266107dd23089694c318abdabff137','Access-Reject','2016-12-11 12:16:45'),(214333,'80:19:67:B6:4B:7C','0xc43399d111a5f812d1909fd26baefa870f','Access-Reject','2016-12-11 12:17:32'),(214334,'64:89:9A:7D:F0:6A','0x13711285b18bb423e7a98233289132ab85','Access-Reject','2016-12-11 12:17:57'),(214335,'80:19:67:AA:5D:F5','0x742113545d8afe6e6e6e8cc3a0218b28c7','Access-Accept','2016-12-11 12:18:22'),(214336,'80:19:67:AA:5D:F5','0x3eedb17b46a39cf5588db87d024dbc68e8','Access-Accept','2016-12-11 12:18:24'),(931128,'dodoos','','Access-Reject','2019-11-09 17:37:20'),(931129,'dodoos','','Access-Reject','2019-11-09 17:37:32'),(214338,'94:E9:6A:DB:4B:2A','0x511fbadea1d79fbe3c7f523aa01321f446','Access-Reject','2016-12-11 12:18:43'),(214339,'74:23:44:52:69:0A','0x06675e08a8f37bf8eb30f613a28c653f00','Access-Reject','2016-12-11 12:18:49'),(214340,'BC:B3:08:F5:70:D6','0xf542e70edc651020cf2f007d942a18df2c','Access-Reject','2016-12-11 12:18:54'),(214341,'78:FF:CA:2C:49:0D','0xf2314c7cb4af5f3011a8e1faac9971a5b2','Access-Reject','2016-12-11 12:19:29'),(214342,'A4:44:D1:75:77:C0','0xb790c238bda6e1eece7425a8c89f3ba053','Access-Reject','2016-12-11 12:20:03'),(214343,'3C:83:75:4D:40:E6','0xf17dcf8593cea338d06b50ed6a23301b29','Access-Reject','2016-12-11 12:20:31'),(214344,'00:1B:9E:07:A0:E2','0x3bfac962f948f1a9f286e140dd2fae84c2','Access-Reject','2016-12-11 12:20:49'),(214345,'00:27:15:09:0D:E6','0xf935ea2c684e270dc7a98c2939666d2db1','Access-Reject','2016-12-11 12:20:52'),(214346,'80:19:67:A8:24:D0','0xacc685cfe92508de80bbfe20a1421e9a8c','Access-Reject','2016-12-11 12:21:02'),(214347,'90:FD:61:0C:CC:1A','0x9621d5b4bf127fa63f886811a14fb43fac','Access-Reject','2016-12-11 12:21:54'),(214348,'80:19:67:41:13:74','0xa03268dd31f6fbaec9403a2742959eb183','Access-Reject','2016-12-11 12:22:38'),(214349,'78:FF:CA:79:63:28','0x35b83fd3f13abf76e062ebf32d81517b2d','Access-Reject','2016-12-11 12:23:34'),(214350,'00:15:6D:D8:31:2C','0xd53ed7dcec3e319c54e57ff017e5abdd18','Access-Reject','2016-12-11 12:25:14'),(214351,'00:08:22:46:B4:FB','0x79b635864e4ba4d4f8556f7d832d0efcb8','Access-Reject','2016-12-11 12:26:45'),(214352,'C0:18:85:6D:DA:40','0x79eb5f86cffad9e4223dbc1ceb96bd8509','Access-Reject','2016-12-11 12:27:28'),(214353,'00:08:22:A0:D2:FB','0xade39fc605c697699804e3a4207c64b08c','Access-Reject','2016-12-11 12:27:48'),(214354,'CC:3A:61:D9:42:C8','0x4d36c903520eafe53405a85e63e3e7c09c','Access-Reject','2016-12-11 12:28:04'),(214355,'78:C3:E9:F3:59:8C','0x97cb5641a4d66392f6e85ac6244a07bffe','Access-Reject','2016-12-11 12:29:23'),(214356,'BC:B3:08:F5:70:D6','0x0f089ccfb48c66315fc711fbcabacf73e3','Access-Reject','2016-12-11 12:30:29'),(214357,'30:AA:BD:F9:22:93','0x0674d8f8e1aad0718e8c95679c795eeb76','Access-Reject','2016-12-11 12:30:48'),(214358,'78:FF:CA:86:E1:69','0xbd257e5623ef807c5b5c15b1577474ad6c','Access-Reject','2016-12-11 12:30:51'),(214359,'00:1B:9E:07:A0:E2','0x5c2633e5ff7ca6a3888d07aefd6f025042','Access-Reject','2016-12-11 12:30:53'),(214360,'BC:B1:F3:BF:D2:F4','0x15eab0ba0140bd4f6081004a1511c26e4e','Access-Reject','2016-12-11 12:30:56'),(214361,'CC:79:4A:9A:7B:DE','0x65b099b5515826a1fa2c9e667091e038f3','Access-Reject','2016-12-11 12:31:06'),(214362,'30:AA:BD:F9:22:93','0x16ca109fc541fd59e09cb30f5e34025238','Access-Reject','2016-12-11 12:31:09'),(214363,'00:21:6A:39:11:58','0x08c601d065d46e221334ff77250b9682d8','Access-Reject','2016-12-11 12:32:10'),(214364,'00:08:22:46:B4:FB','0x40a49a898da418f66e9b75c731e7f6c26c','Access-Reject','2016-12-11 12:32:41'),(214365,'3C:A1:0D:05:68:1C','0x5bb86d25222c2d66e28ecd1dce1a7fb62f','Access-Reject','2016-12-11 12:33:25'),(214366,'78:FF:CA:79:63:28','0xe99236d2596d4ccc2a3f3678c29ea0afc8','Access-Reject','2016-12-11 12:33:35'),(214367,'90:FD:61:0C:CC:1A','0xa6f8e66bb597f1f95dc395cb8b6ea9fe59','Access-Reject','2016-12-11 12:34:28'),(214368,'64:89:9A:7D:F0:6A','0x7d7dd9123f07358c4cd916adc881178457','Access-Reject','2016-12-11 12:34:33'),(214369,'08:11:96:C3:69:CC','0xc7dd8adfc9f918c8eff42caaadd7f604a7','Access-Reject','2016-12-11 12:34:53'),(214370,'64:89:9A:7D:F0:6A','0x83fc1465c112053e8cb1a8f20ce758113b','Access-Reject','2016-12-11 12:34:55'),(214371,'00:15:6D:D8:31:2C','0x6c6c51d3464f9590348b31ec37c9e99062','Access-Reject','2016-12-11 12:35:13'),(214372,'80:19:67:41:13:74','0xc757f5f88c533f2428f6040a9b7024dd50','Access-Reject','2016-12-11 12:35:44'),(214373,'64:89:9A:7D:F0:6A','0xd3bd623d7fcc9b100ee1ad1cbdff74ad78','Access-Reject','2016-12-11 12:36:43'),(214374,'D0:2D:B3:6D:BC:B7','0x3a54728a23e59ab00b57a5eaa5c8c55ef2','Access-Reject','2016-12-11 12:37:08'),(214375,'00:15:6D:D8:31:2C','0x1374f3efdd8ac4a0bd68d98e51f62f9972','Access-Reject','2016-12-11 12:38:30'),(214376,'00:1B:9E:07:A0:E2','0xb3e53b4d91789e8fd65ac01350dedddced','Access-Reject','2016-12-11 12:39:02'),(214377,'80:19:67:DF:8F:27','0xcbd69e021ddc542fb09382ee1eac8529fe','Access-Reject','2016-12-11 12:39:25'),(214378,'4C:8B:EF:AF:5C:AA','0x01d85f52cdd7cf12580a1443ca8a51d4e6','Access-Reject','2016-12-11 12:39:48'),(214379,'80:19:67:43:3D:E3','0x3147a952ecd6a5966a27f82cb74418c35b','Access-Reject','2016-12-11 12:39:51'),(214380,'80:19:67:94:AB:EC','0xa230a4a76bf7f42c9c163d2286acc559d4','Access-Reject','2016-12-11 12:39:52'),(214381,'00:F8:1C:61:C7:3A','0x74c9fdb5d6afa1dddc385887087181a9dd','Access-Reject','2016-12-11 12:40:05'),(345078,'pempamsie','','Access-Accept','2018-12-12 14:45:47'),(214383,'EC:1F:72:13:97:78','0x2acc362846384e65df7f73f5116490849b','Access-Reject','2016-12-11 12:40:27'),(214384,'80:19:67:F1:33:03','0x031d060d5dbc43975e28c9c74b45ad1f51','Access-Reject','2016-12-11 12:41:16'),(214385,'10:08:B1:B0:17:41','0x53839f49fa25d2a81b4ce74bdc7b6e3094','Access-Reject','2016-12-11 12:43:08'),(214386,'A4:44:D1:4C:18:A2','0x3e6a2f7b3f8dff8180dca8bbe4e400e8dd','Access-Reject','2016-12-11 12:43:40'),(214387,'20:54:76:8E:14:52','0x5af6c181d47055a57a77375659394edc40','Access-Reject','2016-12-11 12:43:51'),(214388,'20:10:7A:5D:D4:9F','0x44858d7f145c571150cb506b734929eca1','Access-Reject','2016-12-11 12:44:04'),(214389,'78:FF:CA:79:63:28','0x1cdc6ed4216f9fa5d82612168ec48b10f9','Access-Reject','2016-12-11 12:44:13'),(214390,'BC:B3:08:CD:C4:79','0xe393ff564a82a007169214ae6a74118954','Access-Reject','2016-12-11 12:44:36'),(214391,'80:19:67:30:A5:F3','0x10651a27e09446f034a18b4678f7b725b1','Access-Reject','2016-12-11 12:44:52'),(214392,'00:15:6D:D8:31:2C','0x1761ae8f92f4ee48f8b797143349647830','Access-Reject','2016-12-11 12:45:14'),(214393,'00:F1:AA:B9:2D:82','0x7e57703ea4b62d3f86afbe4f8390943267','Access-Reject','2016-12-11 12:47:40'),(214394,'68:A3:C4:F2:F4:A7','0x0effe4febe02546b02394afb2dd39b085e','Access-Reject','2016-12-11 12:47:40'),(305431,'frank Amakye','0x331e35be6fe9d0df8dba02f0d167883c57','Access-Reject','2018-03-30 03:00:56'),(214396,'BC:B3:08:D7:3D:A0','0x842c8ec724fdbe0670262bfe3332d96aef','Access-Reject','2016-12-11 12:48:22'),(214397,'00:B6:7F:3E:D9:78','0x408d5eb590ab9981e69e70cb108fe9c3ce','Access-Reject','2016-12-11 12:48:32'),(214398,'48:D2:24:34:E6:52','0x15449b2359b14e96b6e985e8cdec81cbfb','Access-Reject','2016-12-11 12:49:05'),(214399,'80:19:67:41:13:74','0x703b1b44d6f9971ccaeca9886bca999c30','Access-Reject','2016-12-11 12:49:09'),(214400,'18:26:66:18:39:A8','0xa9531aa141df264523c79b5b2af332c1ec','Access-Reject','2016-12-11 12:49:26'),(214401,'BC:B3:08:F5:70:D6','0x528c6ae7e60cb83e1a0389acda4b03ae6b','Access-Reject','2016-12-11 12:49:32'),(214402,'58:F1:02:33:AD:45','0xba158f76fa6b0b358eb0576eca22f557f7','Access-Reject','2016-12-11 12:49:51'),(922993,'dodoos','','Access-Reject','2019-11-08 14:06:25'),(214404,'68:17:29:DA:0D:7C','0x302272101de239d19aaae9adea4b2f657e','Access-Reject','2016-12-11 12:50:13'),(214405,'BC:B3:08:D7:3D:A0','0x28573e01e5f0e9050f3058cf7cd7542228','Access-Reject','2016-12-11 12:50:37'),(214406,'48:D2:24:F6:AF:D6','0x751414fd7566b817aaedc2179329200f9e','Access-Reject','2016-12-11 12:50:41'),(214407,'00:1B:9E:07:A0:E2','0x0cec92422f30092a912e39114cd806a37b','Access-Reject','2016-12-11 12:51:00'),(214408,'E8:3E:B6:BC:EC:51','0x85d14a66db9316f16b2b4dc2d3b22622ca','Access-Reject','2016-12-11 12:51:29'),(214409,'90:FD:61:0C:CC:1A','0x5021e0219e9f4cedeb2266069d2cb8755e','Access-Reject','2016-12-11 12:51:45'),(214410,'80:19:67:2D:FF:51','0x958da581e2107ecee1293d63b51d702b6f','Access-Reject','2016-12-11 12:52:33'),(214411,'00:08:22:20:E9:FB','0x32cd627f134d23ee7b17402545460028f4','Access-Reject','2016-12-11 12:52:47'),(214412,'B8:D9:CE:5C:F6:93','0xde54cd80e5a5fcd5027ae202fdf26edcbd','Access-Reject','2016-12-11 12:54:02'),(214413,'78:C3:E9:F3:59:8C','0xbfa2d8243fa65f6ebf13be21608846d6ca','Access-Reject','2016-12-11 12:54:27'),(214414,'E4:F8:EF:D4:98:2A','0x25cf2e6c45109a9fcfc9ee5d1f5e993825','Access-Reject','2016-12-11 12:55:13'),(214415,'00:15:6D:D8:31:2C','0x4dc735394b14f4ccce312d4250ebfee15c','Access-Reject','2016-12-11 12:55:14'),(214416,'C8:51:95:02:12:1F','0xb1fa3f21664ba8147c49cdc9aa9b567d14','Access-Reject','2016-12-11 12:55:32'),(214417,'84:A4:66:FC:7A:02','0x46f6e15f118a0b8d369041f8e3ebae7651','Access-Reject','2016-12-11 12:55:48'),(214418,'B4:30:52:D2:B3:B4','0xbdfacacd931d0cfa34dfceee36e4e5e1b3','Access-Reject','2016-12-11 12:55:55'),(214419,'A0:E4:53:67:92:81','0x73e75020ceaac57da4ad3939cacf046cee','Access-Reject','2016-12-11 12:56:24'),(214420,'00:92:C3:83:FB:DE','0x3a42a7ae5e96a2fc917f896c703121bbb1','Access-Reject','2016-12-11 12:56:41'),(214421,'90:21:81:E5:E1:EF','0x9ed1dc918993a7e71824e460fccf4bd551','Access-Reject','2016-12-11 12:56:51'),(214422,'40:0E:85:19:BE:53','0x15f89e90550aace20cdb026a7505186cca','Access-Reject','2016-12-11 12:56:57'),(214423,'BC:B3:08:D7:3D:A0','0xf6a5296fbc2a4c3b1ce13185e4fd8e227b','Access-Reject','2016-12-11 12:57:07'),(214424,'64:5A:04:41:69:17','0x5583bb045797d2674c976b029c7e0c4f41','Access-Reject','2016-12-11 12:57:23'),(214426,'80:19:67:EC:FB:6E','0xdc86759255fd067fbc906ea03922aa8806','Access-Reject','2016-12-11 12:57:57'),(214427,'48:D2:24:F6:AF:D6','0xfda283ce1459c4931a9d9e3f922a0b34a9','Access-Reject','2016-12-11 12:58:11'),(214428,'80:19:67:D0:22:99','0x0714743368cb6112ae73b2725af8061d1f','Access-Reject','2016-12-11 12:58:37'),(214429,'78:FF:CA:79:63:28','0xc1042130877a6e6386fa8ec3c4fd3935c1','Access-Reject','2016-12-11 12:58:44'),(214430,'00:15:6D:D8:31:2C','0x7bf5f7bc92ddba43881e6f93977ccfc953','Access-Reject','2016-12-11 12:59:02'),(214431,'10:68:3F:82:8A:48','0xb928f2ad2a4eca9fd3aa5884e16ab4d54c','Access-Reject','2016-12-11 12:59:26'),(214432,'F0:27:65:61:A2:D8','0xc2c95137fc8fe339ed6133fe4bc5213bb7','Access-Reject','2016-12-11 12:59:30'),(214433,'00:1E:65:D9:1A:9A','0x0586e33edf6c6adc75a3b9fb7e763bc00d','Access-Reject','2016-12-11 13:00:33'),(214434,'80:19:67:F2:55:5F','0x17a3ca8d285d23e67c9e28721c8d35f8c1','Access-Reject','2016-12-11 13:01:57'),(214435,'80:19:67:2D:FF:51','0x4af202932ef78a2bd6d88588a5c027ce33','Access-Reject','2016-12-11 13:02:25'),(922992,'adukpos','','Access-Accept','2019-11-08 14:06:14'),(922991,'dodoos','','Access-Reject','2019-11-08 14:06:09'),(214438,'D0:2D:B3:6F:40:88','0x3eafd552c5f843a4d55709232dbbb21423','Access-Reject','2016-12-11 13:03:13'),(214439,'00:15:6D:D8:31:2C','0xa9e6028e05972f195a802ee4ef5a02130c','Access-Reject','2016-12-11 13:05:14'),(333571,'tpsbiz','','Access-Reject','2018-12-05 11:47:58'),(306157,'Honny Brown Nana Yaw ','0x42d921686d8088f9553192998bffab5f13','Access-Reject','2018-04-13 17:20:39'),(214441,'80:72:0D:39:1E:18','0x2cf0a6b693f3f878583ae388c4253c6047','Access-Reject','2016-12-11 13:05:49'),(214442,'4C:8B:EF:AF:5C:AA','0x098c1c1b291a432fad7a34acc0c306d134','Access-Reject','2016-12-11 13:06:29'),(214443,'B8:6C:E8:B6:D5:FF','0xf83eb46f599a557aaba2b17195929f228f','Access-Reject','2016-12-11 13:06:41'),(214444,'JNzr','0x0e60a7364ba1369166d892aabb7995fab0','Access-Reject','2016-12-11 13:06:45'),(350772,'tpsbiz','','Access-Reject','2018-12-15 03:24:48'),(214446,'14:9A:10:E9:0B:F6','0x04199d600eec1de6c3707daeda8ee6573b','Access-Reject','2016-12-11 13:07:30'),(214447,'78:FF:CA:2F:42:73','0x155fa7e2f6e94b55132632a826dfb8ef48','Access-Reject','2016-12-11 13:08:29'),(214448,'00:26:C7:4B:4C:6C','0x3b4e456dd2c2836366ae062185c5e025ad','Access-Reject','2016-12-11 13:08:50'),(214449,'60:7E:DD:B4:68:06','0x48a1431e444dff54c68a91988d465f1c12','Access-Reject','2016-12-11 13:09:13'),(214450,'78:FF:CA:5A:9E:6C','0x31ec16219fd260dff76618ab4fbc96b83a','Access-Reject','2016-12-11 13:10:04'),(214451,'20:D7:5A:0D:EA:DB','0xf73df0ff9b75ea3f66a92cfbf9e2c5f5f6','Access-Reject','2016-12-11 13:10:14'),(214452,'10:08:B1:B0:17:41','0x73a43af5988d63c2b78a67dcc47c25c732','Access-Reject','2016-12-11 13:10:41'),(214453,'78:FF:CA:79:63:28','0x9f566aff67e2a5bf969ddbe1fc1217415f','Access-Reject','2016-12-11 13:10:45'),(306054,'dadukpo','0xaafcc6f7ad6b3bf55c711ca12962fe3715','Access-Accept','2018-04-10 21:34:46'),(922990,'dodoos','','Access-Reject','2019-11-08 14:05:55'),(214456,'54:27:1E:4E:11:61','0xea43700907fde97d44f051bfdc60cdf909','Access-Reject','2016-12-11 13:11:39'),(214457,'80:19:67:A5:AC:85','0x915d6070eed87bbefc9fb0b279fb0e05b1','Access-Reject','2016-12-11 13:12:20'),(214458,'7C:B1:5D:77:25:40','0xe095adf33c948f5446f83eb8cb1e1612f9','Access-Reject','2016-12-11 13:12:25'),(214459,'4C:0F:6E:4F:8B:F5','0x8d4926f49b00b7f24954de7321c1bfd6bf','Access-Reject','2016-12-11 13:12:58'),(214460,'78:E4:00:2D:77:07','0xdc64357bd579b67aad02b2e00911234848','Access-Reject','2016-12-11 13:13:06'),(214461,'54:27:1E:64:A3:D7','0x345c90e9a09d8693831a5f14a1b3eb4bd2','Access-Reject','2016-12-11 13:13:59'),(214462,'48:D2:24:F6:AF:D6','0x7a7bba091ee0c330f19c5f7f94b548f5a2','Access-Reject','2016-12-11 13:14:21'),(214463,'78:FF:CA:2C:49:0D','0xa46f385faf3726acfefed428fafa983bad','Access-Reject','2016-12-11 13:14:36'),(214464,'10:08:B1:B0:17:41','0x746b1f861f46c4195e03077a202a646ef0','Access-Reject','2016-12-11 13:15:01'),(214465,'00:15:6D:D8:31:2C','0x07c605c6aee349478716e26dc6e408caed','Access-Reject','2016-12-11 13:15:13'),(214466,'00:44:B5:71:D4:65','0x00695587ebe895b5d3f1fd63687314036b','Access-Reject','2016-12-11 13:15:51'),(214467,'00:15:6D:D8:31:2C','0xc5a54c51d32c40f630134035ac4021cb56','Access-Reject','2016-12-11 13:16:18'),(214468,'6C:88:14:27:17:C4','0xc1ec4beda6bb5cabce04629439a22f22d1','Access-Reject','2016-12-11 13:16:42'),(214469,'A4:44:D1:5C:74:5C','0x25b30e9d4e41ff800d78ecbe37328e307b','Access-Reject','2016-12-11 13:18:22'),(214470,'94:D8:59:5F:FD:D8','0x5e964add70ca3333e2300f846d30055eed','Access-Reject','2016-12-11 13:19:22'),(214471,'ingedark25','0xf287dc7d5fb72fd3a52aab4f4ecb009e5a','Access-Reject','2016-12-11 13:20:01'),(214472,'ingedark25','0xdb07dba5611e420c122d52fb76379567af','Access-Reject','2016-12-11 13:20:21'),(214473,'C0:38:96:02:72:D8','0xfa910a048fee4d70a97d028b164d572863','Access-Reject','2016-12-11 13:20:57'),(214474,'00:1B:9E:07:A0:E2','0x108a91b75508c5d9fe9faab22d675dd4f2','Access-Reject','2016-12-11 13:21:06'),(214475,'50:9E:A7:D5:13:1D','0x22baecd585c3d865c266b1910fa22f0e63','Access-Reject','2016-12-11 13:21:32'),(214476,'D0:2D:B3:6D:BC:B7','0x432acd462f6771bfe801761adbb797a7b4','Access-Reject','2016-12-11 13:22:22'),(214477,'5C:2E:59:26:CF:29','0x7c70b255df41bc269e798786503c3a1ac2','Access-Reject','2016-12-11 13:22:46'),(214478,'00:15:6D:D8:31:2C','0x2805eb9bfa8bda3064cdf30ef0b261f086','Access-Reject','2016-12-11 13:22:57'),(922989,'dodoos','','Access-Reject','2019-11-08 14:05:38'),(214480,'00:44:B5:71:D4:65','0x6d28be64924e86c400b213a093e4d53a5d','Access-Reject','2016-12-11 13:23:55'),(214481,'00:15:6D:D8:31:2C','0x5ac433c6f1834c054e2b78fd0d59d1139e','Access-Reject','2016-12-11 13:25:14'),(214482,'BC:B3:08:D7:4B:16','0x909a1c1b7c1b2455ce05e3866fd82767ef','Access-Reject','2016-12-11 13:25:37'),(214483,'00:15:6D:D8:31:2C','0x008a3ff555af430d83434ee99d59fd2263','Access-Reject','2016-12-11 13:27:28'),(214484,'18:4F:32:3F:CD:B1','0xb7a19072bec37791b81338e6bea3063ad8','Access-Reject','2016-12-11 13:28:56'),(214485,'78:FF:CA:79:63:28','0xb44a245216cbf50e260bd6089d86fe85a8','Access-Reject','2016-12-11 13:30:33'),(214486,'6C:3B:6B:02:5C:95','0x19dc2202ecc11d451c974c4d8db74d5317','Access-Reject','2016-12-11 13:31:08'),(214487,'00:1B:9E:07:A0:E2','0x43103fc3678a3ba088bd42d48610c6c2f6','Access-Reject','2016-12-11 13:31:09'),(214488,'80:19:67:30:CE:34','0x718aa317262ef2c94feb3234c42486e7a6','Access-Reject','2016-12-11 13:31:43'),(214489,'78:FF:CA:82:F2:2B','0x60fcda309d71bf218348195eae4406e8ae','Access-Reject','2016-12-11 13:31:50'),(922988,'dodoos','','Access-Reject','2019-11-08 14:05:22'),(214491,'80:19:67:CD:06:58','0x00a7f170807c810cd36abfd1caa9056048','Access-Reject','2016-12-11 13:32:20'),(214492,'78:FF:CA:2C:49:0D','0x3acbc7233efbe82bf49f6c3c54383e4b1b','Access-Reject','2016-12-11 13:32:39'),(214493,'78:FF:CA:2C:49:0D','0x49506614c1b1adc770661ba19260058a66','Access-Reject','2016-12-11 13:33:27'),(214494,'28:40:88:FA:24:AC','0x80318fc6f7d673a761ea9bba750be1cf20','Access-Reject','2016-12-11 13:33:59'),(214495,'BC:B3:08:CD:C4:79','0x077d153b924c16bd7f2679fd52011c5f27','Access-Reject','2016-12-11 13:34:15'),(214496,'10:92:66:91:BB:12','0xf496736b7fcf0367097e6025fd4d7a54d6','Access-Reject','2016-12-11 13:34:20'),(214497,'48:50:73:AC:E2:F4','0x0c167dad5da89acf1466fe15a7e94a6fd3','Access-Reject','2016-12-11 13:34:33'),(922987,'dodoos','','Access-Reject','2019-11-08 14:05:11'),(214499,'00:15:6D:D8:31:2C','0xe6824c9d2a2331fe8dbd2415cba0711b39','Access-Reject','2016-12-11 13:35:14'),(214500,'34:14:5F:7D:C0:2D','0xc0d41bba48cff9e87a31e92ed0a87eafdb','Access-Reject','2016-12-11 13:35:39'),(214501,'C4:88:E5:42:8A:DE','0x0955ade604048e5ec40a7b87d008f0c16f','Access-Reject','2016-12-11 13:36:19'),(214502,'D0:87:E2:90:91:27','0x9533f0702b6d345d17bb395e97c2a64972','Access-Reject','2016-12-11 13:36:28'),(214503,'80:19:67:67:18:D8','0xff2d6389c4bb818551e789f736e3bc82af','Access-Reject','2016-12-11 13:36:40'),(214504,'9C:D3:5B:9E:9E:BE','0xdd52bb09d9fd24c11ab9da65dad4cf914b','Access-Reject','2016-12-11 13:36:41'),(214505,'B8:4F:D5:1F:CB:81','0x6bd0f23a612968b596fccd511594f2ed38','Access-Reject','2016-12-11 13:37:20'),(214506,'00:08:22:46:B4:FB','0xd6fd11765e059d1715edf17505ceeb5b89','Access-Reject','2016-12-11 13:37:30'),(214507,'48:D2:24:F6:AF:D6','0x9d11e6ced964886921dc6713163fb29c6d','Access-Reject','2016-12-11 13:38:31'),(214508,'E8:3E:B6:BC:EC:51','0x184dd0b02da96705e0b777c1125da410b2','Access-Reject','2016-12-11 13:38:52'),(214509,'F4:09:D8:6C:CF:E2','0x8113f6b18155cc1ac1d19c98c741a2bee8','Access-Reject','2016-12-11 13:39:00'),(214510,'3C:25:D7:7C:4B:94','0xb937775b63e159ad4d235fe1bd91b236f7','Access-Reject','2016-12-11 13:39:10'),(922986,'dodoos','','Access-Reject','2019-11-08 14:04:58'),(214512,'D0:2D:B3:6F:40:88','0x8b66e74550503f9b835965f23988c9b3ae','Access-Reject','2016-12-11 13:39:48'),(214513,'80:19:67:30:CE:34','0x2644c7c4e9d502ba7f4e70fb26394582fe','Access-Reject','2016-12-11 13:41:47'),(214514,'00:90:4C:19:E0:3D','0x54cee154e6d7f732b1590765721b86d4d7','Access-Reject','2016-12-11 13:42:11'),(214515,'78:FF:CA:11:39:62','0x87bb212336c8f779c81cf152221d322217','Access-Reject','2016-12-11 13:42:38'),(346847,'tpsbiz','','Access-Reject','2018-12-13 16:45:19'),(214517,'80:19:67:36:3D:90','0x0364e1465b70a8822cd517d276c3cf91c2','Access-Reject','2016-12-11 13:43:55'),(214518,'80:19:67:30:CE:34','0xf65945fad692d5d6ae8256a750881d7471','Access-Reject','2016-12-11 13:43:57'),(214519,'80:19:67:30:CE:34','0xe0df06a5c854ecf17cd901e4bb4108717e','Access-Reject','2016-12-11 13:44:01'),(214520,'D4:93:98:CB:24:ED','0x291301e1ef7728879ad909fa6bf7ff7d1d','Access-Reject','2016-12-11 13:44:16'),(214521,'00:1D:E0:46:53:BB','0xbe6318dc5e5ab945b47917612d1c539f55','Access-Reject','2016-12-11 13:44:39'),(214522,'00:15:6D:D8:31:2C','0x0f45a2c9124a85f51383bd8652cc3a8948','Access-Reject','2016-12-11 13:45:13'),(214523,'00:15:6D:D8:31:2C','0xc38810c18a3f8a23349286852d0309509f','Access-Reject','2016-12-11 13:46:30'),(214524,'78:FF:CA:2C:49:0D','0x3a2c16ed9fea82747cd4fea9aa3888064a','Access-Reject','2016-12-11 13:46:45'),(214525,'78:C3:E9:F3:59:8C','0x00ce949e425706ff6bf226096fd4877fb0','Access-Reject','2016-12-11 13:47:07'),(214526,'78:FF:CA:5C:1D:7F','0x4fd73387430531eeffc0dbd37321377bfc','Access-Reject','2016-12-11 13:47:57'),(214527,'6C:88:14:27:17:C4','0xd396f3d37e97661181db0a2d524e37ec1d','Access-Reject','2016-12-11 13:49:03'),(214528,'60:51:2C:3C:62:2D','0x6b2dae9bdc8f6efb94c18075d35be14316','Access-Reject','2016-12-11 13:49:49'),(214529,'10:68:3F:82:8A:48','0x25b31b1cd683170cf1e6512b039ed1e784','Access-Reject','2016-12-11 13:50:16'),(214530,'94:35:0A:93:C8:CD','0x9039a0c66d21ac221af61121355e6085ff','Access-Reject','2016-12-11 13:50:35'),(214531,'18:21:95:DA:B9:09','0xa568bfa732b9d9f7b2e4c459a154ff8416','Access-Reject','2016-12-11 13:50:46'),(214532,'54:88:0E:3F:00:46','0xc19c92f16fdea5db4c742f6d99610fe8d6','Access-Reject','2016-12-11 13:50:48'),(214533,'80:19:67:C3:C7:6C','0xc527700f27651349e247c4d4ad30a27443','Access-Reject','2016-12-11 13:51:11'),(214534,'84:2E:27:19:90:16','0x34f9e836d533cdaecf0805768222ddbcab','Access-Reject','2016-12-11 13:51:31'),(214535,'78:FF:CA:2C:49:0D','0xb45af91649c9115623f7b9e5319da7af69','Access-Reject','2016-12-11 13:51:49'),(214536,'80:19:67:36:3D:90','0x227cad0d46f02ab6dfc81f918356e1984a','Access-Reject','2016-12-11 13:51:49'),(214537,'20:A6:80:0C:4F:35','0xa4c238d1f14485123f19999e74165ace14','Access-Reject','2016-12-11 13:51:57'),(214538,'CC:79:4A:66:C7:55','0x15a9fd68a05014ee5e54becbdebae25842','Access-Reject','2016-12-11 13:52:07'),(922985,'dodoos','','Access-Reject','2019-11-08 14:04:47'),(214540,'00:1F:3C:01:75:32','0xddc9d1fccdcdebcb17f17d3ba472a00bda','Access-Reject','2016-12-11 13:53:01'),(214541,'A8:81:95:48:16:54','0xa22c55c51c6146b4f58dcf0257b100ff61','Access-Reject','2016-12-11 13:53:07'),(305816,'Augustine Annan','0x6dff0e91c38014926b03f56d2083bac890','Access-Reject','2018-04-06 17:04:40'),(214543,'80:19:67:77:38:07','0x88a5a2aa1fb731becb286a6f24a35dbf00','Access-Reject','2016-12-11 13:54:21'),(214544,'80:19:67:41:13:74','0xf75e350610b889850df44da32c8ad154f7','Access-Reject','2016-12-11 13:54:29'),(214545,'A4:44:D1:6E:48:9A','0x187d5aa1df913b752bb9c3cb4b18c2c756','Access-Reject','2016-12-11 13:54:33'),(214546,'D0:2D:B3:6D:BC:B7','0x2af53b1009e77e08c93e4af6f86d7bdcaa','Access-Reject','2016-12-11 13:54:36'),(922983,'dodoos','','Access-Reject','2019-11-08 14:04:23'),(922984,'dodoos','','Access-Reject','2019-11-08 14:04:35'),(922982,'dodoos','','Access-Reject','2019-11-08 14:04:12'),(214549,'D8:90:E8:9D:41:72','0x8289327bddecfe8d3d13afe344171d55cd','Access-Reject','2016-12-11 13:55:03'),(214550,'B4:62:93:5D:94:7B','0xc2e92755748674d81bef8664bed10f24c6','Access-Reject','2016-12-11 13:55:05'),(922981,'dodoos','','Access-Reject','2019-11-08 14:03:59'),(214552,'D0:53:49:39:69:F5','0x5364c48fc55055a3ba8d428d0c0c617580','Access-Reject','2016-12-11 13:55:12'),(922980,'dodoos','','Access-Reject','2019-11-08 14:03:47'),(214554,'00:15:6D:D8:31:2C','0x42ba0f809afcaed227fd26f6b0b598a98e','Access-Reject','2016-12-11 13:55:13'),(214555,'A4:44:D1:2A:F3:FA','0xd5f5f4cc9c5133483d8ac4f23857f5661f','Access-Reject','2016-12-11 13:55:13'),(214556,'80:72:0D:39:1E:18','0xfb711c7d9cf99bf5e0713c6a17736ade74','Access-Reject','2016-12-11 13:55:23'),(214557,'2C:5A:05:D4:EF:2B','0xc3d0abb14caa416834bae6e13640edbf7e','Access-Reject','2016-12-11 13:55:26'),(214558,'4C:BB:58:74:5A:A5','0xb70ebca5774ac46f01f429020a7273101f','Access-Reject','2016-12-11 13:55:40'),(214559,'7C:E9:D3:50:B7:B1','0xd0342c5bb318b70507fc47b08016c11455','Access-Reject','2016-12-11 13:56:29'),(214560,'A0:88:B4:3F:19:EC','0xae9435fac27e25d3cc2c6b627f2ebf1613','Access-Reject','2016-12-11 13:56:30'),(922979,'dodoos','','Access-Reject','2019-11-08 14:03:35'),(214562,'00:08:22:46:B4:FB','0xd8a520aeafd213bd756e40a006208ce98b','Access-Reject','2016-12-11 13:57:45'),(214563,'00:12:F0:37:D4:4C','0xb1bee2eb10013ccf5d719a18bde5c78bc5','Access-Reject','2016-12-11 13:58:10'),(214564,'00:15:6D:D8:31:2C','0x58b189aa8e92dc826462b48e8810b76914','Access-Reject','2016-12-11 13:59:00'),(214565,'80:19:67:CC:EB:44','0x5cdc190e0516d990b6f9edb469a323e1db','Access-Reject','2016-12-11 13:59:12'),(214566,'80:19:67:E0:C9:2E','0x7098e139379f826919a6ab6d02332e6a70','Access-Reject','2016-12-11 13:59:34'),(922978,'dodoos','','Access-Reject','2019-11-08 14:03:23'),(214568,'90:2E:1C:10:C7:0F','0x91aac450c58e7817f851bc735a098d7cab','Access-Reject','2016-12-11 14:00:47'),(214569,'00:1B:9E:07:A0:E2','0x8552f6d968121ff022a6e03b379e2170e2','Access-Reject','2016-12-11 14:01:16'),(307582,'Afya','0xcb6f64d338a7500a04d0752295fcaecbe7','Access-Reject','2018-05-08 20:03:30'),(922977,'dodoos','','Access-Reject','2019-11-08 14:03:11'),(214572,'80:19:67:15:69:36','0x32cac7f79d10e0682733210990c80e2550','Access-Reject','2016-12-11 14:02:00'),(214573,'94:44:44:EC:A9:85','0x2f7f16a3aca5709c2ce11de2e11da39bf7','Access-Reject','2016-12-11 14:02:19'),(214574,'78:FF:CA:47:C3:D9','0x128b9aeaac9eadca334509478b369885c4','Access-Reject','2016-12-11 14:02:25'),(922976,'dodoos','','Access-Reject','2019-11-08 14:03:00'),(214576,'B0:45:19:DD:33:65','0xb89439757a3ab46ec2185ed10a23abcc16','Access-Reject','2016-12-11 14:03:11'),(214577,'20:A6:80:0C:4F:35','0x3c4074733de0cfcaf97b1b67b39b111a44','Access-Reject','2016-12-11 14:04:23'),(214578,'78:FF:CA:CB:72:12','0x3f0299ffa0c2f3c8fcba59de9091e701d6','Access-Reject','2016-12-11 14:04:47'),(214579,'00:15:6D:D8:31:2C','0x482f8ca113f6468d14930920ca56dfb55f','Access-Reject','2016-12-11 14:05:14'),(214580,'00:1E:65:D9:1A:9A','0x7ebab118f6d8ddb7095354bf79673a330b','Access-Reject','2016-12-11 14:05:27'),(922975,'dodoos','','Access-Reject','2019-11-08 14:02:47'),(214582,'30:C7:AE:E6:07:7C','0x2483d722c20c3fbdb67a68d3c658e69e96','Access-Reject','2016-12-11 14:07:23'),(214583,'00:12:F0:37:D4:4C','0xbc019075c7dbc9e1c6a236573fb5a119bb','Access-Reject','2016-12-11 14:07:46'),(214584,'84:A4:66:FC:7A:02','0x8fa9dc43023cf6a585313ea93851942658','Access-Reject','2016-12-11 14:08:21'),(852736,'kumi','','Access-Reject','2019-09-06 16:08:18'),(214586,'80:19:67:E0:C9:2E','0xc2798a2acd16adcbc65a59f139033e04ee','Access-Reject','2016-12-11 14:08:33'),(214587,'24:DA:9B:83:2F:E1','0xb17730eff484d06911268bd58857786683','Access-Reject','2016-12-11 14:08:36'),(214588,'78:FF:CA:47:C3:D9','0x2e285fbc9a8db6e744a83ba5eadce0172a','Access-Reject','2016-12-11 14:09:01'),(214589,'00:1B:9E:07:A0:E2','0xf16eb5a53ff5fff25b513a3d19ed9e772e','Access-Reject','2016-12-11 14:09:14'),(214590,'00:08:22:46:B4:FB','0xc6fee7e74e7e935678e7b68357e3a5c922','Access-Reject','2016-12-11 14:09:24'),(214591,'78:FF:CA:5C:1D:E6','0x5a0a9039fa306ad0878759ddfcf46278d8','Access-Reject','2016-12-11 14:09:46'),(214592,'00:44:B5:71:D4:65','0x7f505c091e9a7fbe44ae70e6a310b9f362','Access-Reject','2016-12-11 14:09:58'),(214593,'78:E4:00:AF:D8:C7','0x0b8b493f9f88e61c02e5f00d2e01074cc4','Access-Reject','2016-12-11 14:10:57'),(214594,'E0:B6:F5:F4:E6:41','0xadcf7fc26c77e50fafa36a299d61f21ece','Access-Reject','2016-12-11 14:10:57'),(214595,'54:27:1E:64:A3:D7','0x4f02a7df8ef48b2b0a8b94e28b740157a0','Access-Reject','2016-12-11 14:12:35'),(214596,'00:08:22:3E:B2:FB','0xe89beffaf40def1657952aca7711faad91','Access-Reject','2016-12-11 14:12:38'),(214597,'94:D8:59:77:31:92','0xc55a601641fe220a4e60d73443fb9ec5d4','Access-Reject','2016-12-11 14:13:34'),(214598,'A4:81:EE:C1:4A:50','0x8b9c85ed23315898a6dc3044a358bf6f28','Access-Reject','2016-12-11 14:13:55'),(214599,'00:15:6D:D8:31:2C','0x17ffb923199c9a6c2c5cdfe6d98e85aa6d','Access-Reject','2016-12-11 14:15:13'),(214600,'2C:5A:05:D4:EF:2B','0xe087f4a5ed3378ba2a1606eaa48a079007','Access-Reject','2016-12-11 14:15:34'),(214601,'18:26:66:18:39:A8','0x449449aba21687ebaedb48944bbaff23cc','Access-Reject','2016-12-11 14:15:53'),(214602,'A4:44:D1:2A:F3:FA','0x889dee9587eff98e9179045abbd8d28429','Access-Reject','2016-12-11 14:16:07'),(214603,'78:FF:CA:5C:1D:7F','0xa70544e32e45a52147ba2fbce6bf070855','Access-Reject','2016-12-11 14:16:16'),(214604,'78:FF:CA:47:C3:D9','0x7fecaf14a1ffa4f9bd79385ae2ed3c0f4f','Access-Reject','2016-12-11 14:17:04'),(214605,'00:51:E2:EA:A9:8D','0x7b17bfe0437ff7b836bd66b7e8ccebf397','Access-Reject','2016-12-11 14:17:55'),(214606,'CA:00:B9:EF:5D:DB','0x23ac36dfebd055c78a9809932f5f348136','Access-Reject','2016-12-11 14:18:06'),(214607,'00:08:22:46:B4:FB','0x2e4e48361eeb8b5fd9a06b6869b05b98a3','Access-Reject','2016-12-11 14:18:07'),(214608,'84:A4:66:FC:7A:02','0x92b422953cf9cd0e668b72884dc13f5858','Access-Reject','2016-12-11 14:18:33'),(214609,'00:08:22:1C:C0:FB','0xdbeb9f8f3d1298bc714ec8504dcdb180fd','Access-Reject','2016-12-11 14:19:37'),(214610,'14:74:11:21:3C:BA','0xf73d9acf535a7109c5c7b25c2291ec6fc1','Access-Reject','2016-12-11 14:20:41'),(214611,'BC:85:56:48:7F:BD','0xf52cd73aedc1bf25fcc1fad015b996f4f9','Access-Reject','2016-12-11 14:20:49'),(214612,'00:1B:9E:07:A0:E2','0x4bed146a71282fd27e9e408188ab39ccc7','Access-Reject','2016-12-11 14:21:24'),(214613,'80:19:67:F4:A2:4D','0x8a2be25b3298594bdd6e2bed587e887753','Access-Reject','2016-12-11 14:21:49'),(214614,'2C:5A:05:D4:EF:2B','0x49ac24960314e77298477e4e43f800c600','Access-Reject','2016-12-11 14:22:17'),(214615,'9C:D3:5B:9E:9E:BE','0xf0d310672e7f855842bc09b3a4622ffa32','Access-Reject','2016-12-11 14:22:21'),(214616,'00:12:F0:37:D4:4C','0xe304382c0b26a75a1f7a04ed0900595ea1','Access-Reject','2016-12-11 14:22:26'),(214617,'20:10:7A:5D:D4:9F','0x556eecd7399e7b1521b1bc86381f8612c3','Access-Reject','2016-12-11 14:22:34'),(214618,'CC:52:AF:9A:1A:98','0xc72bbfa5ace5ecd519d54b284fdf526a5a','Access-Reject','2016-12-11 14:22:56'),(214619,'78:FF:CA:22:0A:AE','0xf3fac4360d86d72c2487f78961a5daf315','Access-Reject','2016-12-11 14:23:11'),(214620,'78:C3:E9:F3:59:8C','0xb7de8ebaa59cf24bd70c4d8a732ff85c8f','Access-Reject','2016-12-11 14:23:30'),(922974,'dodoos','','Access-Reject','2019-11-08 14:02:35'),(214622,'B4:E1:C4:29:B2:E8','0xdec0cb04af8d19ebedf80869bddc703458','Access-Reject','2016-12-11 14:24:51'),(214623,'00:15:6D:D8:31:2C','0xa38911258d06428610ef351b0778d953bf','Access-Reject','2016-12-11 14:25:13'),(214624,'C4:8E:8F:C4:7D:15','0x5cd039039be66e371389c1d84a5592366f','Access-Reject','2016-12-11 14:25:31'),(214625,'80:19:67:98:CE:F5','0xaf5375d447548a3451d7a18c62a681d1cf','Access-Reject','2016-12-11 14:26:17'),(214626,'80:19:67:A1:03:11','0xde41e23ec224e4178acecdeecdc1c71f3f','Access-Reject','2016-12-11 14:27:07'),(214627,'00:08:22:1C:C0:FB','0x953cfc87b1c1bd0586e5f7fb575726483b','Access-Reject','2016-12-11 14:28:36'),(214628,'30:AA:BD:1D:68:FF','0x0485e08c548c4cb935b8b8647ebf92f964','Access-Reject','2016-12-11 14:28:40'),(214629,'F0:27:65:61:A2:D8','0xab5064eadae5931a7ad06a53038a1dfd06','Access-Reject','2016-12-11 14:28:45'),(214630,'C0:38:96:02:72:D8','0x7db9d68218483db63faccc1c0844c2b7da','Access-Reject','2016-12-11 14:28:46'),(214631,'2C:5A:05:D4:EF:2B','0x71fdac9ac5cdf5ecc72962431acb924ff1','Access-Reject','2016-12-11 14:28:49'),(922973,'dodoos','','Access-Reject','2019-11-08 14:02:22'),(214633,'00:15:6D:D8:31:2C','0x637e16a23a8dcee2325831f7e7432fff41','Access-Reject','2016-12-11 14:29:35'),(214634,'00:F8:1C:63:57:36','0x91bc4ec51eeabec37280a5238f35b8e452','Access-Reject','2016-12-11 14:30:09'),(214635,'78:FF:CA:CB:72:12','0x4316b804e7c8b4136abb898982b9a93dc7','Access-Reject','2016-12-11 14:30:45'),(214636,'80:19:67:F4:A2:4D','0x0f8b743b39b49213ce510a76fae9a17200','Access-Reject','2016-12-11 14:31:04'),(214637,'00:1B:9E:07:A0:E2','0xce3e934b3a77babbbaea92fef58a8dcf98','Access-Reject','2016-12-11 14:31:25'),(214638,'00:27:15:77:15:FB','0x62b87387fcca768a12c4f09bba58f8c6cb','Access-Reject','2016-12-11 14:31:36'),(214639,'00:08:22:10:69:04','0x75e90fcdcd069ac61978e656f18ee71481','Access-Reject','2016-12-11 14:31:50'),(214640,'A4:44:D1:20:8A:06','0xb37b4fa463a2e991d48593d1bfa1f83556','Access-Reject','2016-12-11 14:31:58'),(922972,'dodoos','','Access-Reject','2019-11-08 14:02:10'),(214642,'BC:E2:00:3E:24:88','0xfa27d8c39030473d5480df0fac2a91d993','Access-Reject','2016-12-11 14:32:43'),(214643,'00:27:15:11:36:28','0x8123abd72f298dad7427d0ed48c3f19373','Access-Reject','2016-12-11 14:32:49'),(214644,'30:AA:BD:7C:1E:F7','0x6fd7e1a75c2c123297d0cc6caed0663001','Access-Reject','2016-12-11 14:32:58'),(214645,'14:9A:10:E9:0B:F6','0xe5c5f28ce1797a2c43ec53efe0d4707a21','Access-Reject','2016-12-11 14:33:18'),(214646,'94:D8:59:77:31:92','0x30f12ac5cdb560c69a365e18680b947eef','Access-Reject','2016-12-11 14:33:32'),(214647,'14:9A:10:E9:0B:F6','0x7f6f072d68a5504fb699f11c269e0d3333','Access-Reject','2016-12-11 14:33:37'),(214648,'80:19:67:33:63:9B','0x7d772a160a954442755eb95b4591e3284d','Access-Reject','2016-12-11 14:34:21'),(214649,'90:2E:1C:10:C7:0F','0xebe056b35febf6b086235ec77449451a39','Access-Reject','2016-12-11 14:34:23'),(214650,'00:15:6D:D8:31:2C','0xf0a07ab0d5a8c455809503db14272c5ee4','Access-Reject','2016-12-11 14:35:13'),(214651,'00:F8:1C:63:57:36','0x836326f3f4eaca8e3ba0a3d770657d6d4f','Access-Reject','2016-12-11 14:36:53'),(214652,'00:08:22:C4:EB:51','0xf89596d97cae41d79ce8d15614cfe20c73','Access-Reject','2016-12-11 14:36:57'),(214653,'44:74:6C:09:96:A9','0x438bf717473ffa475b706251ca6c21e24e','Access-Reject','2016-12-11 14:37:44'),(214654,'80:19:67:97:EF:A0','0x576549a983fec7901b8df1d92b3912afc2','Access-Reject','2016-12-11 14:38:33'),(214655,'00:15:6D:D8:31:2C','0xed34a1a863a39846f9e259eaf642da76e5','Access-Reject','2016-12-11 14:39:35'),(214656,'84:A4:66:FC:7A:02','0x53672a57e6287ac9db0ad8b9fc8527b642','Access-Reject','2016-12-11 14:40:50'),(214657,'80:19:67:BA:F0:33','0xc01cbb5470912e73e512b6201390271719','Access-Reject','2016-12-11 14:41:49'),(214658,'A4:44:D1:2A:F3:FA','0xdd4d632e567beac5900b97312ed224bcb0','Access-Reject','2016-12-11 14:42:06'),(214659,'80:19:67:B2:D2:8A','0x34f639361c13fc4c2be98b568c51a7d67c','Access-Reject','2016-12-11 14:42:08'),(214660,'54:88:0E:3F:00:46','0xd1c0bbe0efeae830a70ea670673954940e','Access-Reject','2016-12-11 14:43:20'),(214661,'80:19:67:AE:5C:95','0x000c4c8884566d174144b9c3ec211c8d43','Access-Reject','2016-12-11 14:43:36'),(214662,'80:C5:E6:D0:C3:44','0xa0529726196c196b8f1462ec938a775b91','Access-Reject','2016-12-11 14:44:00'),(214663,'C0:38:96:02:72:D8','0xdfa59b1dc25d03f0ac1c1af22a67d2c3d5','Access-Reject','2016-12-11 14:44:03'),(214664,'00:27:15:09:0D:E6','0x00cd9f244112193dc49b9aa612e64606b7','Access-Reject','2016-12-11 14:44:04'),(214665,'80:19:67:A1:03:11','0xa8577c91fc844fd211d20135be31d9813d','Access-Reject','2016-12-11 14:44:49'),(214666,'00:15:6D:D8:31:2C','0x345e56b88cea6904c932a0017774284543','Access-Reject','2016-12-11 14:45:13'),(214667,'CC:52:AF:9A:1A:98','0x222395677192f7e6aae05e9b4023febd9d','Access-Reject','2016-12-11 14:45:39'),(214668,'08:11:96:C3:69:CC','0x2bf5f74d911b97e653df923123a572fc91','Access-Reject','2016-12-11 14:47:42'),(214669,'2C:5A:05:D4:EF:2B','0x5fe1bcac4374cde9ec26bd6506e4c35860','Access-Reject','2016-12-11 14:47:59'),(922971,'dodoos','','Access-Reject','2019-11-08 14:01:58'),(214671,'40:88:05:EF:E4:3D','0xae696491fb26ce974df4a6b9babb22cf59','Access-Reject','2016-12-11 14:48:39'),(214672,'78:4B:87:46:5E:9C','0xc38ab8b3398b163d62de5abe16e1ed6525','Access-Reject','2016-12-11 14:48:59'),(214673,'00:27:15:67:20:B9','0x89b73c69392d2e49713c539d35d46431bd','Access-Reject','2016-12-11 14:49:15'),(214674,'20:A9:9B:EA:1A:4B','0xb97857d3c992af7c48f7cc70bafb01b98b','Access-Reject','2016-12-11 14:50:00'),(214675,'00:08:22:46:B4:FB','0x558c94df8dc51314b6c48f5791a327eb98','Access-Reject','2016-12-11 14:50:21'),(214676,'B4:6D:83:2C:D5:EE','0x4deb21f896db82d603b99ae50ebcc4c4ef','Access-Reject','2016-12-11 14:50:44'),(214677,'44:74:6C:09:96:A9','0x2ed2bea09532db5657c4a65ad0b7ca0116','Access-Reject','2016-12-11 14:51:18'),(214678,'74:C6:3B:38:1D:7B','0x027c88f149ecf51560f3aeba2ee1fb7033','Access-Reject','2016-12-11 14:51:31'),(214679,'48:D2:24:B9:A8:D5','0x1ec3fd2b3e02e6bc7262c59f51141cad01','Access-Reject','2016-12-11 14:51:37'),(214680,'00:15:6D:D8:31:2C','0x456b57bb2ddbee664d067ced7f57e77419','Access-Reject','2016-12-11 14:55:13'),(214681,'24:00:BA:03:79:BF','0x81570fcf2d686b1379bf543215914b5e22','Access-Reject','2016-12-11 14:55:40'),(214682,'00:12:F0:37:D4:4C','0xeb0def7ff10618be3e1c71f295f39bdc73','Access-Reject','2016-12-11 14:55:46'),(214683,'54:27:1E:64:A3:D7','0xe1ab41b28ccaadf24ad71e4705e1963553','Access-Reject','2016-12-11 14:56:18'),(214684,'78:FF:CA:63:36:1F','0x843d10cc2f40c08465e05f7ca41c2c8058','Access-Reject','2016-12-11 14:58:18'),(214685,'00:08:22:C4:EB:51','0x18929132ee63b9f274dca2988421fa41b8','Access-Reject','2016-12-11 15:00:04'),(214686,'00:1B:9E:07:A0:E2','0xc4a284261a814cfc3a20c3545f38236526','Access-Reject','2016-12-11 15:00:19'),(214687,'40:0E:85:19:BE:53','0xa199b7640d3de161d38bb6911310194418','Access-Reject','2016-12-11 15:01:51'),(214688,'5C:2E:59:AE:25:DE','0x05d672c79428794123837c504467e4a3d0','Access-Reject','2016-12-11 15:03:01'),(309949,'=E3=81=8B=E3=82=84=E3=81=BE','0xf41e6237512a5367dfd75df03f80b654ee','Access-Reject','2018-07-26 11:58:26'),(214690,'A8:26:D9:E1:CE:FC','0xfc42bcee658c435f18795baf594f36ca38','Access-Reject','2016-12-11 15:03:21'),(214691,'78:FF:CA:63:36:1F','0xba1e15a4555c244f5e86017aae46f780cc','Access-Reject','2016-12-11 15:04:49'),(214692,'00:15:6D:D8:31:2C','0xe223f7bab713353f03f150c29a44a1d9b8','Access-Reject','2016-12-11 15:05:13'),(214693,'00:15:6D:D8:31:2C','0x6b96985a86573256b1525da82f4d29a0a6','Access-Reject','2016-12-11 15:05:36'),(214694,'80:19:67:CC:EB:44','0x7c1c8561629261c5c49ca358dd8c0d158d','Access-Reject','2016-12-11 15:07:27'),(214695,'D8:90:E8:99:BA:9B','0xb31c4f0fe46500337605a6386ba1e00806','Access-Reject','2016-12-11 15:07:36'),(214696,'28:40:88:FA:24:AC','0x4385004fd01c9cd746848853c75bc4b0d7','Access-Reject','2016-12-11 15:08:40'),(922970,'dodoos','','Access-Reject','2019-11-08 14:01:47'),(214698,'00:51:E2:EA:A9:8D','0x2d9708f34b7966df3fa0e097fd0c07d63f','Access-Reject','2016-12-11 15:09:16'),(930491,'dodoos','','Access-Reject','2019-11-09 15:30:30'),(214700,'78:FF:CA:82:F2:2B','0x66d55303ff2fb4c4eab9116297cbc4433f','Access-Reject','2016-12-11 15:09:35'),(922969,'dodoos','','Access-Reject','2019-11-08 14:01:36'),(214702,'00:08:22:46:B4:FB','0x98d30b58de316893f15e975644d95ee741','Access-Reject','2016-12-11 15:10:17'),(214703,'80:19:67:BA:BB:01','0x35f0e741a21ce53ee8c9f86825c2145825','Access-Reject','2016-12-11 15:12:07'),(214704,'00:15:6D:D8:31:2C','0x5b5aec114c1e4e07da60e4b4a70c3d2c10','Access-Reject','2016-12-11 15:15:13'),(214705,'90:4E:2B:91:47:2A','0xce6a13555dae1f90e5a0f175defcce697e','Access-Reject','2016-12-11 15:16:46'),(214706,'E0:DB:10:AA:DF:5C','0xf99847d720730c2cb7e833518f6cc5704b','Access-Reject','2016-12-11 15:17:54'),(214707,'90:18:7C:8C:A0:B7','0x77e40904b9f8139109fd1601ad8abd6c99','Access-Reject','2016-12-11 15:18:16'),(922968,'dodoos','','Access-Reject','2019-11-08 14:01:24'),(214709,'EC:F3:5B:39:95:10','0xf725eafe440cf524d0a2da3efdd149ad47','Access-Reject','2016-12-11 15:18:50'),(214710,'3C:25:D7:7C:4B:94','0xfbffff20c3e6160627ef3704d4ee3aa8ff','Access-Reject','2016-12-11 15:20:34'),(214711,'54:27:1E:64:A3:D7','0xed9c78a8367680b969c804984ba4ebd9ce','Access-Reject','2016-12-11 15:21:34'),(214712,'54:35:30:CE:96:FE','0xda97ac3e0c96aac9c51c9df1fad244e635','Access-Reject','2016-12-11 15:21:42'),(214713,'54:88:0E:3F:00:46','0x8a933a359d950a01e68252d2f9cc253345','Access-Reject','2016-12-11 15:21:42'),(214714,'84:A4:66:FC:7A:02','0x9a8fe3d790615d453bcda062e851a522bf','Access-Reject','2016-12-11 15:21:43'),(214715,'00:1F:3C:01:75:32','0x947f7b43bab22fb337d45229045b67256a','Access-Reject','2016-12-11 15:21:43'),(214716,'78:C3:E9:F3:59:8C','0x59b148949b082f267bf001827f78cc01c7','Access-Reject','2016-12-11 15:21:44'),(214717,'C0:38:96:76:7E:74','0x35206f1964ad15549e737809baebf3760e','Access-Reject','2016-12-11 15:21:46'),(214718,'D8:9B:22:3A:84:77','0xd44899ec384a28efb5ee5d88cae2015900','Access-Reject','2016-12-11 15:21:46'),(214719,'80:19:67:B6:34:89','0x785140a8537800913c5f0d47d33157e2c4','Access-Reject','2016-12-11 15:21:50'),(214720,'BC:B3:08:F5:70:D6','0xce08f07d211554b0093ea49fba17fc6741','Access-Reject','2016-12-11 15:21:53'),(214721,'BC:05:00:3C:DD:FA','0x3a0d42b03dabb2ce828c2ea763d7971a17','Access-Reject','2016-12-11 15:21:55'),(214722,'78:FF:CA:5C:1D:7F','0x075c045e526a334a510e58024276f38d36','Access-Reject','2016-12-11 15:22:02'),(214723,'78:FF:CA:5C:1D:7F','0x99acda3d57c76dee22b4944de919699f28','Access-Reject','2016-12-11 15:22:04'),(214724,'4C:0F:6E:4F:8B:F5','0x28f2857622608e976cacfdc9c4837e18db','Access-Reject','2016-12-11 15:22:25'),(214725,'A4:44:D1:5B:87:74','0xa3a6dbc5264f8d192e96c1c44cf801e0a1','Access-Reject','2016-12-11 15:22:48'),(214726,'00:08:22:4C:45:5A','0x81d005d76b8ec0a1379e3b9488794f9145','Access-Reject','2016-12-11 15:22:48'),(214727,'7C:E9:D3:50:B7:B1','0x44d5143ab685c07f078d6589ad21c52eb6','Access-Reject','2016-12-11 15:23:07'),(214728,'A4:81:EE:C1:4A:50','0x285c4ceaf36f3f4308c689324ae9756554','Access-Reject','2016-12-11 15:23:14'),(214729,'08:11:96:C3:69:CC','0xa3389ea18c3a5a1b06b1cb42e590f3525e','Access-Reject','2016-12-11 15:23:17'),(214730,'CA:00:B9:EF:5D:DB','0x6a436b5cd2789a4cd4341a6c8bfdef236f','Access-Reject','2016-12-11 15:23:58'),(214731,'1C:99:4C:57:5E:51','0x30a55eccef1314f0605fdf71c1a9e26740','Access-Reject','2016-12-11 15:24:10'),(214732,'C0:38:96:02:72:D8','0xc3cf72ab144d0d049cf8fae580307ab8da','Access-Reject','2016-12-11 15:24:27'),(922967,'dodoos','','Access-Reject','2019-11-08 14:01:12'),(214734,'2C:5A:05:D4:EF:2B','0x793ff5b1d649b21d786e6a536f690ebe19','Access-Reject','2016-12-11 15:24:44'),(214735,'78:FF:CA:58:2E:85','0x0d9506c91d1b5ee3b890e876ceca5272f6','Access-Reject','2016-12-11 15:24:47'),(214736,'90:2E:1C:10:C7:0F','0x40fd0b0b335217aff4b239652a8ed16a2b','Access-Reject','2016-12-11 15:24:58'),(214737,'00:15:6D:D8:31:2C','0x20058235d21456a763ea286fffc865f495','Access-Reject','2016-12-11 15:25:13'),(214738,'80:19:67:FC:73:18','0xe93bd0db1681f183266257ad60d99d2c6b','Access-Reject','2016-12-11 15:25:18'),(214739,'4C:BB:58:74:5A:A5','0xaa43e0ce90b94cf31e50e1e4e6d08eceef','Access-Reject','2016-12-11 15:25:33'),(214740,'C4:43:8F:AF:81:DB','0xfc31573b12403cb5a53b78b133fb0242d0','Access-Reject','2016-12-11 15:26:23'),(214741,'E0:B6:F5:F4:E6:41','0xafc5a5b81c81224777d877a7fc9b8e37a9','Access-Reject','2016-12-11 15:26:33'),(214742,'00:27:15:21:54:74','0x49b060b5a7db65008d2cfb6cf8156a3322','Access-Reject','2016-12-11 15:26:58'),(214743,'48:D2:24:34:E6:52','0xfa4f36dbc46a0e8dea506223660e0d48f7','Access-Reject','2016-12-11 15:27:12'),(214744,'3C:83:75:4D:40:E6','0xec512c84d22541a360431fe660f4e7f30f','Access-Reject','2016-12-11 15:27:42'),(214745,'88:53:D4:2A:A2:1C','0xd9bdf72ec0d37f959141c442d75074a83b','Access-Reject','2016-12-11 15:28:12'),(922966,'dodoos','','Access-Reject','2019-11-08 14:00:59'),(214747,'B0:5B:67:4B:52:CB','0x8b58015f0044d06015603755e87a28db00','Access-Reject','2016-12-11 15:28:45'),(214748,'80:19:67:97:EF:A0','0xcab31445ed5e9b5eed0ea5708776717de1','Access-Reject','2016-12-11 15:28:52'),(214749,'80:19:67:B6:34:89','0x308254426bd328c3a875b7ce5a1efddabd','Access-Reject','2016-12-11 15:28:52'),(214750,'80:19:67:43:3D:E3','0x25cbf78b20d0af6db5ceb1c603a80fd700','Access-Reject','2016-12-11 15:30:05'),(214751,'84:A4:66:FC:7A:02','0xbdab53111fea0af101b14551edb031e2dc','Access-Reject','2016-12-11 15:30:07'),(214752,'84:A4:66:FC:7A:02','0x1c8d44cf2a6e26938419d45c377e191a7b','Access-Reject','2016-12-11 15:30:13'),(214753,'88:53:D4:2A:A2:1C','0x1b10d9ccdd0eb8d086adca1b16f94cd08a','Access-Reject','2016-12-11 15:30:28'),(930601,'dodoos','','Access-Reject','2019-11-09 15:50:47'),(214755,'20:62:74:AE:A9:14','0xc125a4e540396f17c0699a4ddb62362caf','Access-Reject','2016-12-11 15:31:13'),(214756,'AC:B5:7D:4B:69:A3','0xdd48d77478b1e3fded8b49cc9064987238','Access-Reject','2016-12-11 15:31:38'),(307581,'Afya','0xc924840a2538341f302cd68d75a2e97b87','Access-Reject','2018-05-08 20:03:28'),(214758,'00:90:4C:19:E0:3D','0x927f651661afd7c9ef52a2c8a6d3bbc357','Access-Reject','2016-12-11 15:31:58'),(214759,'00:27:15:21:54:74','0x460f08e9ab3ea9ed225033f0e0f6336cb0','Access-Reject','2016-12-11 15:32:05'),(214760,'80:19:67:FC:73:18','0x57be96f75491cc98a6453be2da645907d8','Access-Reject','2016-12-11 15:32:14'),(214761,'2C:5A:05:D4:EF:2B','0x8e73136b54c3ce472b19a9aeceaf39e0c1','Access-Reject','2016-12-11 15:32:41'),(214763,'BC:B3:08:F5:70:D6','0x98cc69e835586a71e62b333279cadd0819','Access-Reject','2016-12-11 15:35:10'),(214764,'00:15:6D:D8:31:2C','0x1b0db60a9044fb5db287bc1c8d92d20be7','Access-Reject','2016-12-11 15:35:13'),(214765,'80:19:67:AE:5C:95','0xc4c947d0d8afeeacc91dac3fb96d479421','Access-Reject','2016-12-11 15:35:45'),(214766,'44:74:6C:09:96:A9','0xb938c1e14429fc6f9e619a66fca4af5785','Access-Reject','2016-12-11 15:36:15'),(214767,'D0:53:49:80:15:0B','0x5d2af4c725764910c264cafb04037111cf','Access-Reject','2016-12-11 15:36:43'),(214768,'00:15:6D:D8:31:2C','0x59189163361d888e7c43031e53013088d3','Access-Reject','2016-12-11 15:36:50'),(214769,'68:A3:C4:98:6F:C2','0x2865dd9d007c8bec154469a21035c9fdd4','Access-Reject','2016-12-11 15:36:51'),(214770,'00:08:22:C4:EB:51','0x8a3e8a9244c8a0f94173e25efbc26d642d','Access-Reject','2016-12-11 15:37:14'),(214771,'00:08:22:C4:EB:51','0xf46389af48e2d353fa6eb9efa7581c1ab0','Access-Reject','2016-12-11 15:37:26'),(214772,'54:27:1E:64:A3:D7','0x0d032364e299966c24bb670f08a1024b86','Access-Reject','2016-12-11 15:37:48'),(214773,'00:08:22:46:B4:FB','0x89ac273180435940558c7e2f88300b06f8','Access-Reject','2016-12-11 15:37:55'),(214774,'C4:42:02:DA:85:94','0xb25b427554008bed037579c8ba70365bc6','Access-Reject','2016-12-11 15:38:05'),(214775,'18:26:66:18:39:A8','0xa32224ae9e255624ae0bafc979e2dfca19','Access-Reject','2016-12-11 15:38:29'),(214776,'78:FF:CA:CB:DE:5E','0x495d44b90fc6b2fcd70ef9e56789b10ae6','Access-Reject','2016-12-11 15:38:48'),(214777,'40:88:05:EF:E4:3D','0x4f0ed8ce4875b7bc1b30a12676deb4099d','Access-Reject','2016-12-11 15:38:59'),(214778,'80:19:67:F3:11:EF','0x4cc3856ba3d82f651105c4b9ca163ef11f','Access-Reject','2016-12-11 15:39:32'),(214779,'D0:9D:AB:4F:8E:0F','0x1b275a5026efd079902c257b65f770fea0','Access-Reject','2016-12-11 15:40:28'),(214780,'BC:B3:08:B1:AF:D7','0xeab711d5835183e8f1bda5aca177c5368b','Access-Reject','2016-12-11 15:41:22'),(214781,'60:FE:1E:67:81:C7','0x10d4dfc5a284e90a35e1f5ecd6c1196d95','Access-Reject','2016-12-11 15:41:41'),(214782,'80:19:67:D2:88:46','0xe5198077dd7de0b34e8134e30e86d79b0d','Access-Reject','2016-12-11 15:42:56'),(214783,'E4:98:D1:D0:9B:F2','0x85df4fa59673a79d21207d2df24cb7487a','Access-Reject','2016-12-11 15:43:20'),(214784,'24:E3:14:C1:7D:88','0x331ed484a9013155e10d1bf2e8e2285b29','Access-Reject','2016-12-11 15:43:37'),(214785,'30:AA:BD:32:9A:53','0xc217c87cd66bfdc91d1d1bce3aebd44f3c','Access-Reject','2016-12-11 15:44:03'),(214786,'98:F1:70:9B:9C:7E','0xf98499bde3d1dd4f077a9cdbdc4ca91f58','Access-Reject','2016-12-11 15:44:37'),(214787,'D0:9D:AB:79:2C:14','0x4958374f187720a2fbd6b539808f314e2b','Access-Reject','2016-12-11 15:45:07'),(214788,'00:15:6D:D8:31:2C','0x97782a8711e28dd55547ede628d749a70a','Access-Reject','2016-12-11 15:45:13'),(214789,'84:7A:88:77:68:C3','0xe75bfd943b467a50997c45702baeb469f3','Access-Reject','2016-12-11 15:46:39'),(214790,'30:AA:BD:2C:49:68','0x47f8df3fdc37992b6c45e512b205f9788d','Access-Reject','2016-12-11 15:46:44'),(214791,'80:19:67:A5:AC:85','0x331f4608bdf990c07103c3ca3b1e09b5e8','Access-Reject','2016-12-11 15:46:50'),(214792,'C8:A8:23:7D:E8:68','0xc2e28332bdac74adafad69558c8191728d','Access-Reject','2016-12-11 15:47:06'),(214793,'00:15:6D:D8:31:2C','0xbd70ab2504a347db78386a6e8a65b73f76','Access-Reject','2016-12-11 15:47:10'),(306818,'gadukpoh','0x22e8037cec94ba4a3dc044cb55cdf0d969','Access-Accept','2018-04-26 03:46:48'),(306817,'dadukpo','0x29f06766ed288f1125fd0179f3585c04f0','Access-Accept','2018-04-26 03:34:14'),(214796,'34:14:5F:9C:BD:2F','0x4fedfbbae5776655ac03f5ae9a8b9e4065','Access-Reject','2016-12-11 15:48:48'),(214797,'68:A3:C4:F2:F4:A7','0xc865e7bdbe739f717323f605a455e0ed2b','Access-Reject','2016-12-11 15:48:49'),(214798,'78:FF:CA:87:53:10','0x7c2488144f3273d8adc7a7db71df5f77aa','Access-Reject','2016-12-11 15:50:12'),(214799,'00:1B:9E:07:A0:E2','0x467aa50e11d1129c0a310714bcfc189c95','Access-Reject','2016-12-11 15:51:42'),(214800,'10:92:66:8D:B9:D0','0x5acdd4a690ec31093ae3d63a6e842b4af9','Access-Reject','2016-12-11 15:52:18'),(214801,'80:19:67:F7:D4:13','0x2e85ec7beeb4422a2702e6d080066e748c','Access-Reject','2016-12-11 15:52:24'),(214802,'24:E3:14:C1:7D:88','0xa2fc0e949f0bfb2fe98fb7080701f9b267','Access-Reject','2016-12-11 15:52:58'),(214803,'A4:44:D1:46:A3:D6','0x9f1a33d3a98558a23fc1ec79e40f81ffeb','Access-Reject','2016-12-11 15:52:59'),(214804,'78:FF:CA:2B:71:53','0x3374390a5c574dba92b324575a9d388319','Access-Reject','2016-12-11 15:53:03'),(214805,'90:4E:2B:91:47:2A','0x0e3764de6237d0b742794a0a2b56bf87f9','Access-Reject','2016-12-11 15:53:29'),(214806,'D8:9B:22:3A:84:77','0x6de6b994088023f27afde96f5c3986e651','Access-Reject','2016-12-11 15:54:22'),(214807,'A4:70:D6:83:3F:F6','0xf6d0d97803a356ff6aa84b1541df868f1b','Access-Reject','2016-12-11 15:55:09'),(214808,'00:27:15:21:54:74','0xf93692271760321618b397401740ffd8cf','Access-Reject','2016-12-11 15:55:09'),(214809,'00:15:6D:D8:31:2C','0xae913ccd3b664a772c4e24e9a5e9dd3ded','Access-Reject','2016-12-11 15:55:13'),(214810,'E0:B6:F5:F4:E6:41','0x21c9a2f090fff50008659df5cf79991d45','Access-Reject','2016-12-11 15:55:21'),(214811,'00:B6:7F:3E:D9:78','0xd18d46b3a40d818a910a8b0231abb6ba54','Access-Reject','2016-12-11 15:55:34'),(214812,'80:19:67:61:5A:6A','0x850620f4b7081089c0616ef9abc30fc34a','Access-Reject','2016-12-11 15:55:38'),(214813,'78:FF:CA:5C:1D:7F','0x8d5b12f009e6a003c5ef8cbd1b45c16a44','Access-Reject','2016-12-11 15:56:46'),(214814,'18:4F:32:3F:CD:B1','0xf715590706372867644d8a428157bdea94','Access-Reject','2016-12-11 15:56:51'),(214815,'80:19:67:AA:31:E6','0xd0bebc21c9b18c9b185d7aac330b8d98cc','Access-Reject','2016-12-11 15:58:13'),(214816,'30:AA:BD:32:9A:53','0xdc808c07dbf5fd840d77762b74f77f86ca','Access-Reject','2016-12-11 15:58:17'),(214817,'E4:F8:9C:B7:41:9D','0xb29b0fa4244b0299204ade669cc891fdb1','Access-Reject','2016-12-11 15:59:15'),(214818,'80:19:67:A6:BF:66','0x2656efb89cc1bc192322a9fd15aec232d6','Access-Reject','2016-12-11 15:59:29'),(214819,'78:FF:CA:69:FC:11','0x4481a58808504fb97559bb85785db9890a','Access-Reject','2016-12-11 16:01:04'),(214820,'BC:B3:08:BD:D2:77','0xbcf29ec5d15748f4ef43d9b45e9e722547','Access-Reject','2016-12-11 16:01:36'),(214821,'94:35:0A:93:C8:CD','0xf97fb1c57ef669cdfb215ec629ba9a86de','Access-Reject','2016-12-11 16:01:47'),(214822,'14:9A:10:E9:0B:F6','0x1d7926d302aa3816be2f44dd939d2db710','Access-Reject','2016-12-11 16:02:03'),(214823,'78:FF:CA:FE:C8:46','0x70e7c42dc2f2fc435cfb61a4372f8b4ec6','Access-Reject','2016-12-11 16:02:58'),(214824,'28:FB:D3:9C:54:AF','0x9349eadfd5a7efc07c75e6fe14cc027167','Access-Reject','2016-12-11 16:03:54'),(214825,'A8:81:95:48:16:54','0xc3b6a504f67b0e2eda3bc833151986d994','Access-Reject','2016-12-11 16:04:08'),(214826,'54:9B:12:D7:7C:43','0x0fdadbd06851c5c17b8c2f9e6e9dfd605f','Access-Reject','2016-12-11 16:04:59'),(214827,'54:9B:12:D7:7C:43','0xb0e4e8df530ec176fd6feee9d73e6dda02','Access-Reject','2016-12-11 16:05:01'),(214828,'78:FF:CA:5A:9E:6C','0xd2151f683038e81e5db51f8f148b23b700','Access-Reject','2016-12-11 16:05:05'),(214829,'00:15:6D:D8:31:2C','0xca136a7edb2ae6c792750074ce10bef79e','Access-Reject','2016-12-11 16:05:13'),(214830,'A4:44:D1:7D:B3:8E','0xe51c0fd1f57fe79ba3e34e1fa86e5bc874','Access-Reject','2016-12-11 16:05:17'),(922965,'dodoos','','Access-Reject','2019-11-08 14:00:48'),(922964,'dodoos','','Access-Reject','2019-11-08 14:00:36'),(214833,'14:9A:10:35:F8:64','0x67fe995e7572341e3f8792b2dd1768d9c6','Access-Reject','2016-12-11 16:06:10'),(214834,'44:74:6C:09:96:A9','0x3aba072046041d5fd8563bccd78b21f4dc','Access-Reject','2016-12-11 16:06:57'),(214835,'00:27:15:21:54:74','0x207651c33532f90ff6969d73848e347e64','Access-Reject','2016-12-11 16:07:02'),(214836,'00:B6:7F:3E:D9:78','0xda20aad18cfde2193c647ca5e60ebde991','Access-Reject','2016-12-11 16:07:07'),(214837,'5C:2E:59:26:CF:29','0x63b012f1d100399f31d03602020a7bcb76','Access-Reject','2016-12-11 16:07:28'),(214838,'2C:5A:05:D4:EF:2B','0x0df63d5f213a293706c20465fc88ca98ee','Access-Reject','2016-12-11 16:07:32'),(214839,'78:FF:CA:87:53:10','0x9fbdfd670af77d0c861fb141e28629a9e4','Access-Reject','2016-12-11 16:07:38'),(214840,'E8:50:8B:84:BD:CB','0xe0e85ab1155b86b9cd5f8f584eb96b26e9','Access-Reject','2016-12-11 16:07:54'),(214841,'24:00:BA:03:79:BF','0x1efdc60818e65b4b55717a0079588664c7','Access-Reject','2016-12-11 16:08:07'),(214842,'54:9B:12:D7:7C:43','0xf2137e54fccb628a54535207ab761dbac1','Access-Reject','2016-12-11 16:08:28'),(214843,'78:FF:CA:84:CE:A8','0x99090c1ecb5509d7839379806111003598','Access-Reject','2016-12-11 16:09:03'),(330705,'tpsbiz','','Access-Reject','2018-11-22 11:31:41'),(214845,'D0:9D:AB:79:2C:14','0x51cdc245ebc8e3543d3280f7301c7a94eb','Access-Reject','2016-12-11 16:09:15'),(214846,'60:FE:1E:67:81:C7','0x2c0f25fc5723bed4e8fc80ebaeacda3124','Access-Reject','2016-12-11 16:10:07'),(214847,'00:44:B5:71:D4:65','0xf0cc2b615bcce447aebcdf6caecc2a7c1a','Access-Reject','2016-12-11 16:10:12'),(214848,'60:FE:1E:94:88:29','0xf6d087ac79e955c067c4822b2e6e83b14f','Access-Reject','2016-12-11 16:10:53'),(214849,'A8:26:D9:E1:CE:FC','0x907fda6d257d08ac1032d3b7d920529497','Access-Reject','2016-12-11 16:11:21'),(214850,'98:F1:70:9B:9C:7E','0xa23a1f66691fc8a9a8c8849a159c8f342e','Access-Reject','2016-12-11 16:11:33'),(214851,'90:4E:2B:91:47:2A','0x36b9838862b016f7ecfa58405998703cdd','Access-Reject','2016-12-11 16:12:24'),(922963,'dodoos','','Access-Reject','2019-11-08 14:00:24'),(214853,'F0:25:B7:76:6C:58','0xe1d9621e46dd9634e50a87fb53d31bada8','Access-Reject','2016-12-11 16:12:55'),(350853,'tpsbiz','','Access-Reject','2018-12-15 04:07:21'),(214855,'C0:18:85:6D:DA:40','0xa318a288c0f4f45007ed2db1784c90e490','Access-Reject','2016-12-11 16:13:30'),(214856,'74:29:AF:04:CD:A3','0xa4d77390356ea91d70e7d0a052ac077c4a','Access-Reject','2016-12-11 16:13:39'),(214857,'A4:81:EE:C1:4A:50','0xf957cac770aac3ae6b6c99c137ec7d3b63','Access-Reject','2016-12-11 16:13:43'),(922961,'dodoos','','Access-Reject','2019-11-08 14:00:01'),(922962,'dodoos','','Access-Reject','2019-11-08 14:00:12'),(922960,'dodoos','','Access-Reject','2019-11-08 13:59:50'),(214860,'50:9E:A7:81:1A:DF','0x6d21122e1e28393c2cc6bd02f94b602d4c','Access-Reject','2016-12-11 16:13:55'),(214861,'54:88:0E:3F:00:46','0x7c448d90ef0c2c78328291f189dab230af','Access-Reject','2016-12-11 16:14:02'),(922959,'dodoos','','Access-Reject','2019-11-08 13:59:38'),(214863,'00:15:6D:D8:31:2C','0x708d4f8c52f5879ce0f192f7e42b7c7104','Access-Reject','2016-12-11 16:15:13'),(922957,'dodoos','','Access-Reject','2019-11-08 13:59:15'),(922958,'dodoos','','Access-Reject','2019-11-08 13:59:27'),(922956,'dodoos','','Access-Reject','2019-11-08 13:59:04'),(214866,'80:19:67:AA:FF:B9','0x0e4113b1935f0a013e1a4faff67eebd7a0','Access-Reject','2016-12-11 16:15:38'),(214867,'00:F8:1C:63:57:36','0xe2ed476e4a55d2b2cff1ee86cd9cdfd890','Access-Reject','2016-12-11 16:15:41'),(214868,'34:BE:00:75:46:D0','0x3faa64b8cd405a9c90f11c4ed76814d303','Access-Reject','2016-12-11 16:16:07'),(214869,'14:9A:10:35:F8:64','0xf70767eb813ff893ecf63ffd6f5f3a24ed','Access-Reject','2016-12-11 16:16:10'),(214870,'00:EB:A7:40:DF:DE','0x09489d2e866e97c6b8541b471c19cb7284','Access-Reject','2016-12-11 16:16:24'),(214871,'A4:81:EE:C1:4A:50','0x4f98d7c4752864776b62def88551910713','Access-Reject','2016-12-11 16:16:25'),(350785,'tpsbiz','','Access-Reject','2018-12-15 03:31:35'),(214873,'0C:48:85:DB:97:CC','0x2b63f42ca17dad966cb17dee4b524c8d8f','Access-Reject','2016-12-11 16:17:31'),(214874,'A4:44:D1:32:77:EC','0xd63fd36ba59dda44acebfe7a959538b973','Access-Reject','2016-12-11 16:18:27'),(214875,'00:27:15:12:66:94','0x54397d2e2812f4c0e0263e22be98d4517e','Access-Reject','2016-12-11 16:19:07'),(214876,'00:08:22:46:B4:FB','0xe17e18a2ecd39dd4cdcd8b48fb0005de51','Access-Reject','2016-12-11 16:19:19'),(214877,'A4:44:D1:46:48:8C','0x6b99e8b09212d350215272d2f28833117b','Access-Reject','2016-12-11 16:19:23'),(214878,'84:A4:66:FC:7A:02','0xc699ad6bdcebf10fd36cb922e53af12e87','Access-Reject','2016-12-11 16:19:38'),(214879,'78:FF:CA:87:53:10','0xb8cdd87b72afad31e735e8fa9672a67478','Access-Reject','2016-12-11 16:20:06'),(214880,'60:FE:1E:94:88:29','0x3931f19c6f42646b88fde9cb37793ec6b5','Access-Reject','2016-12-11 16:20:33'),(214881,'00:27:15:21:54:74','0x8b3f5c5da31925a4974c32217887a43ed1','Access-Reject','2016-12-11 16:21:51'),(214882,'A4:81:EE:C1:4A:50','0xe5aee0923ba30bc319fb6e1a4f45e92fa0','Access-Reject','2016-12-11 16:21:59'),(214883,'F4:09:D8:E1:FE:BD','0x5f29951b302c1545b72f8361788005f877','Access-Reject','2016-12-11 16:22:04'),(214884,'00:27:15:30:00:3A','0xbd0957446b1afa3dc57f24ff3f8a68cc2c','Access-Reject','2016-12-11 16:22:31'),(214885,'80:19:67:D7:96:90','0xb73c2444239629943ccd3b7a712863ff2e','Access-Reject','2016-12-11 16:23:39'),(214886,'00:15:6D:D8:31:2C','0xcdb4dac6ca2ddd1a1904772aa4eb39830e','Access-Reject','2016-12-11 16:25:13'),(214887,'B4:74:43:1A:C5:1F','0xe45ddae07bcec7b815306e827c14df9ef7','Access-Reject','2016-12-11 16:25:22'),(214888,'00:23:4D:1A:01:B5','0xef05bfb5c8ab349c71f7e1b2c58a8d38c3','Access-Reject','2016-12-11 16:25:40'),(214889,'78:FF:CA:84:CE:A8','0x6096da446f56a993454e8dafb8160bec4e','Access-Reject','2016-12-11 16:25:47'),(214890,'78:FF:CA:84:CE:A8','0xba4452174476d0f6687e3a4d6af0bc011d','Access-Reject','2016-12-11 16:27:08'),(922955,'dodoos','','Access-Reject','2019-11-08 13:58:51'),(214892,'78:FF:CA:1D:4B:5A','0x4046da908056ae30d8aa44bd876eb83aa9','Access-Reject','2016-12-11 16:28:19'),(214893,'00:15:6D:D8:31:2C','0x9985a5f05da9042706c4e65ccb7eb593f7','Access-Reject','2016-12-11 16:28:19'),(214894,'80:19:67:47:91:31','0x897cebaf9bc33439bca56a9e5173f0d6a4','Access-Reject','2016-12-11 16:28:43'),(214895,'80:19:67:B2:D2:8A','0x98c80913281adc215c15f8a53819095b8d','Access-Reject','2016-12-11 16:29:19'),(214896,'80:19:67:ED:80:ED','0xd1281def2e64becc35596bc86d0874c4c8','Access-Reject','2016-12-11 16:29:22'),(214897,'00:27:15:80:76:6F','0xb08d5bd468e04d8884ea2bbd07665fab46','Access-Reject','2016-12-11 16:29:54'),(214898,'C8:51:95:02:12:1F','0x7657cc9a46ae5ce59d3332f8341ad8df73','Access-Reject','2016-12-11 16:30:33'),(214899,'00:1B:9E:07:A0:E2','0x337c8c5479b65b477d8695d06e59ec7fd1','Access-Reject','2016-12-11 16:31:45'),(214900,'88:A7:3C:D7:4F:6A','0x5a1b7dcfba2f506c0467ba6e87f8c88031','Access-Reject','2016-12-11 16:32:49'),(214901,'00:15:6D:D8:31:2C','0x7be5dbb7e8bc83b1aa6c2cd9fa35ad4369','Access-Reject','2016-12-11 16:35:14'),(214902,'84:4B:F5:53:28:79','0xd2baf8c4b65a1f2620adf45b9fbdcc3ce5','Access-Reject','2016-12-11 16:35:19'),(214903,'18:26:66:18:39:A8','0x9c6d52fd28b2bcbdb66ed324b890deafad','Access-Reject','2016-12-11 16:35:25'),(214904,'9C:6C:15:9A:A4:78','0x933399be4f0e77d63b978414b9e9ec3e59','Access-Reject','2016-12-11 16:36:18'),(214905,'CC:3A:61:37:F2:50','0x9ac124e6e2eb6f3940e82ad84d4257fba9','Access-Reject','2016-12-11 16:36:28'),(214906,'C0:38:96:02:72:D8','0x185dd654ac29a7b76f96178cbfb8d39c52','Access-Reject','2016-12-11 16:36:51'),(214907,'00:15:6D:D8:31:2C','0x4a3a32322792d82ea46762ce8f036cad69','Access-Reject','2016-12-11 16:36:54'),(350410,'tpsbiz','','Access-Reject','2018-12-15 00:15:13'),(922954,'dodoos','','Access-Reject','2019-11-08 13:58:33'),(305673,'gadukpoh','0xdc488ac4999a27474b38d5e00e58c0f9f3','Access-Accept','2018-04-04 20:40:09'),(214911,'14:74:11:21:3C:BA','0x4506cc6d282b94764c35eb07f71eba715b','Access-Reject','2016-12-11 16:38:44'),(214912,'80:19:67:F0:6D:34','0x02c1ef9e236220b3731f8b7657f9e99ab5','Access-Reject','2016-12-11 16:39:24'),(214913,'B8:4F:D5:1F:CB:81','0x2a47711a030e9354da24c3cbd5c1e44222','Access-Reject','2016-12-11 16:40:03'),(214914,'40:CB:A8:26:3A:30','0xc6bc13f8c44eb70a97fe92c602c444fb83','Access-Reject','2016-12-11 16:40:14'),(214915,'00:12:F0:37:D4:4C','0x2cd5291274771e9a7f7542ff597f8d37b3','Access-Reject','2016-12-11 16:41:12'),(214916,'F8:0C:F3:B7:9A:97','0x098100ce30f3efb2eb467880220221271d','Access-Reject','2016-12-11 16:41:22'),(214917,'BC:D1:1F:15:79:9A','0xdfcf26132f10763edc5454ee517f2bc93d','Access-Reject','2016-12-11 16:41:30'),(214918,'E0:B6:F5:F4:E6:41','0xb69766cb2d1874cfd3a6bddf1452284645','Access-Reject','2016-12-11 16:41:45'),(214919,'B0:E0:3C:83:48:E2','0x390c1f028b65bc6649775577280b587eed','Access-Reject','2016-12-11 16:41:50'),(305567,'2mMEjV','0x854d5164d1aac1b86162154f43d5619c58','Access-Reject','2018-04-02 18:45:43'),(214921,'3C:25:D7:7C:4B:94','0x555d01655dc389e7d2492456342d697e10','Access-Reject','2016-12-11 16:42:37'),(214922,'A0:E4:53:3D:E0:FE','0xb9c54ea62322000f88e1c96c3832b6d261','Access-Reject','2016-12-11 16:44:37'),(214923,'D0:53:49:BB:C6:A3','0xcd6c3bd57980ff21c1b5248bd7114067ef','Access-Reject','2016-12-11 16:45:00'),(214924,'00:15:6D:D8:31:2C','0x0e3560dd486d814d163f6b979753f515c9','Access-Reject','2016-12-11 16:45:14'),(332170,'dadukpo','0x66938584c6cd5606aa0836845a676a658d','Access-Accept','2018-12-02 14:37:33'),(214926,'BC:E5:9F:BB:E8:F9','0x0b38aa781dbc00c6a97d910d9171896442','Access-Reject','2016-12-11 16:45:31'),(214927,'94:D8:59:77:32:86','0x66ae34034f53f33277048219fc7441b535','Access-Reject','2016-12-11 16:47:01'),(214928,'4C:0F:6E:4F:8B:F5','0x0e66728b921c55c9eb3e828901a39bf6f1','Access-Reject','2016-12-11 16:47:24'),(214929,'A8:26:D9:E1:CE:FC','0x4953e312951479cac04978e48474f5fb27','Access-Reject','2016-12-11 16:47:38'),(214930,'BC:B3:08:BC:39:CA','0x8871ce36b39f39417e960810a70183f864','Access-Reject','2016-12-11 16:47:41'),(214931,'B4:74:43:1A:C5:1F','0x4477987430308d95eed3d7a60f8b6c0222','Access-Reject','2016-12-11 16:48:04'),(214932,'80:19:67:19:1B:85','0xd9bc17d73df2a344a519e95dce0ee38dc1','Access-Reject','2016-12-11 16:48:10'),(214933,'C0:38:96:76:7E:74','0x8ca917960506bb9474c5c701c08aa09d63','Access-Reject','2016-12-11 16:48:51'),(214934,'60:FE:1E:94:88:29','0x43f5b9a569462dbfa86b8dccdf31f409c9','Access-Reject','2016-12-11 16:49:40'),(214935,'94:D8:59:77:32:86','0x5c10c43e407b0a771347acb6e605e0f104','Access-Reject','2016-12-11 16:49:52'),(214936,'00:15:6D:D8:31:2C','0xdbc378994a4c5f82f1a82fe5adffcd55df','Access-Reject','2016-12-11 16:50:00'),(214937,'80:19:67:B2:D2:8A','0x97318bd8282e5babb2be7c10dd67bbded3','Access-Reject','2016-12-11 16:50:49'),(214938,'78:FF:CA:33:71:FC','0x376da14e97464c1877cc36cb392e9de294','Access-Reject','2016-12-11 16:51:18'),(214939,'00:15:6D:D8:31:2C','0x6a4b357bcc8e860d6e551276bf96bf006c','Access-Reject','2016-12-11 16:51:25'),(214940,'DC:53:60:7A:D0:DC','0xc6ff564cb5d2e8f8b3c09b9b77df5dc686','Access-Reject','2016-12-11 16:51:34'),(214941,'4C:7F:62:3B:99:F8','0x3eb321d29b1b4d7beb5f317217bd3b2e6a','Access-Reject','2016-12-11 16:51:40'),(214942,'00:1B:9E:07:A0:E2','0xe3fa5c9eb142007bd788d104d32670eaee','Access-Reject','2016-12-11 16:51:46'),(214943,'18:E3:BC:D1:76:96','0x5f9a434483db03291f31f765e8ba4a9a7c','Access-Reject','2016-12-11 16:51:50'),(214944,'40:0E:85:19:BE:53','0xc21d3f8057eda27e58fd6eea0658018514','Access-Reject','2016-12-11 16:53:09'),(309948,'=E3=81=8B=E3=82=84=E3=81=BE','0x8d1e6237512a5367dfd75df03f80b654ee','Access-Reject','2018-07-26 11:58:24'),(214946,'54:88:0E:3F:00:46','0x6f91defcd765fd9e5a05cb4464aec60ec3','Access-Reject','2016-12-11 16:53:58'),(214947,'10:68:3F:82:8A:48','0xb7e5e0b3e77875bebf7948ab7c4e360ffa','Access-Reject','2016-12-11 16:54:05'),(214948,'A4:51:6F:0D:6B:D2','0x10fd4b8458dde8afa27069a28744bfeb7c','Access-Reject','2016-12-11 16:54:06'),(214949,'00:15:6D:D8:31:2C','0xd8655e598fc2f0d1b37d725b47a5da475f','Access-Reject','2016-12-11 16:55:14'),(214950,'34:AA:8B:6E:79:5A','0xa6fda4214e60c48ddacccf5bf4f85fb74e','Access-Reject','2016-12-11 16:55:17'),(318545,'tpsbiz','','Access-Reject','2018-10-25 22:24:50'),(318546,'tpsbiz','','Access-Reject','2018-10-25 22:24:52'),(214952,'80:19:67:DF:8F:27','0x188e03b382c361e811745fe6c8446e325e','Access-Reject','2016-12-11 16:55:24'),(214953,'80:19:67:6E:BB:03','0xd3397b7f0ad22f2d917a4e2f5dce272cae','Access-Reject','2016-12-11 16:55:26'),(214954,'54:27:1E:64:A3:D7','0x227e53c7d2b52196c673c8f785bbbcea10','Access-Reject','2016-12-11 16:55:43'),(214955,'90:2E:1C:10:C7:0F','0x77ac629f8f55ed23e9f9015ee692520aaa','Access-Reject','2016-12-11 16:56:25'),(288796,'gadukpoh','0x5517230bbb5bbb8682b64d9309dee37c2f','Access-Accept','2017-06-15 07:41:27'),(214957,'80:19:67:77:38:07','0xbd3915a31e49a3bebcea7e10b697ac4b1d','Access-Reject','2016-12-11 16:58:21'),(214958,'D0:9D:AB:79:2C:14','0xa7701b06a6caa50808080a59b8ce8034da','Access-Reject','2016-12-11 16:58:24'),(305849,'dadukpo','0x12970ef8d4eb68f2b15efa1f9b7a2f1d05','Access-Accept','2018-04-07 01:39:44'),(214960,'B0:47:BF:82:AF:33','0x2ed65dd7f8e1f799fe090de77a65a072d6','Access-Reject','2016-12-11 16:59:47'),(214961,'80:19:67:B2:D5:A7','0xa1b3736d7a298ff6d9274fb5a0bc07177f','Access-Reject','2016-12-11 17:00:02'),(922953,'dodoos','','Access-Reject','2019-11-08 13:58:20'),(214963,'70:72:0D:39:17:D5','0xb7fb362a6ba9a78d089a9f55a9ab8e04ff','Access-Reject','2016-12-11 17:01:00'),(214964,'80:19:67:D7:96:90','0x26b11317da4f4bd68b67b0dd8ce0985858','Access-Reject','2016-12-11 17:01:12'),(214965,'80:19:67:83:37:35','0xc5c8bdb754ec97923e80e04416aa0a4da7','Access-Reject','2016-12-11 17:01:33'),(214966,'80:19:67:47:91:31','0x593d48bddca9a38870b29cabacfb47141e','Access-Reject','2016-12-11 17:01:40'),(214967,'80:19:67:D4:87:19','0x42e9814721e3c0f992d7410d80d1d03dbf','Access-Reject','2016-12-11 17:02:32'),(350668,'tpsbiz','','Access-Reject','2018-12-15 02:30:19'),(214969,'F0:25:B7:76:6C:58','0x784aafea7a202913d6848ab262156cdb01','Access-Reject','2016-12-11 17:03:01'),(214970,'80:19:67:F7:D4:13','0x7f4ebfe368893d3ce73e9c81b48cd75f60','Access-Reject','2016-12-11 17:04:02'),(214971,'80:19:67:98:F4:6B','0xb9d7f3119c84c6d6a23aa88c2df96d99ac','Access-Reject','2016-12-11 17:04:43'),(214972,'94:B1:0A:0F:83:23','0x5993a3293581130aa9af619a54f36f30b7','Access-Reject','2016-12-11 17:04:49'),(214973,'D0:E7:82:6D:6A:9F','0x6954c0bdd342196743ed3ec90af43ff7b1','Access-Reject','2016-12-11 17:04:53'),(214974,'A4:44:D1:7D:91:6A','0x570accd7e3030b6fa19a7a8c258b9e8030','Access-Reject','2016-12-11 17:04:54'),(214975,'00:15:6D:D8:31:2C','0x393daa95b580de7812d45de3a539fd516a','Access-Reject','2016-12-11 17:05:14'),(214976,'80:19:67:15:69:36','0xd319be80575c0b6bec276b308ba3a9c3b2','Access-Reject','2016-12-11 17:05:30'),(214977,'80:19:67:DA:DA:BE','0x7c73591cbc5538302467744afa850dd0af','Access-Reject','2016-12-11 17:05:38'),(214978,'D0:E7:82:6D:6A:9F','0xf12bb99cbbfe1f57e038995580640bed24','Access-Reject','2016-12-11 17:05:57'),(214979,'00:92:C3:83:FB:DE','0x2fae61ae84960e3e4eb8ee9353a1067992','Access-Reject','2016-12-11 17:06:40'),(214980,'00:66:4B:1B:C5:26','0x1731191411f41ec94b6410e06027387fcf','Access-Reject','2016-12-11 17:08:24'),(214981,'00:27:15:67:20:B9','0xddd0da089a0a50278261422d4cb2b8e191','Access-Reject','2016-12-11 17:08:50'),(214982,'00:F8:1C:63:57:36','0x06690604c135e71e6f8f7a8f41e37ccede','Access-Reject','2016-12-11 17:10:45'),(214983,'1C:AF:05:DA:74:AA','0x8b3d70153db803f441e0d64a2eba63d3ea','Access-Reject','2016-12-11 17:10:59'),(214984,'00:27:15:21:54:74','0xfd0bf2dc2118ea3cfacfc445330921af95','Access-Reject','2016-12-11 17:12:11'),(214985,'80:19:67:19:1B:85','0xceb7714332a9b1f6b95dd8e8402d0bfb22','Access-Reject','2016-12-11 17:12:27'),(214986,'00:08:22:D8:7B:04','0x728fe826dbfeb4f4ec0b484d2e828505b6','Access-Reject','2016-12-11 17:12:50'),(214987,'F8:A9:D0:4F:A2:B5','0xffa65e7051c58bd7947130bd830f0d0857','Access-Reject','2016-12-11 17:12:58'),(214988,'AC:B5:7D:5C:F8:85','0x9273167f0104b3b8843becdd1accc3809c','Access-Reject','2016-12-11 17:13:19'),(214989,'00:22:FB:7F:2B:6A','0x8ed1b0060cc747f7cb5f17c5dc0ee27215','Access-Reject','2016-12-11 17:13:47'),(214990,'24:E3:14:C1:7D:88','0x7592718ac151ce377dd244cc2f230770d6','Access-Reject','2016-12-11 17:14:01'),(214991,'00:27:15:67:20:B9','0xbe98adf622370d974849ba0b50565d5cf9','Access-Reject','2016-12-11 17:14:56'),(214992,'00:15:6D:D8:31:2C','0x0d16a159eb3faeb81af8adacff75999817','Access-Reject','2016-12-11 17:15:13'),(214993,'58:F1:02:C9:98:00','0x087d9683fca3ec44946e267473b3c6e17a','Access-Reject','2016-12-11 17:15:24'),(214994,'24:E3:14:C1:7D:88','0xa456e057c0b706e93bc058ab32b1f36166','Access-Reject','2016-12-11 17:16:20'),(922952,'dodoos','','Access-Reject','2019-11-08 13:58:09'),(922951,'dodoos','','Access-Reject','2019-11-08 13:57:57'),(922950,'dodoos','','Access-Reject','2019-11-08 13:57:44'),(214997,'28:40:88:FA:24:AC','0xfd5094744bf7c922887b1e0729d1c3a10d','Access-Reject','2016-12-11 17:16:46'),(922949,'dodoos','','Access-Reject','2019-11-08 13:57:31'),(214999,'00:08:22:46:B4:FB','0xad0c4cd512d0a4992bdf215f5e693eaa8d','Access-Reject','2016-12-11 17:17:33'),(215000,'78:FF:CA:5C:1D:7F','0xe06a2ed5c388fe7b579f43bf3d848448d3','Access-Reject','2016-12-11 17:17:49'),(215001,'D8:90:E8:99:BA:9B','0x90d4d433d05e2a1701be88c5d60b444192','Access-Reject','2016-12-11 17:17:57'),(215002,'60:BE:B5:E3:71:BB','0xfe68e7efe83e87ea48ab854c5883808d68','Access-Reject','2016-12-11 17:18:05'),(215003,'A8:26:D9:E1:CE:FC','0xa0c07f8e321f953bc4929c1f749d21044f','Access-Reject','2016-12-11 17:18:36'),(215004,'60:FE:1E:94:88:29','0x5fc2d52aa63fa08455d5c7979554cadbb1','Access-Reject','2016-12-11 17:19:03'),(215005,'80:19:67:A0:FB:33','0x7ee7179f1f7feb997506ab924c0433e991','Access-Reject','2016-12-11 17:19:50'),(215006,'18:4F:32:3F:CD:B1','0x0d76fd816ab1e1f408e0b362180fe40659','Access-Reject','2016-12-11 17:19:54'),(215007,'E8:3E:B6:BC:EC:51','0x8d364c51b47242272ab555f084cf784841','Access-Reject','2016-12-11 17:20:31'),(215008,'5C:2E:59:26:CF:29','0x975d0812b7ee34fba1afd63dd93660edd0','Access-Reject','2016-12-11 17:21:13'),(215009,'AC:B5:7D:5C:F8:85','0xb75c1cbccde884e335e34bd4e29674fe6e','Access-Reject','2016-12-11 17:21:41'),(215010,'00:1B:9E:07:A0:E2','0x6cd0f2919a234b661d59b3bc5ea76fb916','Access-Reject','2016-12-11 17:21:49'),(330719,'tpsbiz','','Access-Reject','2018-11-22 11:39:00'),(215012,'00:08:22:46:B4:FB','0x36ab4a59cceeecd70f6e6bcf899b2213d9','Access-Reject','2016-12-11 17:22:46'),(215013,'00:27:15:80:76:6F','0x324ea2e9fb78c77db0bf31db580de38cd4','Access-Reject','2016-12-11 17:23:45'),(350667,'tpsbiz','','Access-Reject','2018-12-15 02:29:48'),(350666,'tpsbiz','','Access-Reject','2018-12-15 02:29:17'),(215016,'E4:98:D1:D0:9B:F2','0x40a9eaa2943cc6d8ac16ed3ec2e94eec9b','Access-Reject','2016-12-11 17:24:55'),(215017,'1C:AF:05:DA:74:AA','0xe9302be97e8fa16b45d7264ef3cac98b4a','Access-Reject','2016-12-11 17:25:08'),(215018,'D0:5B:A8:31:37:92','0x3aa7c56ecc685444bb5539e64736ad1b8d','Access-Reject','2016-12-11 17:25:11'),(215019,'00:15:6D:D8:31:2C','0x134395f368c31812f4c8fef72273d6ee97','Access-Reject','2016-12-11 17:25:14'),(215020,'14:9A:10:35:F8:64','0xb826f921074e339de29e284f9167b1f3ab','Access-Reject','2016-12-11 17:26:07'),(215021,'DC:53:60:8F:DA:D6','0xaa89c0259e6b70e4195f11354c3d5f3ef7','Access-Reject','2016-12-11 17:26:29'),(215022,'7C:91:22:31:D1:94','0xd30d9e998bf5857e9aa0ea7ae7f9a74b0f','Access-Reject','2016-12-11 17:26:55'),(215023,'EC:88:92:80:D3:24','0x916be119f28a51a5b850a1d51c7426f5f8','Access-Reject','2016-12-11 17:27:48'),(215024,'00:19:7E:4D:92:57','0xeee3dc04c9ac1b5c650c77f41063f59520','Access-Reject','2016-12-11 17:28:23'),(215025,'78:FF:CA:6C:0A:0F','0x942875058b0ec47ede1e09d2aafc36f89e','Access-Reject','2016-12-11 17:28:48'),(215026,'4C:BB:58:74:5A:A5','0xcddd111b6bbf3506bedc8e947b1a276b25','Access-Reject','2016-12-11 17:29:59'),(215027,'60:FE:1E:94:88:29','0x2229d116a79f155a92e2887cfd370819a3','Access-Reject','2016-12-11 17:30:02'),(215028,'00:08:22:46:B4:FB','0xa43095ade20e0635f219b061dbd503c288','Access-Reject','2016-12-11 17:30:20'),(307580,'Afya','0x6c4931f07d52cfe37ea6472e68e2b6cb14','Access-Reject','2018-05-08 20:03:15'),(215030,'80:19:67:A8:1F:3D','0xff06a5a0bb188d42be09e3990d5941cf6c','Access-Reject','2016-12-11 17:30:57'),(215031,'24:1F:A0:51:F3:8E','0x919dd8da78390ea653756ae4eeadc526cf','Access-Reject','2016-12-11 17:31:11'),(922948,'dodoos','','Access-Reject','2019-11-08 13:57:19'),(904227,'mfantsipim','','Access-Accept','2019-09-19 18:50:02'),(922947,'dodoos','','Access-Reject','2019-11-08 13:57:08'),(215034,'00:1B:9E:07:A0:E2','0x5f876a545337abf27dec3f0592e10673ad','Access-Reject','2016-12-11 17:31:49'),(307578,'gadukpoh','0x5b7956db0444ad1b49424d14eb9ca77223','Access-Accept','2018-05-08 19:52:54'),(215036,'90:21:81:E8:B1:B7','0x95dbfa9323a27267579703fb9c1692aeab','Access-Reject','2016-12-11 17:32:35'),(215037,'00:26:C7:4B:4C:6C','0xd146475ec0a08ac5ee9a51ccf39c37352e','Access-Reject','2016-12-11 17:33:04'),(215038,'00:66:4B:1B:C5:26','0xc8c3f9fddcff27bc53c62c359c43c853d7','Access-Reject','2016-12-11 17:33:36'),(215039,'C4:42:02:4B:16:A7','0xb4bd67b9ed10d93776ebc129f26e67bd16','Access-Reject','2016-12-11 17:34:22'),(215040,'14:9A:10:E9:0B:F6','0xbc11b13e13e95472a5afa020bf98536b14','Access-Reject','2016-12-11 17:34:35'),(215041,'00:15:6D:D8:31:2C','0xe807317f03a33488ce6d0e90a3e48c01e5','Access-Reject','2016-12-11 17:35:13'),(215042,'3C:43:8E:11:53:15','0xd3d391cea95f5904fa996d96399f7a1936','Access-Reject','2016-12-11 17:35:37'),(215043,'E8:3E:B6:BC:EC:51','0x0585bf4b512e8e8ea896086ee7bdb14fb2','Access-Reject','2016-12-11 17:36:07'),(215044,'E0:B6:F5:F4:E6:41','0x96810f189c7e505907c8518ee117db70f1','Access-Reject','2016-12-11 17:36:32'),(215045,'6C:27:79:A1:81:38','0xdcb9926246f2f525b96ddb296179c9f6df','Access-Reject','2016-12-11 17:39:14'),(215046,'AC:B5:7D:5C:F8:85','0x02e8ab13443ed4a40c8ed65606bbd17177','Access-Reject','2016-12-11 17:40:06'),(215047,'A4:44:D1:4B:FE:B6','0x18cd116777ef9976a2798860bb00b30288','Access-Reject','2016-12-11 17:41:28'),(215048,'78:FF:CA:5C:1D:7F','0x4f81fb8f81b2ac6c207de5951089aaccee','Access-Reject','2016-12-11 17:42:32'),(215049,'78:FF:CA:41:BF:43','0x0c6860f580f20723186060546617aa99c5','Access-Reject','2016-12-11 17:42:36'),(215050,'00:08:22:A4:16:FF','0x0b91c5716e689d54840e79b22e7da66795','Access-Reject','2016-12-11 17:42:39'),(215051,'00:0C:E7:31:2D:7A','0xf2eb08020b010ef5c17c639edab1d06f45','Access-Reject','2016-12-11 17:42:40'),(215052,'8C:77:16:32:F1:BA','0x6bec73d6ad3086c0c9b73b39d19c68f2ec','Access-Reject','2016-12-11 17:43:14'),(215053,'A8:26:D9:E1:CE:FC','0xc045069c2717666594b48a723c80983fa4','Access-Reject','2016-12-11 17:43:30'),(215054,'E0:98:61:1D:AD:60','0x37412229577723d10e49905be467ed202a','Access-Reject','2016-12-11 17:44:28'),(215055,'00:15:6D:D8:31:2C','0x8707a9ddac135e0db9e7aa4a56f59245fc','Access-Reject','2016-12-11 17:45:13'),(215056,'10:92:66:CC:E2:84','0xf4732613c562d2adc1feb8c44b1907e4f2','Access-Reject','2016-12-11 17:46:48'),(215057,'08:D8:33:9C:E4:54','0xf5f653e55572dd61579ee6190fdd0a1f76','Access-Reject','2016-12-11 17:46:56'),(215058,'78:FF:CA:0B:E5:B9','0x91c1909ec6e9448de129add32fc27a7310','Access-Reject','2016-12-11 17:47:01'),(215059,'80:19:67:61:5A:6A','0xe3b92735fef38d396c46a36c058a2a2d65','Access-Reject','2016-12-11 17:47:33'),(215060,'5C:0A:5B:F9:21:F0','0x6f87651d3d1a2e68c5940c590e44992528','Access-Reject','2016-12-11 17:47:37'),(215061,'9C:6C:15:28:27:C8','0xdb433f801ef9e7ac2b812c99550f61c4b1','Access-Reject','2016-12-11 17:47:47'),(215062,'80:19:67:D4:60:24','0x1dd8a4247d4e42fdb36b15c4f70133a3d6','Access-Reject','2016-12-11 17:49:50'),(215063,'00:24:D7:80:BB:BC','0x7a356ce5dee9ca0d7e72bc5cd9021cf29a','Access-Reject','2016-12-11 17:50:25'),(215064,'AC:B5:7D:5C:F8:85','0x4d3ad733fb832a7e5de24386ff5fd5c4b4','Access-Reject','2016-12-11 17:51:07'),(215065,'A8:26:D9:E1:CE:FC','0x79817eba718509b7bf18a5a632d6d55eea','Access-Reject','2016-12-11 17:51:27'),(215066,'00:1B:9E:07:A0:E2','0x270ee101424d732ab35591d0822c402187','Access-Reject','2016-12-11 17:51:50'),(215067,'BC:B3:08:D7:4B:53','0x44c3123eddc7b168cf343d3a6bdf262343','Access-Reject','2016-12-11 17:52:21'),(215068,'80:19:67:A5:AC:85','0xaa09be58cd0634a703081d0ced4cbb0b5e','Access-Reject','2016-12-11 17:52:22'),(215069,'78:FF:CA:41:BF:43','0x25c6798ac529487bafa4ee2faa5cdb533b','Access-Reject','2016-12-11 17:52:44'),(215070,'8C:77:16:32:F1:BA','0x733ab8454915b969a6bfeba2173e30e701','Access-Reject','2016-12-11 17:52:47'),(215071,'20:D7:5A:0D:EA:DB','0xd7f4fbe7e588a1f2cf2bb68d0b71dd3380','Access-Reject','2016-12-11 17:53:13'),(215072,'A4:44:D1:46:2B:C8','0xc3ab2b056cfda4ec5f7bac61d697f863a8','Access-Reject','2016-12-11 17:53:15'),(215073,'D8:90:E8:99:BA:9B','0x0e2d1b10e89951aeca90d91c419ae3abf3','Access-Reject','2016-12-11 17:54:00'),(215074,'78:FF:CA:06:7E:19','0x3ebda81d892b264d9b27d9796369e07d2e','Access-Reject','2016-12-11 17:54:00'),(215075,'A4:44:D1:71:E3:1C','0x8d89aa64a01b007aff7d35f3b35fa7a8b3','Access-Reject','2016-12-11 17:54:19'),(215076,'80:19:67:36:24:D9','0xdf0e9d9a701fb3afd535cf9c83e7fec92f','Access-Reject','2016-12-11 17:54:25'),(215077,'00:15:6D:D8:31:2C','0x3b61e12a877ad96f4c6858ec7d99f63cbc','Access-Reject','2016-12-11 17:55:13'),(215078,'80:19:67:B0:6A:AE','0x443ad494b1d431a13dd0ac82982d836e52','Access-Reject','2016-12-11 17:56:33'),(215079,'50:9F:27:4A:08:46','0x0cdc798fafd02cf6a6641fa590e886a2bd','Access-Reject','2016-12-11 17:56:38'),(215080,'80:19:67:DF:8F:27','0xf4c5d1d5289d079cc426327ac34aa83de8','Access-Reject','2016-12-11 17:57:00'),(215081,'3C:43:8E:11:53:15','0x9ca0d268d63ed3b54b582cdd394793c403','Access-Reject','2016-12-11 17:57:29'),(215082,'A4:44:D1:71:E3:1C','0x0717a85db3ec3b3e1873c168ebd9b79146','Access-Reject','2016-12-11 17:59:51'),(215083,'BC:B3:08:D7:3A:5E','0xd3dddc1b40178c8384c69d681579b04c9f','Access-Reject','2016-12-11 18:00:27'),(215084,'80:19:67:47:91:31','0x26a43cdaf6de9cd24b92cecd9e27b5137c','Access-Reject','2016-12-11 18:01:48'),(215085,'4C:0F:6E:4F:8B:F5','0xc599ce7daebb0e68e4f41cb676ab244947','Access-Reject','2016-12-11 18:01:54'),(215086,'80:19:67:47:91:31','0xb2a248315e025ca619d21bb83132acd1d8','Access-Reject','2016-12-11 18:02:13'),(215087,'E8:3E:B6:BC:EC:51','0xddebf1f3e3c03429caf03cef173fcf302d','Access-Reject','2016-12-11 18:02:25'),(215088,'78:FF:CA:41:BF:43','0x120cd71d6b62b9f99aa67d5d3300bc825a','Access-Reject','2016-12-11 18:03:02'),(215089,'3C:25:D7:7C:4B:94','0x0d68d86c0f5307c8f95cc873b20dbd0c32','Access-Reject','2016-12-11 18:04:28'),(215090,'00:15:6D:D8:31:2C','0x433770d5eafb2f011a5b9b3a23cc7266c1','Access-Reject','2016-12-11 18:05:14'),(215091,'14:36:C6:F1:4F:1E','0x59e6e5683c098331e0fbaa3bc7c7840548','Access-Reject','2016-12-11 18:05:37'),(215092,'78:FF:CA:87:5C:5C','0x58e533133cde23b11fb4b887a4127d9168','Access-Reject','2016-12-11 18:05:46'),(215093,'3C:43:8E:1D:71:BF','0xb2f340ed7918aee9b4bac71894e916a76a','Access-Reject','2016-12-11 18:05:57'),(215094,'52:E4:FE:35:03:BD','0xf80bf8ec6d2eaef3031aa527f6681043f3','Access-Reject','2016-12-11 18:06:00'),(215095,'60:FE:1E:94:88:29','0x533a6ef6fdcb4507f18d3813a2c9a93f49','Access-Reject','2016-12-11 18:06:27'),(215096,'7C:91:22:64:65:36','0x1918511f7f7b29e44cc376e1c9fce036c2','Access-Reject','2016-12-11 18:06:43'),(215097,'E0:B6:F5:2F:E7:EB','0x9019f9e44fb689aab00fcb8ae86beb7666','Access-Reject','2016-12-11 18:07:01'),(215098,'80:19:67:8B:E2:64','0x08eb02b5e5d57873b61e7c9c25f8d02335','Access-Reject','2016-12-11 18:07:14'),(215099,'60:FE:1E:67:81:C7','0x04f1bcf9369cbe81a443128fa2b6645ada','Access-Reject','2016-12-11 18:07:24'),(215100,'A4:44:D1:71:E3:1C','0xdb95c5ca41d67c60a5c80eee0a4236de19','Access-Reject','2016-12-11 18:07:41'),(215101,'7C:91:22:64:65:36','0xfc365acc9c5dd78ac0c78240b5ca448c08','Access-Reject','2016-12-11 18:08:49'),(215102,'84:2E:27:00:70:E0','0xdbe89685a5640550b9d94eeba7e948383a','Access-Reject','2016-12-11 18:09:34'),(215103,'E8:3E:B6:BC:EC:51','0xae10218c4b03f1878411584f29edfa1096','Access-Reject','2016-12-11 18:09:44'),(215104,'78:FF:CA:20:DF:C3','0x1d37ddf9e65ad80cfd16b9a3daab5bf270','Access-Reject','2016-12-11 18:11:01'),(215105,'78:4B:87:44:8D:D1','0x37057934da842b7cd6120e569b3cbf9662','Access-Reject','2016-12-11 18:11:20'),(215106,'80:19:67:61:5A:6A','0xaecc99fce85f72346c2559463cdb181456','Access-Reject','2016-12-11 18:11:46'),(215107,'20:D7:5A:0D:EA:DB','0x63a86fc7c8a9977cf302bd88c91cafc21a','Access-Reject','2016-12-11 18:12:52'),(215108,'78:FF:CA:41:BF:43','0x429bc7ebff46023194cc7a51cf50365016','Access-Reject','2016-12-11 18:13:20'),(215109,'A4:44:D1:71:E6:62','0x806b28400b22f9d233821485d1d34e8f75','Access-Reject','2016-12-11 18:13:42'),(215110,'BC:B3:08:DB:E5:25','0xbfdafc671786940445f4885ceffe4a9e08','Access-Reject','2016-12-11 18:13:46'),(215111,'C4:42:02:DA:85:94','0x80bc989ef5b6a073c6099b140321a1337d','Access-Reject','2016-12-11 18:14:03'),(215112,'8C:99:E6:B4:19:97','0xb02ad5aa13e0de6876d64e5228efdcedbd','Access-Reject','2016-12-11 18:14:06'),(215113,'78:FF:CA:34:46:C6','0x0233ac2312d3a795c0db1a96e46f731a43','Access-Reject','2016-12-11 18:15:09'),(215114,'00:15:6D:D8:31:2C','0xb35970e2492e0e96d99c33a34085c9692a','Access-Reject','2016-12-11 18:15:14'),(215115,'74:E2:8C:C3:9B:48','0x1b446d298168f4dfab864bb16401780c96','Access-Reject','2016-12-11 18:15:53'),(215116,'E4:98:D1:26:53:DA','0x54abfa7a5edc63c063ace29a7080476262','Access-Reject','2016-12-11 18:15:58'),(215117,'F8:84:F2:4C:0B:53','0xcc4a422f1fe7d7616f42aea6e89dabdba7','Access-Reject','2016-12-11 18:16:00'),(215118,'E8:3E:B6:BC:EC:51','0x227fb5829ba26a243f0c54622d7110e311','Access-Reject','2016-12-11 18:16:07'),(215119,'B8:4F:D5:1F:CB:81','0xc45546ec065169650804feea351e48ca1d','Access-Reject','2016-12-11 18:16:10'),(215120,'AC:5A:14:EC:72:40','0x13052939a6fd18b2f0a456571c4723d054','Access-Reject','2016-12-11 18:16:32'),(215121,'1ms7','0x52f4c76f0b591f0425eb8020d174a9e96b','Access-Reject','2016-12-11 18:17:15'),(215122,'80:19:67:B6:34:89','0xd90d8e7d5ce58a05de1906a95768517d9e','Access-Reject','2016-12-11 18:17:42'),(215123,'6C:FA:A7:40:18:F6','0x92512f45d1603b247239609b36726157a3','Access-Reject','2016-12-11 18:18:05'),(922946,'dodoos','','Access-Reject','2019-11-08 13:56:56'),(215125,'80:19:67:E0:C9:2E','0x1fae2e1eab14162c08fd0561689eb45fef','Access-Reject','2016-12-11 18:18:52'),(215126,'78:FF:CA:5C:1D:7F','0xe99281ec00d9bb1b23f4325d89130d43ae','Access-Reject','2016-12-11 18:19:17'),(215127,'54:EF:92:A1:60:24','0x8f92b6d22e76e5b1cdf999907466f1c044','Access-Reject','2016-12-11 18:20:08'),(215128,'30:AA:BD:7C:1E:F7','0x84acf03b8019e755af4bee496ae30d77b4','Access-Reject','2016-12-11 18:20:49'),(215129,'C4:88:E5:13:31:CA','0x66b547f8c17834256c690409d8fa0814dd','Access-Reject','2016-12-11 18:20:51'),(215130,'78:FF:CA:69:FC:11','0x6b4dc36d3b64d4f38ae9ad987eee0607ee','Access-Reject','2016-12-11 18:21:01'),(215131,'00:1B:9E:07:A0:E2','0xc86b2860835bce4e9780e3ab2c62c20341','Access-Reject','2016-12-11 18:21:02'),(215132,'80:72:0D:39:1E:18','0x8d9db166f94dc575826117900848a47d5c','Access-Reject','2016-12-11 18:21:14'),(215133,'78:FF:CA:19:4A:0A','0x0e9b1bac804abf1ca345fb62bae17d69ca','Access-Reject','2016-12-11 18:22:21'),(215134,'D8:57:EF:DA:D5:67','0x1bf0d3063fcd2323f6014f91011fc168db','Access-Reject','2016-12-11 18:22:39'),(215135,'D0:87:E2:90:91:27','0xf3be1f5921a863e7bb586c640bd71a07ea','Access-Reject','2016-12-11 18:23:24'),(215136,'E8:3E:B6:BC:EC:51','0x9017ce28b42608c771721157fede8e123f','Access-Reject','2016-12-11 18:23:27'),(215137,'3C:43:8E:11:53:15','0x5ed9f34aaac7375c8753f85ea840cc8c11','Access-Reject','2016-12-11 18:23:28'),(215138,'10:41:7F:88:BF:F8','0x02c308b66fea219cd1ec82b84761228fcc','Access-Reject','2016-12-11 18:23:42'),(215139,'78:FF:CA:5A:9E:6C','0x5d0262c9193579e881c2925c1ab3daddb8','Access-Reject','2016-12-11 18:24:05'),(215140,'1mMrBr','0x6cf41b7e024d4c9c573f170966631c4d80','Access-Reject','2016-12-11 18:24:10'),(215141,'78:FF:CA:41:BF:43','0x69f11695b0eaf5c35662bc5fc8ba6e0964','Access-Reject','2016-12-11 18:24:13'),(922945,'dodoos','','Access-Reject','2019-11-08 13:56:45'),(215143,'54:27:58:C8:9F:E2','0x3e7cb2c690c436e73226c95a046147e07e','Access-Reject','2016-12-11 18:24:41'),(215144,'1mMrBi','0x44e5b6945de58de8718515ca3fe620fbe9','Access-Reject','2016-12-11 18:24:42'),(215145,'E0:63:E5:55:BC:92','0x5557915fe9e354540c4483c8c70a5acf12','Access-Reject','2016-12-11 18:25:03'),(922944,'dodoos','','Access-Reject','2019-11-08 13:56:36'),(215147,'00:15:6D:D8:31:2C','0x975e0b371824737cdcc551bf67d6879a0d','Access-Reject','2016-12-11 18:25:13'),(215148,'BC:B3:08:C7:62:BE','0x3997b10e7cb39ea584cdf40cd9e31358dd','Access-Reject','2016-12-11 18:26:01'),(215149,'D8:9B:22:3A:84:77','0x0ae4eadb594fe7cf2ff4369aaf35a76e05','Access-Reject','2016-12-11 18:26:16'),(215150,'C4:42:02:6D:75:15','0x87aec969890893a4a705c08f0aef43b99b','Access-Reject','2016-12-11 18:26:18'),(215151,'80:19:67:F8:7B:6D','0xf467bd15352af6731863684297a9b1b563','Access-Reject','2016-12-11 18:26:41'),(215152,'80:19:67:A5:AC:85','0xac21ef57bd58e3c47812889a11ee106cf1','Access-Reject','2016-12-11 18:26:45'),(922943,'dodoos','','Access-Reject','2019-11-08 13:56:31'),(215154,'84:2E:27:00:70:E0','0xadf7b2fda5efcfd5784f5e5600eac93ce9','Access-Reject','2016-12-11 18:27:02'),(215155,'B4:30:52:8F:47:91','0x57873262b1f8043aa6a39d7a6c17cf97ca','Access-Reject','2016-12-11 18:27:52'),(215156,'78:FF:CA:57:B1:12','0xd4cea23d5fc0dba54ba2d4e9241bfc5114','Access-Reject','2016-12-11 18:28:10'),(215157,'9C:2A:83:DE:52:82','0xc49a7e296a5085355d43349ff3cd0c69e1','Access-Reject','2016-12-11 18:28:32'),(215158,'A8:26:D9:E1:CE:FC','0x8b209b0ddfb2ae6c5056d12cf38ba8bf7d','Access-Reject','2016-12-11 18:28:34'),(215159,'E4:98:D1:D0:9B:F2','0x83416d0590f17728755a2523822f5ac722','Access-Reject','2016-12-11 18:28:36'),(215160,'80:19:67:15:69:36','0x1a6cdea07b7e6227cc0b9740745b0da602','Access-Reject','2016-12-11 18:28:38'),(215161,'80:19:67:B6:34:89','0x96d17f3c5cf4671ac9900be4d8f4b85fad','Access-Reject','2016-12-11 18:29:56'),(215162,'10:2F:6B:7A:BD:83','0x100a7bc1f95934734e9e1695a31912cb31','Access-Reject','2016-12-11 18:30:09'),(215163,'E4:98:D1:19:02:68','0xb490f06af94b789aa24d5aef17b9b3ffb2','Access-Reject','2016-12-11 18:30:11'),(215164,'C4:62:EA:92:85:72','0xad7370d38765d21281fd66fc31f8979ed5','Access-Reject','2016-12-11 18:30:23'),(215165,'D8:9B:22:3A:84:77','0x7ff1a5fc891965af172ee0738e78033f25','Access-Reject','2016-12-11 18:30:24'),(215166,'78:00:9E:AD:48:2E','0x781a8c738bb6a3b191a3da685c151f508a','Access-Reject','2016-12-11 18:31:41'),(215167,'80:19:67:43:3D:E3','0x26db1f5b1bcaa5522d231af5efe40e5a86','Access-Reject','2016-12-11 18:31:50'),(930635,'dodoos','','Access-Reject','2019-11-09 15:58:17'),(215169,'80:19:67:F8:7B:6D','0x3e4bf0d9a66eb470d239f64720f9b5a3d2','Access-Reject','2016-12-11 18:32:46'),(215170,'00:08:22:36:7B:AC','0x5ef43a761a52dd16058daf9df40398a7e2','Access-Reject','2016-12-11 18:32:49'),(215171,'80:19:67:15:69:36','0x04db61b1f07f4369f1e23b821c09cdeb11','Access-Reject','2016-12-11 18:32:59'),(215172,'78:00:9E:AD:48:2E','0x9079e4c2a65d89861c9024c03d8f43c74f','Access-Reject','2016-12-11 18:33:16'),(215173,'8C:BF:A6:73:F6:A9','0xa800b81760643e6f470f70c0a7a5d9f80b','Access-Reject','2016-12-11 18:33:18'),(215174,'AC:B5:7D:52:96:E4','0xb7c136297e6a4642e302bf79e6f7b49425','Access-Reject','2016-12-11 18:34:18'),(215175,'E0:B6:F5:F4:E6:41','0xf1bf097ee79830506aa60b0a34a2c35a9c','Access-Reject','2016-12-11 18:34:25'),(215176,'E4:F8:9C:B7:41:9D','0x50a87aab84e9189cd0758b268a38e585c7','Access-Reject','2016-12-11 18:34:37'),(215177,'D8:3C:69:FF:06:5B','0xcab51d6b9f9782ed4ebd2ec25404a696f6','Access-Reject','2016-12-11 18:34:38'),(215178,'F4:09:D8:6C:CF:E2','0x01de6e3f13b61bc2caffb9cce8f3595dab','Access-Reject','2016-12-11 18:34:40'),(215179,'14:32:D1:58:26:27','0x650c722a1275a6e15685032c9d53c29743','Access-Reject','2016-12-11 18:34:57'),(215180,'00:15:6D:D8:31:2C','0x9eb23dc8a2f9dcd069337d8a78f67bbe75','Access-Reject','2016-12-11 18:35:13'),(922942,'dodoos','','Access-Reject','2019-11-08 13:56:28'),(215182,'20:D7:5A:0D:EA:DB','0x31ce4c22c40e17ff694e8ad25affa87f80','Access-Reject','2016-12-11 18:36:01'),(215183,'B4:E1:C4:E1:D3:C0','0x1d03ae937898ade529e40f2da1c40a6716','Access-Reject','2016-12-11 18:36:02'),(922941,'dodoos','','Access-Reject','2019-11-08 13:56:26'),(215185,'4C:0F:6E:4F:8B:F5','0x5a44e0a07f4a73866dec7847be4f479492','Access-Reject','2016-12-11 18:36:19'),(215186,'3C:18:9F:1B:53:28','0x0a346b9b0ec1be713d7f33593c36c8e56f','Access-Reject','2016-12-11 18:36:21'),(922940,'dodoos','','Access-Reject','2019-11-08 13:56:24'),(215188,'78:FF:CA:19:12:13','0x9aec01c785b8e77b4bc29d53e6609ec7a7','Access-Reject','2016-12-11 18:36:47'),(215189,'E8:4E:84:25:AD:F3','0xbc52c174a78fe2adf52dc0393ac0fa18a8','Access-Reject','2016-12-11 18:36:53'),(215190,'14:D1:1F:DC:89:AF','0xdbbce4e6b83a6c9e55b2fbd9c072a3a35e','Access-Reject','2016-12-11 18:37:19'),(215191,'78:C3:E9:6D:BC:B2','0x1393ece5425fefa876419b485b5e9c6a9d','Access-Reject','2016-12-11 18:37:33'),(215192,'80:19:67:E0:C9:2E','0xde7c8f97d45469a1ada6162d9b4d412193','Access-Reject','2016-12-11 18:37:45'),(215193,'54:EF:92:A1:60:24','0xfa42eec0f069094b184c6ffba1b517706f','Access-Reject','2016-12-11 18:37:52'),(215194,'60:D9:A0:CE:0C:E1','0x01c04e556dab2a447c3c34e35e77dd3c49','Access-Reject','2016-12-11 18:37:57'),(922939,'dodoos','','Access-Reject','2019-11-08 13:56:23'),(215196,'78:FF:CA:CB:5C:29','0x851c64ae975733172184823c4c480c6bf4','Access-Reject','2016-12-11 18:38:23'),(215197,'80:19:67:F0:6C:FD','0x787e24e8f2cec4e6639e4a3689018f7134','Access-Reject','2016-12-11 18:38:41'),(215198,'80:72:0D:39:1E:18','0x3f47d4fd91fd41747ae09cfb607d269f64','Access-Reject','2016-12-11 18:39:07'),(215199,'AC:B5:7D:5C:F8:85','0xb7d0803f2316e12d7974af9199b946448a','Access-Reject','2016-12-11 18:39:24'),(922938,'dodoos','','Access-Reject','2019-11-08 13:56:12'),(215201,'10:2F:6B:7A:BD:83','0x0f88074564c9553b08566e101c696f6447','Access-Reject','2016-12-11 18:39:51'),(215202,'80:6A:B0:5C:95:36','0xbf0d35028293827211adaed4d79c3c486c','Access-Reject','2016-12-11 18:40:42'),(215203,'B8:5A:73:74:9C:AD','0x5b94ebf6c151de361a6cb3e1573de979ab','Access-Reject','2016-12-11 18:40:43'),(215204,'78:FF:CA:5C:1D:7F','0x7278f9bfb0d3d5a3a85573ce252f74ce88','Access-Reject','2016-12-11 18:40:51'),(215205,'84:A4:66:FC:7A:02','0x9d8da7dc6fa2ba54cd3bdbe572b1362171','Access-Reject','2016-12-11 18:41:02'),(215206,'A8:26:D9:E1:CE:FC','0x4208114a52453050154b37cbcd4f99072b','Access-Reject','2016-12-11 18:43:29'),(215207,'A4:44:D1:4F:A1:08','0x283513563cd848498f4f91fe5ce40c9ec7','Access-Reject','2016-12-11 18:43:46'),(215208,'88:A7:3C:02:34:6B','0x0993fc03662d9482c6d41c6d0d5c45ca1f','Access-Reject','2016-12-11 18:43:47'),(215209,'48:D2:24:F6:AF:D6','0xe34c9d845099d45f5636b37b31882afc26','Access-Reject','2016-12-11 18:44:53'),(215210,'00:15:6D:D8:31:2C','0x18fa7b0131860173a30b272d80f34df895','Access-Reject','2016-12-11 18:45:13'),(215211,'80:19:67:29:DC:A9','0x3635291555a39452a03cc8b16fbb49edd1','Access-Reject','2016-12-11 18:45:30'),(215212,'B0:47:BF:82:AF:33','0xef234ca05e9693f05453bfe959bf3d9596','Access-Reject','2016-12-11 18:45:43'),(215213,'78:FF:CA:99:1C:65','0x87b26a63acba4c23606f14a48f35b3b931','Access-Reject','2016-12-11 18:46:26'),(215214,'E0:B6:F5:F4:E6:41','0xec4232e59c74fe1b3ff06761f3e5271d8a','Access-Reject','2016-12-11 18:46:31'),(922937,'dodoos','','Access-Reject','2019-11-08 13:56:00'),(215216,'80:19:67:76:BF:D9','0xa68132a36c9159c2717ae2cc53c54a050d','Access-Reject','2016-12-11 18:47:22'),(215217,'9C:D9:17:32:7A:3A','0xfb3c6800c3ef259174c07bdf02c9aa8d61','Access-Reject','2016-12-11 18:48:11'),(215218,'4C:BB:58:5F:BE:CA','0x38faf81fb262e7f486eeb45e03306501cc','Access-Reject','2016-12-11 18:48:13'),(215219,'14:D1:1F:DC:89:AF','0x5812778cf7b549a9d53cc0904632c26b83','Access-Reject','2016-12-11 18:50:56'),(215220,'3C:43:8E:11:53:15','0x139b18f2a41828108481eca24c958532de','Access-Reject','2016-12-11 18:51:45'),(215221,'4C:8B:EF:AF:5C:AA','0x28b1cfd41674e7912e17427e8fc318d4a7','Access-Reject','2016-12-11 18:52:33'),(215222,'DC:CF:96:44:2D:1D','0xe2f894e895e91272b4fcc30798b784ced6','Access-Reject','2016-12-11 18:53:12'),(215223,'80:19:67:F8:7B:6D','0xebd448cfa6ebb82f9978fe5cc9f5332ec4','Access-Reject','2016-12-11 18:53:54'),(215224,'B4:E1:C4:E1:D3:C0','0xdf7032224f3b849abcb6b23d94c4f6ab61','Access-Reject','2016-12-11 18:54:36'),(215225,'00:08:22:82:FE:58','0x0b1738972aa4d4b19df0f7c95d26f66eb3','Access-Reject','2016-12-11 18:54:40'),(215226,'00:15:6D:D8:31:2C','0x478ab8617838536436f9c91beddd7d913d','Access-Reject','2016-12-11 18:55:13'),(215227,'yR6G','0xb49a446bc27c9bbc7cb93c4fa88cf49372','Access-Reject','2016-12-11 18:55:46'),(215228,'58:F1:02:33:AD:45','0x91502dded165dd2d7e7549e73d03b09392','Access-Reject','2016-12-11 18:55:49'),(215229,'80:19:67:4B:43:45','0x0e167d501a8291397f7bc1eb843c21db6e','Access-Reject','2016-12-11 18:55:50'),(215230,'A4:44:D1:71:DD:16','0x1322278a034fc402dc7b4baf40d32dd273','Access-Reject','2016-12-11 18:55:52'),(350409,'tpsbiz','','Access-Reject','2018-12-15 00:14:42'),(215232,'E0:B6:F5:F4:E6:41','0x9bfed0be74f88aa902a98de4b81aba19dc','Access-Reject','2016-12-11 18:57:33'),(922936,'dodoos','','Access-Reject','2019-11-08 13:55:15'),(215234,'D0:9D:AB:B2:4E:B4','0xe0d446442b403d34b896b186899d7ed40f','Access-Reject','2016-12-11 18:57:39'),(215235,'6C:88:14:27:17:C4','0x56262ee66a078120f2d013150fbef7569c','Access-Reject','2016-12-11 18:57:43'),(215236,'AC:B5:7D:52:96:E4','0x7e641f493cdc8da2c485ae5294a8ce7c64','Access-Reject','2016-12-11 18:59:05'),(215237,'54:27:1E:4E:11:61','0x95ef40e3df47f5601e8bf0b7f3508f64ed','Access-Reject','2016-12-11 18:59:09'),(215238,'78:FF:CA:22:0A:AE','0x677a4436f8b0be8764b1ebe3f58b66b067','Access-Reject','2016-12-11 18:59:35'),(215239,'80:19:67:79:B8:90','0x2005c3489bf0373e55c113a62efa4e954d','Access-Reject','2016-12-11 19:00:02'),(215240,'D0:9D:AB:79:2C:14','0x869718c5d183f6ee4ee3707b5be391494f','Access-Reject','2016-12-11 19:01:31'),(215241,'78:FF:CA:58:38:3C','0x6d38411654d820263b0c920ffc8faa11fa','Access-Reject','2016-12-11 19:01:40'),(215242,'20:D7:5A:0D:EA:DB','0x818d7b0e0843f725cd11664a72bc170ea8','Access-Reject','2016-12-11 19:01:48'),(215243,'80:19:67:47:91:31','0x6a42ded9c122e7fb4bdd9b573a4100f2c5','Access-Reject','2016-12-11 19:02:21'),(931127,'dodoos','','Access-Reject','2019-11-09 17:37:08'),(215245,'80:01:84:58:A6:7F','0x7101d733126d8a6efe3f8002eaff1c2e84','Access-Reject','2016-12-11 19:03:15'),(852898,'kumi','','Access-Reject','2019-09-06 17:28:07'),(215247,'80:19:67:5D:CC:56','0xbecddf3b017dfa254f9ef110a7ac6a7607','Access-Reject','2016-12-11 19:03:49'),(215248,'80:19:67:B2:D5:A7','0xe0f9d75f79780fbf815d8dc6bc1f391ec2','Access-Reject','2016-12-11 19:04:24'),(215249,'00:15:6D:D8:31:2C','0x8cc46bfabcb64273e978ab371ab24abd49','Access-Reject','2016-12-11 19:05:13'),(215250,'AC:B5:7D:52:96:E4','0x700e5e7c2ea1707741d58ca2e4be474a2d','Access-Reject','2016-12-11 19:06:46'),(215251,'48:D2:24:F6:AF:D6','0x01ba05f2daff3dfa4d1dcf4dd83745f3bf','Access-Reject','2016-12-11 19:07:30'),(215252,'80:19:67:A1:03:11','0x31841031c879721d13bb94fca596b062d4','Access-Reject','2016-12-11 19:07:55'),(215253,'10:2F:6B:7A:BD:83','0x9f3ba28b6af2e54b831e01af1c68a6390b','Access-Reject','2016-12-11 19:07:59'),(215254,'80:19:67:6A:0B:A1','0xc632dbba1857874d3a7c221472e2987d8a','Access-Reject','2016-12-11 19:08:25'),(215255,'D0:9D:AB:79:2C:14','0x27eda77d4826ceab3e4913e9668f29291e','Access-Reject','2016-12-11 19:08:33'),(215256,'78:FF:CA:41:BF:43','0x2106635cd203a57a3b0b9f9e94c6439665','Access-Reject','2016-12-11 19:09:13'),(215257,'80:19:67:B2:D2:8A','0x54766190401ad428ea739ab8d59550c114','Access-Reject','2016-12-11 19:09:46'),(215258,'88:A7:3C:02:34:6B','0x689406b6c8be1d0f3f8cd4efab1c3bf8e8','Access-Reject','2016-12-11 19:11:54'),(904214,'ekpetis','','Access-Accept','2019-09-19 18:47:43'),(215260,'00:08:22:71:BC:27','0xa43dd98bf8b810e8d8a786f0d4c24c5e8f','Access-Reject','2016-12-11 19:13:04'),(215261,'10:41:7F:88:BF:F8','0x33f9d3f59f808ab1716fa7a52cbfb0c221','Access-Reject','2016-12-11 19:13:35'),(215262,'00:0C:E7:31:2D:7A','0x98c031efa02aa3a5aabbdbb528c2ad32bf','Access-Reject','2016-12-11 19:13:47'),(922935,'dodoos','','Access-Reject','2019-11-08 13:55:04'),(215264,'C0:C9:76:2E:AD:0A','0xb19797027e14ebcc66fdbc6ef5f4776b67','Access-Reject','2016-12-11 19:13:54'),(215265,'6C:27:79:67:FF:AC','0x826adffbf3f8e9a35bc42fb854ee019071','Access-Reject','2016-12-11 19:14:06'),(215266,'54:27:1E:64:A3:D7','0xd381ed9f187583b4f17791b58f90d30058','Access-Reject','2016-12-11 19:14:12'),(215267,'2BTu','0x751f541fd8c6d96d7e2ff5442bb0c33444','Access-Reject','2016-12-11 19:14:42'),(215268,'78:FF:CA:FE:C8:46','0x1189056f0bb5c69802a59554005d4b4b05','Access-Reject','2016-12-11 19:15:11'),(215269,'00:15:6D:D8:31:2C','0x9f54270e226d59b76b4ee765087c906cbf','Access-Reject','2016-12-11 19:15:13'),(215270,'6C:88:14:27:17:C4','0x32a7d5c12dd565f94899a47d6b90ae67e7','Access-Reject','2016-12-11 19:15:14'),(922934,'dodoos','','Access-Reject','2019-11-08 13:54:52'),(215272,'24:E3:14:C1:7D:88','0x00b36f2be0f6c71ed12fa48df1739d36da','Access-Reject','2016-12-11 19:16:42'),(215273,'3C:25:D7:7C:4B:94','0x5cf79eb101d388190d88419b51c2b9dd95','Access-Reject','2016-12-11 19:17:17'),(215274,'84:A4:66:FC:7A:02','0x4145c8f9f3db62c9437b8983c179826681','Access-Reject','2016-12-11 19:17:59'),(215275,'80:6A:B0:5C:95:36','0xcf6935b476b61c4afb6c1894adeb6e3d0c','Access-Reject','2016-12-11 19:18:00'),(215276,'00:08:22:42:BD:FB','0x67239c4321a13beb8997d600f5942ae235','Access-Reject','2016-12-11 19:18:10'),(215277,'A4:44:D1:5B:81:BA','0x46905ec1efff2a96b3fc80af36c77cb984','Access-Reject','2016-12-11 19:18:27'),(215278,'78:FF:CA:07:39:32','0xc644247da21ce1aa1dcf041347715df360','Access-Reject','2016-12-11 19:19:12'),(215279,'84:A4:66:FC:7A:02','0xe4617a9b00a0dbd80fc6b27bd295d91c6b','Access-Reject','2016-12-11 19:19:33'),(215280,'14:9A:10:E9:0B:F6','0x4a83bde09fde086e7d15f28cf3edb74e04','Access-Reject','2016-12-11 19:19:38'),(215281,'E4:F8:9C:B7:41:9D','0x0e31f148dcfdd7e1294d924ac57eec32e4','Access-Reject','2016-12-11 19:19:45'),(215282,'14:9A:10:0F:D3:9C','0x7fd8cef9db0d7e4f8f7c3afadffe6f72c2','Access-Reject','2016-12-11 19:19:50'),(922933,'dodoos','','Access-Reject','2019-11-08 13:54:40'),(215284,'80:19:67:B2:D2:8A','0x9eba01e1dc25e87c1ab7edfa88ae86ac23','Access-Reject','2016-12-11 19:20:44'),(215285,'00:27:15:32:27:BC','0x127b75b87e2a042b91e8453c33eb69ef63','Access-Reject','2016-12-11 19:21:08'),(215286,'3C:43:8E:11:53:15','0xe340c755510bcc3b88d6f5e59cb88ff17e','Access-Reject','2016-12-11 19:22:02'),(215287,'9C:D2:1E:5D:BB:CD','0x36fd9a1bbc2ba5aea14f2919c9e715982b','Access-Reject','2016-12-11 19:22:27'),(215288,'80:C5:E6:8D:FE:F0','0xa9a15b2a27ab2839dd74fb3e75a00f7091','Access-Reject','2016-12-11 19:22:50'),(215289,'00:DB:DF:C2:7C:25','0x97d5e3a5099ebcc094ffbdd4f6060afc47','Access-Reject','2016-12-11 19:23:29'),(215290,'00:92:C3:83:FB:DE','0x0aedbfba62906fd280d59dc33ff9a7da46','Access-Reject','2016-12-11 19:23:30'),(215291,'80:19:67:1C:DB:C7','0x4ea6866f0246cd3eee3cc5841e2da59498','Access-Reject','2016-12-11 19:23:49'),(215292,'A4:44:D1:20:8A:06','0xf78ab0fb7cb266552994b1d0a9d3840dbc','Access-Reject','2016-12-11 19:23:52'),(215293,'80:72:0D:39:1E:18','0x92eb62d816993d8a3c0984c4814f46c471','Access-Reject','2016-12-11 19:24:07'),(215294,'D0:9D:AB:B2:4E:B4','0xdae39f7adcb8d0bd8063f737c353b60af1','Access-Reject','2016-12-11 19:24:25'),(215295,'80:19:67:A9:C1:BD','0xc3562a2610ea78f95894e544b7c3ecc3fe','Access-Reject','2016-12-11 19:24:27'),(922932,'dodoos','','Access-Reject','2019-11-08 13:54:29'),(922931,'dodoos','','Access-Reject','2019-11-08 13:54:17'),(922930,'dodoos','','Access-Reject','2019-11-08 13:54:06'),(922929,'dodoos','','Access-Reject','2019-11-08 13:53:55'),(215299,'00:15:6D:D8:31:2C','0xc448493d2620675f1de1c6d69c5c75024e','Access-Reject','2016-12-11 19:25:13'),(215300,'CC:89:FD:9E:1B:46','0x1d3e99cd3ac973e6e3e7a6fbb438a75e23','Access-Reject','2016-12-11 19:26:01'),(215301,'90:21:81:E5:B2:4F','0x45f22248ad61d7c741242435e3e1ffab96','Access-Reject','2016-12-11 19:27:12'),(215302,'EC:89:F5:39:DD:39','0xbf36b3a3488e80c1703f580e6051920e10','Access-Reject','2016-12-11 19:27:25'),(346210,'tpsbiz','','Access-Reject','2018-12-13 11:17:04'),(215304,'9C:6C:15:9A:A4:78','0xa14c2806f8f4ac71e26ce58b6d8aa67677','Access-Reject','2016-12-11 19:28:21'),(922928,'dodoos','','Access-Reject','2019-11-08 13:53:43'),(922926,'dodoos','','Access-Reject','2019-11-08 13:53:20'),(922927,'dodoos','','Access-Reject','2019-11-08 13:53:32'),(215307,'80:19:67:B4:DD:F5','0xe1c2c8470a46cac76191caf7f9cd9cd79b','Access-Reject','2016-12-11 19:29:07'),(215308,'80:19:67:B3:24:B1','0xd15e2c9aeed95d5c2b52cc209ac156f6f4','Access-Reject','2016-12-11 19:29:22'),(215309,'4C:0F:6E:4F:8B:F5','0xc643bde963e76126a49c584d1b0b077c11','Access-Reject','2016-12-11 19:29:25'),(895746,'SoNM','','Access-Reject','2019-09-13 03:12:50'),(895747,'SoNM','','Access-Reject','2019-09-13 03:13:01'),(333572,'tpsbiz','','Access-Reject','2018-12-05 11:48:01'),(215312,'E0:B6:F5:F4:E6:41','0x1012491d20553f3f87d6a552041ef4f375','Access-Reject','2016-12-11 19:30:05'),(215313,'50:9E:A7:D5:13:1D','0x377b460c2b9d613618c8995b944aebbd40','Access-Reject','2016-12-11 19:30:28'),(215314,'00:08:22:32:BC:7F','0xf2622a303f48fb546b417dae1abdda2f6c','Access-Reject','2016-12-11 19:30:36'),(215315,'00:15:6D:D8:31:2C','0x8eb9a573c445fb443f6d10b776d69f5e93','Access-Reject','2016-12-11 19:31:28'),(215316,'68:A8:6D:77:61:17','0x6de42a9f91445f80195a0d378801697d99','Access-Reject','2016-12-11 19:32:52'),(215317,'BC:B3:08:CD:C8:A4','0x2967ca244d0002a704b6abd6aaf4478819','Access-Reject','2016-12-11 19:32:52'),(215318,'00:08:22:42:BD:FB','0x0314d0c09d0829dcf92bd561e94fdb3199','Access-Reject','2016-12-11 19:33:27'),(215319,'78:FF:CA:47:C8:A7','0x80d1cfe58c467f297dab7562c54d7c99ce','Access-Reject','2016-12-11 19:34:33'),(215320,'E4:58:E7:3C:41:70','0x252d72637ba10e585938316779eac50226','Access-Reject','2016-12-11 19:34:58'),(215321,'00:08:22:A8:EB:D9','0x4a3e5de0e6fa7a1c6d84956fbb89d0e874','Access-Reject','2016-12-11 19:35:02'),(215322,'00:15:6D:D8:31:2C','0x796e5d45321d544d9e8f558a4e0b642d5b','Access-Reject','2016-12-11 19:35:13'),(215323,'00:27:15:15:58:9B','0x5a3a5e023da371674e99897939c6fff59f','Access-Reject','2016-12-11 19:35:41'),(215324,'00:08:22:30:66:00','0x7001395a6b8be586fba576c869771b1d26','Access-Reject','2016-12-11 19:36:19'),(215325,'30:AA:BD:20:23:17','0xadcb704dd3db281c3725b1b977b3159b1e','Access-Reject','2016-12-11 19:36:28'),(215326,'28:E3:47:D5:92:DB','0xbe9ff9b906ca4453a47582b51e1f317fb5','Access-Reject','2016-12-11 19:37:08'),(215327,'00:08:22:9C:9E:DD','0xfe182e10b2e1f8f51c351a50981578fe11','Access-Reject','2016-12-11 19:38:29'),(215328,'80:19:67:8A:0D:5D','0x94a0c48f4a37e375db1b709c7e88511352','Access-Reject','2016-12-11 19:38:55'),(215329,'00:19:7E:4D:92:57','0xd01ecc57aedcd520af33b416b1d6401a6d','Access-Reject','2016-12-11 19:38:57'),(215330,'14:9A:10:35:F8:64','0x2d4237ee95b831261ff285b5d67b4df84a','Access-Reject','2016-12-11 19:39:07'),(215331,'00:08:22:42:BD:FB','0x319f054ad0d16f48d097b508606d4295b5','Access-Reject','2016-12-11 19:39:27'),(215332,'9C:E6:E7:F6:EB:43','0xa1b3e5df96da407a8e0cb5fbade08ca514','Access-Reject','2016-12-11 19:40:05'),(215333,'14:9A:10:35:F8:64','0xeef7e076ea0f4e008f989949720bf4bf8d','Access-Reject','2016-12-11 19:40:16'),(215334,'4C:0F:6E:4F:8B:F5','0x75ebccb68da328820353a4f52353542032','Access-Reject','2016-12-11 19:41:10'),(215335,'00:0A:00:73:74:45','0xb400c3e69602f8455435bc60a5ad6ec233','Access-Reject','2016-12-11 19:41:45'),(922925,'dodoos','','Access-Reject','2019-11-08 13:53:08'),(215337,'C4:62:EA:92:5D:AC','0x8dcbe0fa5bfc85261bef3c2d3189b72bbf','Access-Reject','2016-12-11 19:42:20'),(215338,'78:FF:CA:11:39:62','0x795d92171a73c029d428d6c61dda1d8963','Access-Reject','2016-12-11 19:42:44'),(215339,'54:27:1E:4E:11:61','0x54fe332698a533fa952fcb9d02e0443edb','Access-Reject','2016-12-11 19:43:00'),(922924,'dodoos','','Access-Reject','2019-11-08 13:52:56'),(215341,'30:AA:BD:20:23:17','0x53f07ca70a2b0ec5d54b2cddf627fd7a89','Access-Reject','2016-12-11 19:43:27'),(215342,'00:08:22:9C:9E:DD','0x23901e17eaad5e7ddddbc5161a94c5fa5c','Access-Reject','2016-12-11 19:43:53'),(215343,'78:FF:CA:11:1F:30','0xf583a7af0497402df1ac9c38e07405a5e3','Access-Reject','2016-12-11 19:44:08'),(215344,'2C:AE:2B:4F:E0:76','0xba6d069bfea638c6a3c94bf285aed900d5','Access-Reject','2016-12-11 19:45:06'),(215345,'00:15:6D:D8:31:2C','0x0661b79138fdca280f6a1d1a54731ab6a4','Access-Reject','2016-12-11 19:45:14'),(215346,'80:19:67:B3:24:B1','0x14ac9174e49946b1ebd3b263ce7f795629','Access-Reject','2016-12-11 19:45:17'),(215347,'10:2F:6B:7A:BD:83','0x69362c74e2fffe66812b7dc22dd5dcae20','Access-Reject','2016-12-11 19:45:25'),(215348,'00:08:22:9C:9E:DD','0x41539088f6ce0c4e737df0226764914b8b','Access-Reject','2016-12-11 19:46:27'),(215349,'00:08:22:42:BD:FB','0x75d69d3d17ed4ed9265e048e02785e90f1','Access-Reject','2016-12-11 19:46:58'),(215350,'6C:FA:A7:40:18:F6','0x967613098e397323657a4b60c41b613cc3','Access-Reject','2016-12-11 19:47:30'),(215351,'40:6F:2A:BB:17:81','0xa37c724edc90028fbdd3df7ac0a6626680','Access-Reject','2016-12-11 19:47:30'),(215352,'68:17:29:DA:0D:7C','0xd197ce760fcdd02bd592292ac6fb49c04e','Access-Reject','2016-12-11 19:47:45'),(215353,'5C:F9:6A:8F:AA:30','0x8061eab06dcddf9edc24202dfc9b14cfe1','Access-Reject','2016-12-11 19:48:09'),(215354,'84:A4:66:FC:7A:02','0xee476996a9e299ab1fc615b331f535dd10','Access-Reject','2016-12-11 19:48:53'),(215355,'78:FF:CA:47:C8:A7','0xea99c0303e6ed34f73f2183f0f90177ffb','Access-Reject','2016-12-11 19:49:06'),(215356,'AC:B5:7D:52:96:E4','0x3e7fe00aaf8febb3f8c9ab72ab7653d88a','Access-Reject','2016-12-11 19:49:20'),(215357,'74:29:AF:04:CD:A3','0x3804075a58cff9fefab916d2b2b229c762','Access-Reject','2016-12-11 19:49:25'),(922923,'dodoos','','Access-Reject','2019-11-08 13:52:44'),(215359,'14:74:11:21:3C:BA','0xb9e203216d2929006b65740d7f1ea8a55d','Access-Reject','2016-12-11 19:49:30'),(922922,'dodoos','','Access-Reject','2019-11-08 13:52:33'),(922921,'dodoos','','Access-Reject','2019-11-08 13:52:21'),(215362,'78:FF:CA:6B:B6:07','0x6f5ba4fdb57256990efb2ed715f812b558','Access-Reject','2016-12-11 19:50:21'),(215363,'C8:A8:23:7D:E8:68','0x439ae433a45c6e31aa707671fa3a7a017a','Access-Reject','2016-12-11 19:50:27'),(215364,'48:D2:24:F6:AF:D6','0x2947121618c2ca63bcadc3a5ae27800e28','Access-Reject','2016-12-11 19:50:50'),(215365,'80:19:67:96:6A:9C','0xfa97be117ca1c88ca8b7ed91f50bd9dc04','Access-Reject','2016-12-11 19:51:26'),(215366,'00:BD:38:DE:DF:D3','0x459420e5536cd36014f7d62f37f4bf4853','Access-Reject','2016-12-11 19:52:35'),(307241,'Bismark','0x73635911fbb7ef77103690c5f82ec8e053','Access-Reject','2018-05-03 09:25:41'),(215368,'38:F2:3E:26:3B:18','0x54ebb97c5107a7ed67431c3f1d21bd7462','Access-Reject','2016-12-11 19:53:55'),(215369,'00:15:6D:D8:31:2C','0xf900c6c8400fa229ae84c44f9e85fcb484','Access-Reject','2016-12-11 19:55:14'),(215370,'00:F1:AA:B9:2D:82','0x867815075052ff7f9671829186c01ae87d','Access-Reject','2016-12-11 19:56:13'),(922920,'dodoos','','Access-Reject','2019-11-08 13:52:09'),(215372,'2C:AE:2B:4F:E0:76','0x568cb4d562f103da1d932ec45f77e94f05','Access-Reject','2016-12-11 19:56:59'),(215373,'00:27:15:78:20:BF','0x2ac56bca70041925bdf67feb1a55561bf1','Access-Reject','2016-12-11 19:57:08'),(215374,'00:27:15:02:EB:AA','0xf1c96b24d319f3af1f2c1647b84bc93a31','Access-Reject','2016-12-11 19:57:45'),(215375,'F8:F1:B6:69:17:1E','0x90790db181bbdb47784b3aae7cdf75fbd9','Access-Reject','2016-12-11 19:58:46'),(215376,'A4:70:D6:83:3F:F6','0x5d942e6b939ec1913db4ba406a5b44a911','Access-Reject','2016-12-11 19:58:59'),(215377,'80:19:67:F2:55:5F','0xd0db47a369ca1aa64b62594a41087b19f9','Access-Reject','2016-12-11 19:59:17'),(215378,'D8:90:E8:99:BA:9B','0x254964c52bed4563b58e76d2c3fe5cd534','Access-Reject','2016-12-11 19:59:29'),(215379,'5C:93:A2:D1:2A:F0','0xe90520b38b89b1a19064bf766944ca51f6','Access-Reject','2016-12-11 19:59:30'),(215380,'58:F1:02:37:DD:82','0x4203cd294bd76a89acc990324b42b1c0d2','Access-Reject','2016-12-11 19:59:41'),(215381,'80:19:67:8A:A5:94','0x059fe7e8b0c2b008606da21f650ad3ea34','Access-Reject','2016-12-11 20:00:13'),(215382,'D0:53:49:39:69:F5','0xe6b66f17807cfcd968eb0613a0fe34a61e','Access-Reject','2016-12-11 20:00:21'),(215383,'AC:B5:7D:52:96:E4','0x9d5dab9cc994c10f636c95cf49a6352e96','Access-Reject','2016-12-11 20:00:28'),(215384,'84:A4:66:FC:7A:02','0x4c4876539dc464644b845971b50763904c','Access-Reject','2016-12-11 20:01:16'),(215385,'00:08:22:42:BD:FB','0x7aa4ef4685616934a2687401f920792449','Access-Reject','2016-12-11 20:01:35'),(215386,'84:A4:66:FC:7A:02','0xca8f221a9af1fb8fddf4b3e9b9bbb45978','Access-Reject','2016-12-11 20:01:41'),(215387,'84:A4:66:FC:7A:02','0x1ca76095a32cb42281623c504e2b4264d5','Access-Reject','2016-12-11 20:01:46'),(215388,'D4:20:6D:8F:A9:DE','0xdf9cd7b025b502e49c8dfd4c9a790b54a2','Access-Reject','2016-12-11 20:02:00'),(215389,'48:D2:24:F6:AF:D6','0x1a674ad9f616ec9426d81ae9369ef45cb0','Access-Reject','2016-12-11 20:03:15'),(215390,'E8:39:DF:C5:F1:C8','0xa4d7884fa7f3438dbaf15adf3e33a46a57','Access-Reject','2016-12-11 20:03:24'),(215391,'BC:B3:08:CD:C8:A4','0x625833b7c82db1272b2c2e699c923101ef','Access-Reject','2016-12-11 20:04:21'),(215392,'50:9F:27:4A:08:46','0x3e33fc3a3ced459bc354dae50b23d3b995','Access-Reject','2016-12-11 20:04:38'),(215393,'D0:7E:35:E5:44:C6','0x908cd4c04fe2caae29c2e9280172afa29a','Access-Reject','2016-12-11 20:04:44'),(215394,'80:96:B1:AF:57:AF','0x5e853c3f790c8aa953b6c460a132f61426','Access-Reject','2016-12-11 20:04:54'),(215395,'00:15:6D:D8:31:2C','0x7dda65648e687dddbaf62deed1fd47e1ca','Access-Reject','2016-12-11 20:05:13'),(306426,'essienk','0x8ff656cd40bd7fc1e9346c68537b2e4bac','Access-Reject','2018-04-19 16:49:43'),(215397,'14:D1:1F:DC:89:AF','0x264a8da9a35301a1e24e7defc5a7e36379','Access-Reject','2016-12-11 20:05:31'),(215398,'24:E3:14:C1:7D:88','0x3299a7315764ccf09d409b9108e5f9c383','Access-Reject','2016-12-11 20:06:09'),(215399,'80:19:67:18:2D:A7','0x8aeace2f6f0a6d7e8c11c4a5afdab703a0','Access-Reject','2016-12-11 20:06:40'),(215400,'00:44:B5:71:D4:65','0x75b6a820619051950db5c9c7550b85c646','Access-Reject','2016-12-11 20:08:14'),(215401,'A4:44:D1:71:E6:62','0xa2b5a51c2b36b149a28ce62425795bd90b','Access-Reject','2016-12-11 20:08:44'),(215402,'78:FF:CA:CB:AE:58','0x21006559c2df44d8f731d69c95e1f52a68','Access-Reject','2016-12-11 20:09:15'),(215403,'74:5C:9F:01:1A:FE','0xa7606813f3d2d9e56e5c426bde82f9f8a4','Access-Reject','2016-12-11 20:10:06'),(215404,'48:D2:24:F6:AF:D6','0xd2a8a17a1d18f15da2fdf6e3db8240a64e','Access-Reject','2016-12-11 20:10:39'),(215405,'78:FF:CA:11:1F:30','0x00568527984fc06184d19a0170891c6b4a','Access-Reject','2016-12-11 20:10:57'),(215406,'78:FF:CA:5C:1D:7F','0xe9a64bd99aeb1f2d4a788ec13325fb8b3d','Access-Reject','2016-12-11 20:11:15'),(215407,'5C:93:A2:D1:2A:F0','0x1f67de8df613577257b3e4e5417ba281d1','Access-Reject','2016-12-11 20:11:20'),(215408,'B0:47:BF:82:AF:33','0x5b6e29474810d78c2a2f7121578602e2d8','Access-Reject','2016-12-11 20:11:59'),(215409,'00:08:22:42:BD:FB','0x3d10f01781083b912874c2324b67cac95d','Access-Reject','2016-12-11 20:12:42'),(215410,'80:19:67:AA:5D:F5','0xee71e27327aa57f231b8f37c4dcecb1721','Access-Accept','2016-12-11 20:12:44'),(922919,'dodoos','','Access-Reject','2019-11-08 13:51:58'),(215412,'00:BD:38:DE:DF:D3','0xf770350079a6d2b83c25005984c0a11cf3','Access-Reject','2016-12-11 20:13:17'),(215413,'CC:52:AF:9A:1A:98','0xfbcc19a4e5bcac0bfe52369b0d799d63ae','Access-Reject','2016-12-11 20:13:34'),(215414,'AC:B5:7D:52:96:E4','0x8ea698d9a670a5ea175e35147b01f15400','Access-Reject','2016-12-11 20:13:35'),(931049,'dodoos','','Access-Reject','2019-11-09 17:20:26'),(931050,'dodoos','','Access-Reject','2019-11-09 17:20:38'),(215416,'48:59:29:DD:3A:57','0xf7bee73399d0413cb8ea0d750bd04cca0f','Access-Reject','2016-12-11 20:14:02'),(215417,'C0:64:C6:CC:74:F8','0xe5b451b48f922848d92a32399fb429fa0f','Access-Reject','2016-12-11 20:14:09'),(215418,'BC:B3:08:CD:C8:A4','0x85a67f3609cde0d74b407268c8084f9d16','Access-Reject','2016-12-11 20:14:22'),(922918,'dodoos','','Access-Reject','2019-11-08 13:51:45'),(215420,'00:BD:2B:DE:DF:87','0x75b31597f430e5f4b36bcc62d6f9982b14','Access-Reject','2016-12-11 20:14:38'),(215421,'00:15:6D:D8:31:2C','0x458a8d3e9c0fc3495b3a51495c0aadef77','Access-Reject','2016-12-11 20:15:14'),(215422,'80:19:67:A5:BD:09','0xd09ebb2f056e550df5305f0e864ee299b7','Access-Reject','2016-12-11 20:16:23'),(215423,'40:6F:2A:BB:17:81','0x9503522ab113c197024b5359db72dac886','Access-Reject','2016-12-11 20:17:02'),(215424,'60:FE:1E:67:81:C7','0x39cd663ea9e7d4cb0a31aa425170cc84a0','Access-Reject','2016-12-11 20:17:18'),(215425,'40:6F:2A:BB:17:81','0x61e473b44a262e212e9f80ae4c5f891483','Access-Reject','2016-12-11 20:17:36'),(215426,'00:DB:DF:C2:7C:25','0xeeffc654b6a1739f891d4df80b86446799','Access-Reject','2016-12-11 20:17:46'),(215427,'80:96:B1:AF:57:AF','0x6c7b5d32b769b469ef6e46c45a17f221c5','Access-Reject','2016-12-11 20:17:53'),(215428,'E0:CA:94:F1:23:B6','0xcae588e192e1c466d2fcc3e2a9e5d72780','Access-Reject','2016-12-11 20:20:28'),(215429,'8C:BF:A6:3B:BF:D7','0xb593a9a26c82acf8c4f4c7f899e80b350f','Access-Reject','2016-12-11 20:20:30'),(215430,'84:A4:66:FC:7A:02','0x51dc30aa92cbc29a837fd18a3fe50aa353','Access-Reject','2016-12-11 20:22:11'),(215431,'A4:70:D6:83:3F:F6','0x67d419666fde6949f29f887c468284f234','Access-Reject','2016-12-11 20:22:19'),(215432,'A4:44:D1:5B:87:74','0xb8ad6c49fb2c1bbbecec7b9dd42daba982','Access-Reject','2016-12-11 20:22:30'),(215433,'A4:70:D6:83:3F:F6','0x0b137538d71e72fafb7f85b8782567ca3f','Access-Reject','2016-12-11 20:22:53'),(215434,'00:0C:E7:31:2D:7A','0xa4ee5115444516504e55e0fa8bec4e5f49','Access-Reject','2016-12-11 20:22:59'),(215435,'40:E2:30:BF:F4:7A','0xdd2fa1365eea82e0405606f91843e4f2e6','Access-Reject','2016-12-11 20:23:29'),(215436,'48:D2:24:F6:AF:D6','0x700d3a755e2022029323665dbd3cd80bdb','Access-Reject','2016-12-11 20:24:01'),(215437,'BC:B3:08:CD:C8:A4','0x877ac087473283c92dfdc7c47b17fc92c4','Access-Reject','2016-12-11 20:24:23'),(215438,'00:1E:65:D9:1A:9A','0x9da5370fbba9c95a4c30a2f5c69713ed63','Access-Reject','2016-12-11 20:24:45'),(215439,'78:FF:CA:3F:B7:5B','0x7647e5e4786ab48b300d3737f35493bc70','Access-Reject','2016-12-11 20:24:52'),(215440,'00:15:6D:D8:31:2C','0x29b4d46b2edc8a32b05de64c8889c19971','Access-Reject','2016-12-11 20:25:14'),(215441,'10:41:7F:88:BF:F8','0xee9cf8ab312e937d0084b5ea970c705719','Access-Reject','2016-12-11 20:25:29'),(331127,'tpsbiz','','Access-Reject','2018-11-22 15:14:48'),(215443,'CC:79:4A:99:D3:03','0xe37b8d55002900857fe11cec59dc4a3d37','Access-Reject','2016-12-11 20:27:08'),(215444,'E0:B6:F5:20:59:7D','0xd8174ff54019065d1b84420acd6b31c557','Access-Reject','2016-12-11 20:29:28'),(215445,'00:DB:DF:C2:7C:25','0x51eec7325a1d14cdee79782089f9e8cb8a','Access-Reject','2016-12-11 20:29:39'),(922917,'dodoos','','Access-Reject','2019-11-08 13:51:34'),(215447,'78:FF:CA:89:EC:46','0xeb864a7d2524a59e041f41a3a8d9126cbd','Access-Reject','2016-12-11 20:31:27'),(215448,'60:FE:1E:52:74:2F','0x9db3a1b96dd1762590b4c45f5326cc1ab3','Access-Reject','2016-12-11 20:32:48'),(215449,'80:C5:E6:8D:FE:F0','0x91e0420d418d835697b1982d93744f85e4','Access-Reject','2016-12-11 20:32:57'),(215450,'00:3A:DF:57:3A:F8','0x110862dc58d6a4694cba7351cb26d5b5ca','Access-Reject','2016-12-11 20:32:59'),(215451,'9C:6C:15:94:8F:62','0x99a23c7b5ff34d02f8ad04f76313512ad0','Access-Reject','2016-12-11 20:33:00'),(215452,'00:44:B5:71:D4:65','0x9a73243fab85b281ce5efd7897ac874cbd','Access-Reject','2016-12-11 20:33:08'),(215453,'78:FF:CA:5C:3B:B1','0xafdb5519d782085c9c3f7720a84d1c9eaa','Access-Reject','2016-12-11 20:33:21'),(215454,'40:6F:2A:BB:17:81','0x74e82c22ed87ac4c84bd7f7722ebdcfe06','Access-Reject','2016-12-11 20:33:39'),(215455,'AC:B5:7D:52:96:E4','0x5997a43f7c9c62179dfce46d1f8f2d2721','Access-Reject','2016-12-11 20:34:23'),(215456,'78:FF:CA:3F:B7:5B','0x5cb7c751d587a9f25e8b8f2a492d70a9a4','Access-Reject','2016-12-11 20:34:53'),(215457,'24:E3:14:C1:7D:88','0xbd1c0e794b9cadb97391f1b9671106eb42','Access-Reject','2016-12-11 20:34:56'),(215458,'A4:44:D1:46:2B:C8','0x08264db019668471a0d26a7cc9dac1bdc3','Access-Reject','2016-12-11 20:35:02'),(215459,'00:15:6D:D8:31:2C','0x408947b445179feaf32c10a64bb580a037','Access-Reject','2016-12-11 20:35:13'),(215460,'80:19:67:B4:DD:F5','0x6e9add63a727a0221150a13488394ead7d','Access-Reject','2016-12-11 20:35:52'),(215461,'00:13:02:2F:B1:E9','0xfc29bdf4e29b9276d331837bcfe31394f8','Access-Reject','2016-12-11 20:36:12'),(307240,'Bismark','0xa0705b37971072cb0dab9424d2133fe845','Access-Reject','2018-05-03 09:25:33'),(215464,'94:35:0A:93:C8:CD','0x277760fe14e099013497011f4c286a4b4f','Access-Reject','2016-12-11 20:37:12'),(215465,'3C:25:D7:7C:4B:94','0x7df512bb39bde16904ba8acd8b52d93bf4','Access-Reject','2016-12-11 20:37:17'),(215466,'78:FF:CA:CB:85:EA','0x2ebdc7cc874c52d8cf66c16e788b640000','Access-Reject','2016-12-11 20:39:18'),(215467,'84:A4:66:FC:7A:02','0x19bfa8ba4730d1f8814c09d3156f76fb9c','Access-Reject','2016-12-11 20:39:19'),(215468,'00:08:22:42:BD:FB','0x22dbbbf647e538181807cc11c0d59f6dbe','Access-Reject','2016-12-11 20:39:19'),(215469,'60:D8:19:44:83:12','0xa4dfe94527ef6acc25db086b6224c20ca4','Access-Reject','2016-12-11 20:39:20'),(215470,'00:24:D7:80:BB:BC','0xad5868ad12c07a451d44976f7e0f3a2d10','Access-Reject','2016-12-11 20:39:32'),(922916,'dodoos','','Access-Reject','2019-11-08 13:51:22'),(215472,'78:FF:CA:6D:BD:72','0x4f89d1252044935cfb096d7ac221b3465a','Access-Reject','2016-12-11 20:41:23'),(922915,'dodoos','','Access-Reject','2019-11-08 13:51:11'),(215474,'A4:44:D1:5B:81:BA','0xf3f1b8c245d6681fe391b05f6be725bcb1','Access-Reject','2016-12-11 20:44:11'),(215475,'78:FF:CA:3F:B7:5B','0x9598c45443e2c60a2ffbdfa11044fddad9','Access-Reject','2016-12-11 20:44:59'),(215476,'00:1E:65:D9:1A:9A','0x16f14a970f981c0f520e71209e992ae9ab','Access-Reject','2016-12-11 20:45:00'),(215477,'00:15:6D:D8:31:2C','0x83ee780f6fbaf27c31918a923ff642d9db','Access-Reject','2016-12-11 20:45:14'),(215478,'F8:F1:B6:69:17:1E','0xface58656aa8a20b36088167011c905cb0','Access-Reject','2016-12-11 20:45:41'),(215479,'24:1F:A0:51:F3:8E','0x2724f55b72c7ff089db47fa702a9c44436','Access-Reject','2016-12-11 20:46:18'),(215480,'BC:E2:00:3E:24:88','0x8b0ade7e3505246cbcef65b86aa931780b','Access-Reject','2016-12-11 20:46:23'),(215481,'AC:E0:10:65:4C:65','0xdf1a8c7c443b0c22b5e51acd3d90b00795','Access-Reject','2016-12-11 20:48:12'),(215482,'40:0E:85:19:BE:53','0x69118db50b6087534c608825ee880074df','Access-Reject','2016-12-11 20:49:28'),(215483,'D8:90:E8:99:BA:9B','0x49f24255aab84ab739e587a5998bc6aace','Access-Reject','2016-12-11 20:49:46'),(215484,'80:19:67:43:3D:E3','0x958aa0ea0e6112f7c7da4c34cbfaa12974','Access-Reject','2016-12-11 20:49:49'),(215486,'24:E3:14:C1:7D:88','0x6e22c97be2186f032ecde999284e2ccf1d','Access-Reject','2016-12-11 20:50:09'),(215487,'78:FF:CA:06:BF:29','0xd7b48b8a10eba6ca9d291a4b388d42ec74','Access-Reject','2016-12-11 20:50:49'),(215488,'80:19:67:19:1B:85','0xad572b03b2ef40240ed3c9a8c4250b45af','Access-Reject','2016-12-11 20:51:47'),(215489,'48:D2:24:F6:AF:D6','0x608f722d394c59b807b769084fbf06ef82','Access-Reject','2016-12-11 20:52:28'),(215490,'78:FF:CA:3F:B7:5B','0x55c4457f8c262ae6a943d2e5c69a7ec8c1','Access-Reject','2016-12-11 20:54:52'),(215491,'AC:B5:7D:52:96:E4','0x12f09f1f381e29ca9b915c8cf6f943079e','Access-Reject','2016-12-11 20:55:12'),(215492,'00:15:6D:D8:31:2C','0x15fed4290d4979836fb77eb90f53d85748','Access-Reject','2016-12-11 20:55:14'),(215493,'10:68:3F:82:8A:48','0x9a57a43386afe46cd572748e9b569d00b5','Access-Reject','2016-12-11 20:55:14'),(215494,'14:74:11:21:3C:BA','0xb99cd8d1c9c85f360fdef268ba6dd3c541','Access-Reject','2016-12-11 20:55:27'),(215495,'8C:BF:A6:73:F6:A9','0x22fa9c4f2a744c575d13f72a5dedd1e339','Access-Reject','2016-12-11 20:56:23'),(215496,'C4:62:EA:92:5D:AC','0x6cba6f4454baa4453fd7db5b1adedb9fc1','Access-Reject','2016-12-11 20:56:32'),(215497,'00:08:22:C2:55:7B','0xf3b2743192bde3e2bb6a58193a70d201a5','Access-Reject','2016-12-11 20:56:41'),(922914,'dodoos','','Access-Reject','2019-11-08 13:51:00'),(922913,'dodoos','','Access-Reject','2019-11-08 13:50:48'),(922912,'dodoos','','Access-Reject','2019-11-08 13:50:37'),(215500,'CC:79:4A:66:C7:55','0x70a5f46ec2468a92e52c5ef084427bbd59','Access-Reject','2016-12-11 20:58:22'),(215501,'F0:7B:CB:6E:6C:2B','0x86b687fdec61ef52260c89cbcd04be16ff','Access-Reject','2016-12-11 20:58:40'),(922911,'dodoos','','Access-Reject','2019-11-08 13:50:25'),(215503,'24:1F:A0:51:F3:8E','0x2997feffea6e9a53909795058a7168edde','Access-Reject','2016-12-11 20:59:21'),(922910,'dodoos','','Access-Reject','2019-11-08 13:50:14'),(215505,'A4:70:D6:83:3F:F6','0xe130ba9ed1d9a696eb0bf76640c9f1eabc','Access-Reject','2016-12-11 21:00:11'),(930634,'dodoos','','Access-Reject','2019-11-09 15:58:06'),(215507,'80:19:67:83:37:35','0xa2165556b0a234bd092444d591129a9921','Access-Reject','2016-12-11 21:00:25'),(215508,'78:FF:CA:23:58:72','0xc4d7e35b9bcee140b0a85d6839fad87456','Access-Reject','2016-12-11 21:00:47'),(215509,'64:5A:04:72:18:3B','0x195791bee42541e1c071aca4434f7cafb4','Access-Reject','2016-12-11 21:02:46'),(215510,'80:19:67:47:91:31','0x3e652c0cf5f395678d85886bb3f990731e','Access-Reject','2016-12-11 21:03:43'),(215511,'78:FF:CA:3F:B7:5B','0x8345c6c6d060ec937048dcfe13f1748337','Access-Reject','2016-12-11 21:05:05'),(215512,'00:15:6D:D8:31:2C','0xe3618ba3afdd944a71ec83a65032651546','Access-Reject','2016-12-11 21:05:14'),(922909,'dodoos','','Access-Reject','2019-11-08 13:50:02'),(215514,'80:19:67:2B:33:09','0x51728a730ee8dd2b471c66a6104bf61821','Access-Reject','2016-12-11 21:05:29'),(215515,'A4:44:D1:5B:BF:0E','0x8aaf83a7c2cb32273f945159e1bbd92f3c','Access-Reject','2016-12-11 21:06:30'),(215516,'4C:0F:6E:4F:8B:F5','0x8e42033373faea70dd02c3cd7de81272e5','Access-Reject','2016-12-11 21:06:45'),(215517,'68:A3:C4:98:6F:C2','0xe4576ae838d24523713bb3323c14dfb4c0','Access-Reject','2016-12-11 21:06:45'),(215518,'80:C5:E6:8D:FE:F0','0xb1f6ddef47dcd85a80e1021a2e2ae5f643','Access-Reject','2016-12-11 21:07:19'),(215519,'00:92:C3:83:FB:DE','0x25467f85ea1244d01cb8c528b652224c7a','Access-Reject','2016-12-11 21:07:44'),(215520,'A4:44:D1:5B:BF:0E','0x8a868a483bf9c1a9f35c480c1923690859','Access-Reject','2016-12-11 21:08:11'),(215521,'5C:2E:59:26:CF:29','0x7a2530ccf1cf9eed111a7411136249de78','Access-Reject','2016-12-11 21:08:38'),(215522,'78:FF:CA:5C:1D:7F','0xbe2f17208b624bb4dcac1d1b6be7ba2971','Access-Reject','2016-12-11 21:10:48'),(305505,'Richard ','0xe41a0bd6b247405168301a05f0cb751640','Access-Reject','2018-03-31 20:58:47'),(215524,'6C:FA:A7:40:18:F6','0x76676c788e6188b23f89ebb26a170fcf3e','Access-Reject','2016-12-11 21:11:20'),(215525,'24:DA:9B:83:2F:E1','0x5aa0e4c2ee97b21f84fec46bea18130ceb','Access-Reject','2016-12-11 21:12:21'),(215526,'D0:87:E2:EE:87:5B','0xe007f78077f014e0783d49ea5ba59fabaf','Access-Reject','2016-12-11 21:12:41'),(215527,'80:19:67:C4:7C:61','0xd368f88dc3255b28c36f99a22b9c6615ad','Access-Reject','2016-12-11 21:12:46'),(215528,'78:FF:CA:33:71:FC','0x3a929b1f0218670cead5840d08e6d59b09','Access-Reject','2016-12-11 21:13:07'),(215529,'D2:C6:98:04:EE:64','0x5390dde5860e12b35c0982033eccf7ecb2','Access-Reject','2016-12-11 21:13:14'),(215530,'80:C5:E6:8D:FE:F0','0x8d55e5cd2525de3482ce475732a81b48e1','Access-Reject','2016-12-11 21:13:15'),(215531,'78:FF:CA:2A:14:E3','0x5402770d4b35ee8ccd5c8d8784d9bdba8c','Access-Reject','2016-12-11 21:13:25'),(215532,'00:27:15:80:76:6F','0xc2320abebbe7f9229e0c967672d482aba9','Access-Reject','2016-12-11 21:13:54'),(215533,'80:19:67:25:A5:03','0x16d5796bb9f25131ffd9c5ccee9cec71a9','Access-Reject','2016-12-11 21:14:46'),(215534,'78:FF:CA:3F:B7:5B','0x5bad0d3d2d4339dc5a32e37fa54fa21a13','Access-Reject','2016-12-11 21:15:11'),(215535,'00:15:6D:D8:31:2C','0x2ee56fae589c2ca3ae635d70228ddaaeca','Access-Reject','2016-12-11 21:15:13'),(215536,'80:19:67:2B:33:09','0xa7baccf9b288d27302e32cc243470fbb37','Access-Reject','2016-12-11 21:16:00'),(215537,'B2:11:51:95:BB:CB','0xd04c2f10cee908486c9e161fe77e2202f3','Access-Reject','2016-12-11 21:16:22'),(215538,'94:FE:22:6A:C6:03','0x6e7ea595e671de04d60fea1be7b49727ac','Access-Reject','2016-12-11 21:16:27'),(215539,'7C:D1:C3:88:D6:28','0xa5b37d2890189f55b263c6de7f17a308c6','Access-Reject','2016-12-11 21:17:29'),(215540,'6C:FA:A7:40:18:F6','0x58cfe4489802231b2afbb6008ee2c9d374','Access-Reject','2016-12-11 21:18:55'),(215541,'28:40:88:FA:24:AC','0x4877e34b53b894224e265dd84cc2f55d0a','Access-Reject','2016-12-11 21:19:00'),(215542,'84:A4:66:FC:7A:02','0xa2d01a7bac49bbe4a7d3db40921f593868','Access-Reject','2016-12-11 21:19:35'),(922908,'dodoos','','Access-Reject','2019-11-08 13:49:51'),(215544,'CC:52:AF:9A:1A:98','0x46c3cda7e20f34d23fe53b4956ea7b752c','Access-Reject','2016-12-11 21:20:02'),(215545,'D4:40:F0:9B:09:F6','0x6c129475f90c4bdd489241c4f3b2816dc6','Access-Reject','2016-12-11 21:21:53'),(215546,'48:D2:24:F6:AF:D6','0xeb73f190a489e906b0eb70878d23c8d4d5','Access-Reject','2016-12-11 21:22:56'),(215547,'80:19:67:EA:CC:D7','0x8d3f4eb9411a7a1d6d2714462aa0952bbf','Access-Reject','2016-12-11 21:22:59'),(215548,'D0:53:49:80:15:0B','0xbb78adb259a45aaa5e82bb47c877c3d150','Access-Reject','2016-12-11 21:23:12'),(215549,'24:DA:9B:83:2F:E1','0x4dcc7e52544f9be8c578a4e22a6e628b0f','Access-Reject','2016-12-11 21:23:31'),(215550,'F0:34:04:FE:8C:BD','0xceb38f6e40d7e4cbca39da1cafc11320f4','Access-Reject','2016-12-11 21:24:06'),(215551,'80:19:67:87:17:B9','0x901374ca9df37004794049ed82d7686da4','Access-Reject','2016-12-11 21:25:03'),(215552,'78:FF:CA:77:27:AA','0x8b6094ebef94680a1d0d0eaad135ba994b','Access-Reject','2016-12-11 21:25:08'),(215553,'00:15:6D:D8:31:2C','0x4536180c47598d55140f1842f32fcaaedd','Access-Reject','2016-12-11 21:25:13'),(852735,'kumi','','Access-Reject','2019-09-06 16:07:47'),(215555,'80:C5:E6:8D:FE:F0','0xb88a4a71a92f08132c4504174c88351351','Access-Reject','2016-12-11 21:25:50'),(215556,'F8:F1:B6:69:17:1E','0x076a74140bdee01bcfe374a07db768397e','Access-Reject','2016-12-11 21:25:58'),(215557,'D0:87:E2:EE:87:5B','0xb691b93cc0eb9099959c87633ddbad4604','Access-Reject','2016-12-11 21:26:00'),(215558,'78:FF:CA:3F:B7:5B','0x135af37224d90c00b0ab9edb8a6e527091','Access-Reject','2016-12-11 21:26:17'),(215559,'D0:87:E2:EE:87:5B','0xf6836a51ca9e162a7f1e6959673fa20afc','Access-Reject','2016-12-11 21:26:21'),(215560,'00:F1:AA:B9:2D:82','0x14eb016d90ef722266b89cf5a89a5f92e6','Access-Reject','2016-12-11 21:29:26'),(215561,'80:19:67:2B:33:09','0xe144dc4a4a628922fa91362bc24b9efe7c','Access-Reject','2016-12-11 21:29:33'),(922907,'dodoos','','Access-Reject','2019-11-08 13:49:40'),(215563,'BC:B3:08:BF:BF:21','0xe91079f61164a08388a93fecd21c07fea7','Access-Reject','2016-12-11 21:30:03'),(215564,'A0:D3:7A:1A:2B:3D','0xaec0c7fb721fe9b7a4caeaa151b54d1e31','Access-Reject','2016-12-11 21:31:21'),(215565,'24:E3:14:C1:7D:88','0x644d0484f99e522df3519ea38f77957353','Access-Reject','2016-12-11 21:31:40'),(215566,'D0:51:62:AB:2C:CE','0xed7b1c3ef94a1212bc5aead7cfb4f9a80d','Access-Reject','2016-12-11 21:32:26'),(215567,'94:35:0A:93:C8:CD','0xee215e87e976175dd801e101098ce9925a','Access-Reject','2016-12-11 21:33:26'),(215568,'24:DA:9B:83:2F:E1','0x095098f2d608aca113ccd4d7717d3364c0','Access-Reject','2016-12-11 21:33:42'),(215569,'14:9A:10:E9:0B:F6','0x9ae38177009a9260a89358953edeeb14fe','Access-Reject','2016-12-11 21:34:05'),(922906,'dodoos','','Access-Reject','2019-11-08 13:49:28'),(215571,'00:15:6D:D8:31:2C','0x5ccd170f5a99c19535f06291d06ef0c5b2','Access-Reject','2016-12-11 21:35:13'),(215572,'5C:E8:EB:21:C7:7F','0xd7cbd5ab5483a1febb040ea3aa4f2dee88','Access-Reject','2016-12-11 21:37:40'),(215573,'54:27:58:C8:9F:E2','0xfd2778f1b57ac5776f73d703b8c1a91ff7','Access-Reject','2016-12-11 21:38:33'),(215574,'00:22:5F:C9:CE:C2','0xae56c14233a87515ce64de141ba1612011','Access-Reject','2016-12-11 21:39:53'),(215575,'HDHLL9','0x386739ee6c47659697f7557affd8b769d2','Access-Reject','2016-12-11 21:40:29'),(215576,'JKSL45','0xbb109388d5afe09bce69956485a70effe0','Access-Reject','2016-12-11 21:40:48'),(215577,'00:26:C7:4B:4C:6C','0x48d9f0c04aaa72187040d2143dead82bdd','Access-Reject','2016-12-11 21:41:03'),(215578,'54:27:1E:4E:11:61','0x45f70c5ec5c97742853ff797b6b981b09a','Access-Reject','2016-12-11 21:41:52'),(215579,'78:FF:CA:3F:B7:5B','0x674df8b1512a2f4eebd7166c92eafe22f2','Access-Reject','2016-12-11 21:42:07'),(215580,'48:D2:24:F6:AF:D6','0x9711f0e951630928215a4b8b7d6a75b07e','Access-Reject','2016-12-11 21:43:02'),(215581,'00:15:6D:D8:31:2C','0xd0ee72a59db88cb03ac93398814218c2f8','Access-Reject','2016-12-11 21:45:15'),(215582,'00:22:5F:C9:CE:C2','0x91aa3836e85d57e4fdd15a1c91278536f9','Access-Reject','2016-12-11 21:46:36'),(215583,'90:21:55:E3:E0:7F','0x7601c389537d260418fa31ef284ea7bfac','Access-Reject','2016-12-11 21:48:01'),(215584,'4C:BB:58:C3:EE:93','0x02f906d9781856cd3400c10166c33a24ae','Access-Reject','2016-12-11 21:48:05'),(215585,'80:19:67:2B:33:09','0xc41b1b46e3b0d85f305f6307aa5ed559ab','Access-Reject','2016-12-11 21:48:06'),(215586,'00:3A:DF:57:3A:F8','0xdfd835e0d4c9d92394555a3c0acf127855','Access-Reject','2016-12-11 21:48:09'),(215587,'00:21:E2:EA:A1:99','0x7d650f97fd609b69778e8e6aa746418a7e','Access-Reject','2016-12-11 21:48:42'),(215588,'D8:90:E8:99:BA:9B','0x774d4e55a8d3a360e169a3ec457efd1b56','Access-Reject','2016-12-11 21:48:55'),(215589,'3C:25:D7:7C:4B:94','0xeb7c85fab0e9dbe671e52e2ef0aecd8d72','Access-Reject','2016-12-11 21:49:25'),(922905,'dodoos','','Access-Reject','2019-11-08 13:49:17'),(215591,'78:FF:CA:07:39:32','0x4a7941e1d75dbc5005f52a3b046ba0eacb','Access-Reject','2016-12-11 21:50:08'),(215592,'10:68:3F:82:8A:48','0xee7fc3ee13d2926b03d47c139c79ce5919','Access-Reject','2016-12-11 21:50:54'),(215593,'80:19:67:F8:7D:03','0xbf8dc35d069d06f011755be38a2afb42e7','Access-Reject','2016-12-11 21:51:26'),(215594,'78:4B:87:BC:08:40','0x29f380555d265f76b65bc776fef2494da3','Access-Reject','2016-12-11 21:54:23'),(215595,'00:15:6D:D8:31:2C','0x8362f6b92b4d64cd6243b85d49d5240e98','Access-Reject','2016-12-11 21:55:14'),(215596,'BC:76:70:4F:C5:D3','0x7edd3d43bed4e39322fb50acb8a4bb2954','Access-Reject','2016-12-11 21:55:54'),(215597,'78:4B:87:BC:08:40','0x64e65f5ea9fbdcd40534db1006692ac140','Access-Reject','2016-12-11 21:56:21'),(215598,'00:3A:DF:57:3A:F8','0xfbc93354f67f37056e335ee9c66e32987f','Access-Reject','2016-12-11 21:56:41'),(215599,'C4:62:EA:92:85:72','0xe16ab26cc7a55f4e3d0e85f582935bdec0','Access-Reject','2016-12-11 21:57:36'),(215601,'20:54:76:89:3B:7F','0x0a6c7f1d8b6fda44f6e1952d0ad1846dc4','Access-Reject','2016-12-11 21:58:22'),(215602,'F8:F1:B6:69:17:1E','0xa4ef8e0cbeb8f0735c3d580d9de837fccb','Access-Reject','2016-12-11 21:58:28'),(215603,'38:59:F9:A3:BC:CF','0x703523c42a2a6a521a940b1cde6be0dc74','Access-Reject','2016-12-11 21:58:35'),(215604,'80:C5:E6:8D:FE:F0','0x909d18367675abde3e5f4345de58a8fd27','Access-Reject','2016-12-11 21:58:40'),(215605,'54:27:1E:64:A3:D7','0x2ef3010cbb348a0cac93fe4a96baa57e3e','Access-Reject','2016-12-11 21:59:06'),(215606,'48:D2:24:F6:AF:D6','0x295dc9ea3356d77767d65461b5446fc347','Access-Reject','2016-12-11 21:59:08'),(215607,'94:35:0A:93:C8:CD','0x4dd39a0f40753236be58d7fb8a1c43e617','Access-Reject','2016-12-11 22:00:02'),(215608,'C4:8E:8F:C4:7D:15','0x61e834cb9a8bfc8e8abe050d6f961ddc78','Access-Reject','2016-12-11 22:00:14'),(215609,'68:A3:C4:98:6F:C2','0xbfa4f7fef082744f498b03a087f141daeb','Access-Reject','2016-12-11 22:01:39'),(215610,'00:21:6A:39:11:58','0xb60b648cd5acf024eacde7098530f2ea3f','Access-Reject','2016-12-11 22:02:43'),(215611,'80:19:67:A0:FB:33','0x6942a76cd3298ede28a85da21136e34e84','Access-Reject','2016-12-11 22:02:45'),(215612,'54:5A:A6:0D:C0:60','0xccd7db5231953e2b78dac3abd83c9f9eaf','Access-Reject','2016-12-11 22:03:05'),(215613,'80:19:67:47:91:31','0x785d88cae256fd7e4da32df7a36400cb01','Access-Reject','2016-12-11 22:03:12'),(215614,'B0:10:41:79:A0:02','0xe0ab40bdbe3982eaaee953897ee91d649e','Access-Reject','2016-12-11 22:04:15'),(215615,'80:19:67:ED:92:09','0xcf06f9b90b8ce8018b5b14617d33f45f47','Access-Reject','2016-12-11 22:04:30'),(215616,'A4:44:D1:5B:81:BA','0x953189ca54491cbaeafce5d3894ba578cc','Access-Reject','2016-12-11 22:05:00'),(215617,'E8:2A:EA:A3:EC:FB','0x22d1dcd22802aa00664e5b458682f62124','Access-Reject','2016-12-11 22:05:00'),(215618,'00:15:6D:D8:31:2C','0x7bc2f6b6f6c43faf525d02fa69df4eea1d','Access-Reject','2016-12-11 22:05:13'),(215619,'60:FE:1E:63:51:26','0x26af39e186d3dad7ee2f5d3ffd156b2ec7','Access-Reject','2016-12-11 22:05:29'),(215620,'58:F1:02:C9:98:00','0xafd9251f0501104ecd2be2ce957afcec7e','Access-Reject','2016-12-11 22:06:49'),(215621,'80:19:67:F0:6D:34','0x1327326c674a102a07a329d4381700236a','Access-Reject','2016-12-11 22:06:55'),(215622,'F0:27:65:F9:7B:D3','0x676ca3df2bce6f021570ee56147ee5fbc3','Access-Reject','2016-12-11 22:07:10'),(215623,'90:2E:1C:10:C7:0F','0x2bedbca341d1c47d1a2e93e186076c3d5f','Access-Reject','2016-12-11 22:07:16'),(215624,'78:FF:CA:82:F2:2B','0xadb6d169eff7d573732953be9efdea8e72','Access-Reject','2016-12-11 22:07:27'),(215625,'80:19:67:D7:96:90','0xbe0323fb8da2f473e0b4b26646a2a371e0','Access-Reject','2016-12-11 22:09:35'),(215626,'80:19:67:F0:C9:03','0xfa7b983eca54fe8dd59bbd86c684381323','Access-Reject','2016-12-11 22:09:39'),(215627,'80:19:67:43:2C:0E','0x5ab06873ae343c9bdd782cc3fc3d2b045a','Access-Reject','2016-12-11 22:09:47'),(215628,'24:E3:14:C1:7D:88','0xc7cdc398f051d6e7840be5dc9fe0e6f442','Access-Reject','2016-12-11 22:11:11'),(215629,'58:F1:02:80:C5:3E','0x90eb33454b28d3e84a437500da6e1e1490','Access-Reject','2016-12-11 22:11:55'),(215630,'E8:2A:EA:A3:EC:FB','0xe34952b09c5523987467689007bb27ba32','Access-Reject','2016-12-11 22:12:28'),(215631,'B0:5B:67:4B:52:CB','0x0a9276d499f5a664c59ae99c364ebeae16','Access-Reject','2016-12-11 22:14:54'),(215632,'B0:5B:67:4B:52:CB','0x3058a5214d2ef5465c4d4df7e033143c48','Access-Reject','2016-12-11 22:14:57'),(215633,'F4:9F:F3:82:7C:D1','0xd8e7e9ecb047cd194bde6a557e7f1c93e9','Access-Reject','2016-12-11 22:14:58'),(215634,'00:15:6D:D8:31:2C','0x6e365dd40b00894b2854d95af31e1b37ea','Access-Reject','2016-12-11 22:15:14'),(215635,'E8:50:8B:B9:70:5F','0xe9884cafc02faabac1f55844c17b537afb','Access-Reject','2016-12-11 22:15:32'),(215636,'B0:5B:67:4B:44:A5','0xd358d887fb54d2dbd12a612b07e77a7753','Access-Reject','2016-12-11 22:16:03'),(215637,'D0:2D:B3:78:8D:46','0xd13342f66a83990c8028a15e9f5341b625','Access-Reject','2016-12-11 22:16:20'),(215638,'D0:9D:AB:36:0A:80','0x3dda155f95e4714093ba1227e9dd7efa6e','Access-Reject','2016-12-11 22:16:36'),(215639,'00:15:6D:D8:31:2C','0xa06eec71a224093eaa6cb8e3f70445488c','Access-Reject','2016-12-11 22:16:43'),(215640,'60:FE:1E:63:51:26','0x0171099f4f46b03c614a41821456f77ba9','Access-Reject','2016-12-11 22:16:59'),(215641,'00:27:15:32:27:BC','0x9c81f575d85f65b189e8a41240626a4b4d','Access-Reject','2016-12-11 22:17:12'),(215642,'94:35:0A:93:C8:CD','0x3559b0d774077d16c2c8a73c54af7baf8e','Access-Reject','2016-12-11 22:17:28'),(215643,'20:10:7A:5D:D4:9F','0x8d3ec4fe9240ddab6190cdc71d4149bc48','Access-Reject','2016-12-11 22:17:32'),(215644,'14:89:FD:D6:B5:67','0x87e06cab62c9ce28b9f5c83cf143d76f99','Access-Reject','2016-12-11 22:17:35'),(215645,'24:00:BA:03:79:BF','0x9cb23b96b6556b322e5422f8fdfdd7e2cd','Access-Reject','2016-12-11 22:18:58'),(922904,'dodoos','','Access-Reject','2019-11-08 13:49:05'),(215647,'00:0C:E7:31:2D:7A','0x3dbc74008a35025ab1a6dce68ecec53a5f','Access-Reject','2016-12-11 22:20:10'),(215648,'48:D2:24:F6:AF:D6','0x11a9872860ccd2af7af5bd5606709bdd41','Access-Reject','2016-12-11 22:21:40'),(215649,'D8:E5:6D:3A:14:28','0x9a0c4bffdd149a980df54c0e91db62aef6','Access-Reject','2016-12-11 22:21:46'),(215650,'D8:E5:6D:3A:14:28','0x78ee10b3f45b288a7ecfed3648dcbc49ff','Access-Reject','2016-12-11 22:21:48'),(215651,'80:19:67:2B:33:09','0x2137e8306be3f1930e91ba45d32b5fa93d','Access-Reject','2016-12-11 22:22:10'),(215652,'28:40:88:FA:24:AC','0xd0c767b7c6c634bf709047f79c4696d29d','Access-Reject','2016-12-11 22:23:11'),(215653,'F8:F1:B6:69:17:1E','0xaa5da316921a4e82b7ec54b1109267b73e','Access-Reject','2016-12-11 22:23:27'),(215654,'D8:E5:6D:3A:14:28','0x729479694aab8c45b1e91c6d15ed81d5e5','Access-Reject','2016-12-11 22:23:29'),(922903,'dodoos','','Access-Reject','2019-11-08 13:48:54'),(215656,'E4:32:CB:CC:BF:DE','0x636cb7914c9558763979a1372160de4cf5','Access-Reject','2016-12-11 22:24:05'),(215657,'08:ED:B9:08:2E:50','0x96a039f156ecd66e0957549b803569148e','Access-Reject','2016-12-11 22:24:53'),(215658,'70:72:0D:39:17:D5','0x43d2f5f63378dc4519608ac9ad9eb84eca','Access-Reject','2016-12-11 22:25:10'),(215659,'00:15:6D:D8:31:2C','0xb5c98117cb3ad9dab0aef0d4f74c0767de','Access-Reject','2016-12-11 22:25:13'),(215660,'E8:2A:EA:A3:EC:FB','0x650c8e7c02b54341cc3ea83c5b1bd661bf','Access-Reject','2016-12-11 22:26:13'),(306682,'gadukpoh','0xa8be25cbc3a24fcdfa2d75ddcef2c2c401','Access-Accept','2018-04-23 22:18:15'),(215662,'A4:44:D1:4E:7A:78','0xe753a1d01b19c88791e856471d6f837b83','Access-Reject','2016-12-11 22:27:07'),(215663,'B0:5B:67:4B:44:A5','0xcdc34a6e2a6054e4358b493f3caca9d424','Access-Reject','2016-12-11 22:27:15'),(215664,'00:27:15:51:58:7D','0x016466ebc434b82ae1e30cc95133851839','Access-Reject','2016-12-11 22:28:27'),(215665,'38:F2:3E:EE:F7:E8','0x84092a14b1a618ebc350f40f4c3ed869c1','Access-Reject','2016-12-11 22:30:14'),(215666,'E4:32:CB:CC:BF:DE','0xd0e41352477dbdb19d6ebb3a7ade3ff606','Access-Reject','2016-12-11 22:31:06'),(215667,'30:AA:BD:F7:5A:58','0xbeccecf271918373d2ba6da0622d8483e2','Access-Reject','2016-12-11 22:31:13'),(215668,'80:72:0D:39:1E:18','0x01854dd60097b7b303243907f836f4b450','Access-Reject','2016-12-11 22:31:17'),(922902,'dodoos','','Access-Reject','2019-11-08 13:48:43'),(215670,'08:3E:8E:0C:C7:87','0xa638bbcc9f665481900919a39a114882a7','Access-Reject','2016-12-11 22:33:01'),(215671,'60:FE:1E:67:81:C7','0xa42805e18eaeb329933516e18419cb1a8f','Access-Reject','2016-12-11 22:34:06'),(215672,'BC:B3:08:CD:C8:A4','0x02159de50c83722743a243286495e17bd4','Access-Reject','2016-12-11 22:34:51'),(215673,'78:FF:CA:63:36:1F','0x28eb1f6c92071c06f42629a5915e9dad5d','Access-Reject','2016-12-11 22:35:09'),(215674,'00:15:6D:D8:31:2C','0x60e54aee4b321d7e56900970c785d738fb','Access-Reject','2016-12-11 22:35:13'),(215675,'80:C5:E6:8D:FE:F0','0x192609fb2e0037f42677a166bde63da0e2','Access-Reject','2016-12-11 22:35:26'),(215676,'00:08:22:02:D3:3C','0xca089bc3b27abb0da879d6e66eb0780d83','Access-Reject','2016-12-11 22:35:48'),(350935,'tpsbiz','','Access-Reject','2018-12-15 04:50:20'),(215678,'58:F1:02:80:C5:3E','0x0360fc9289f6cdb4238d14db4da966c7f3','Access-Reject','2016-12-11 22:36:05'),(215679,'4C:BB:58:C3:63:6B','0xcb78b89cd1c356411f27a5db020d8874b6','Access-Reject','2016-12-11 22:36:05'),(215680,'94:35:0A:93:C8:CD','0xbbfc2fa11961947b4e90d0ddf3b116a54f','Access-Reject','2016-12-11 22:36:23'),(215681,'54:27:1E:4E:11:61','0x7b90155b4bc17be702367cf32fafa629d7','Access-Reject','2016-12-11 22:37:34'),(215682,'D0:59:E4:DD:EC:47','0x56f13f8b37661f24ff75bed4bc721c6f81','Access-Reject','2016-12-11 22:38:50'),(215683,'6C:88:14:27:17:C4','0xdcf06b95b85546424484cbd91d22ba3363','Access-Reject','2016-12-11 22:39:14'),(215684,'80:19:67:F0:75:4A','0x33cb3decf388db5a76c3d6a75fee3e7d25','Access-Reject','2016-12-11 22:40:12'),(215685,'E8:2A:EA:A3:EC:FB','0x89176cb148d0f2717fa35bfa941550ae05','Access-Reject','2016-12-11 22:41:57'),(215686,'BC:B3:08:CF:04:A9','0x8bed0cc5394d6b74d7ad1157dba35f5728','Access-Reject','2016-12-11 22:42:47'),(215687,'5C:2E:59:26:CF:29','0x740a8ecd08c9f35548b774dd922cc709d7','Access-Reject','2016-12-11 22:43:00'),(215688,'14:9A:10:E9:0B:F6','0xea42ed850fb160cf0b7f7d963ca78ca939','Access-Reject','2016-12-11 22:44:03'),(215689,'08:21:EF:F6:DE:E2','0x62f9e124d65b2f446a4857156cd2ab70ba','Access-Reject','2016-12-11 22:44:26'),(215690,'BC:B3:08:CD:C8:A4','0xf5b452797a7f6b312af0c5443aeb64f525','Access-Reject','2016-12-11 22:44:52'),(215691,'00:15:6D:D8:31:2C','0xec29c538f516a0f0998e88726f819319d3','Access-Reject','2016-12-11 22:45:14'),(215692,'80:72:0D:39:1E:18','0x7a1e50e1481b3cf5982f5f73a096acaaa9','Access-Reject','2016-12-11 22:48:09'),(215693,'78:FF:CA:18:28:8B','0x328157f1e6591d6d2857e7dcffc0eec3c7','Access-Reject','2016-12-11 22:48:50'),(215694,'7C:91:22:86:D6:5E','0x6fc8acb0a09d37d72c111ca6e0842005d3','Access-Reject','2016-12-11 22:49:14'),(922901,'dodoos','','Access-Reject','2019-11-08 13:48:31'),(215696,'A4:44:D1:5B:81:BA','0xf91b7fa978a4de3f5fb304390018fa9178','Access-Reject','2016-12-11 22:51:21'),(215697,'24:E3:14:C1:7D:88','0x280858f7119cf971a121b30f72aa4b5286','Access-Reject','2016-12-11 22:52:56'),(922900,'dodoos','','Access-Reject','2019-11-08 13:48:20'),(306610,'h8yghkkhihk','0xdccba48899e962131e800d35dcbf1f3fde','Access-Reject','2018-04-22 19:04:12'),(215700,'A4:44:D1:46:9C:A4','0xb1dd4617f712803acf2b688f18b478c903','Access-Reject','2016-12-11 22:54:05'),(215701,'00:3A:DF:57:3A:F8','0x54288f81615fa29b1e46247541ba226673','Access-Reject','2016-12-11 22:54:35'),(215702,'00:15:6D:D8:31:2C','0xcbd2b4c6a4a32ca823116109a50bb285ff','Access-Reject','2016-12-11 22:55:14'),(215703,'00:08:22:3A:AB:A8','0x2fe7339598232ecaca9cfa0d3b1009298e','Access-Reject','2016-12-11 22:56:01'),(215704,'48:D2:24:F6:AF:D6','0x445bda2c14cca22ac71aa6d5d851d3bfd1','Access-Reject','2016-12-11 22:56:25'),(215705,' 1m3z4b','0x777b274fd889921640995034586ce7393d','Access-Reject','2016-12-11 22:56:58'),(215706,'B0:47:BF:E8:4E:4A','0x771751c59b66acd44c369fff6524920ed8','Access-Reject','2016-12-11 22:57:05'),(215707,' 1m3z4b','0x1274358c9d63eb302c4d5b77c0d11498b1','Access-Reject','2016-12-11 22:57:16'),(215708,'6C:FA:A7:40:18:F6','0xf82dd9b89052eb853657ee608f0b21be85','Access-Reject','2016-12-11 22:57:22'),(215709,'00:27:15:29:56:96','0x4e83cd7ee192e21a3add4f902b06a87912','Access-Reject','2016-12-11 22:57:29'),(215710,' 1m3z4b','0x0de954dd3c7f5bc218ab491d50d2b6e1cd','Access-Reject','2016-12-11 22:57:55'),(215711,'6C:88:14:27:17:C4','0xc5dd3d5c648c6f70b67e877aa734c04db3','Access-Reject','2016-12-11 22:58:28'),(346277,'tpsbiz','','Access-Reject','2018-12-13 11:46:26'),(215713,'E8:2A:EA:A3:EC:FB','0x4639b052bb913fa7dcde79ec9a55aafca5','Access-Reject','2016-12-11 22:59:04'),(215714,'58:F1:02:80:C5:3E','0x255d7e61c5086d069ad05ce4995c5487e7','Access-Reject','2016-12-11 22:59:39'),(215715,'94:35:0A:93:C8:CD','0x66e4995fc507b559c6b16c388cff42eaf4','Access-Reject','2016-12-11 23:01:32'),(215716,'E4:F8:EF:D4:98:2A','0x1b434475f834f5fc66322526ef3fb7a208','Access-Reject','2016-12-11 23:02:13'),(215717,'C8:AA:21:36:E4:14','0x7c50c39562c5d1f860bb9f2109f1fa3938','Access-Reject','2016-12-11 23:02:13'),(215718,'9C:D3:5B:9E:9E:BE','0xda29308f4edbcd1fcd50b9a85b7d51e704','Access-Reject','2016-12-11 23:02:16'),(922899,'dodoos','','Access-Reject','2019-11-08 13:48:08'),(330818,'tpsbiz','','Access-Reject','2018-11-22 12:29:40'),(215721,'00:27:15:80:76:6F','0x8cfe1c88090cf25748b85dfd9840933d98','Access-Reject','2016-12-11 23:04:20'),(215722,'60:FE:1E:91:90:11','0x50e70686292795fe7349a06c6d63337e83','Access-Reject','2016-12-11 23:05:11'),(215723,'00:15:6D:D8:31:2C','0x2920b38781147c6c1e4c531189e01dcc8c','Access-Reject','2016-12-11 23:05:14'),(215724,'F8:F1:B6:69:17:1E','0x363bca2383519db3638c49beb1a403e644','Access-Reject','2016-12-11 23:05:46'),(922898,'dodoos','','Access-Reject','2019-11-08 13:47:57'),(215726,'80:19:67:A5:AC:85','0xb023e4007860d42755c04bf25c1bf95bb6','Access-Reject','2016-12-11 23:06:13'),(215727,'DC:53:60:7A:D0:DC','0xbd175e5068b9e9a80cb584b69cb08a1b00','Access-Reject','2016-12-11 23:09:55'),(215728,'9C:D3:5B:9E:9E:BE','0x5de703c9c61d7d7b5c0b7b55afa0eeec4a','Access-Reject','2016-12-11 23:12:38'),(215729,'50:CC:F8:D6:C5:EB','0x106182868fc3ebcbf1b2a78cab5d8027ba','Access-Reject','2016-12-11 23:15:04'),(215730,'00:15:6D:D8:31:2C','0x769ec32ed78d4ddc0f976b8a39c41ad6ca','Access-Reject','2016-12-11 23:15:14'),(215731,'9C:D3:5B:9E:9E:BE','0xcb5be9ad1d91a5a18ebcf3f995c3999114','Access-Reject','2016-12-11 23:18:45'),(215732,'94:35:0A:93:C8:CD','0x40e8545bc2ed36496e0731e7ee9e0d848b','Access-Reject','2016-12-11 23:18:47'),(215733,'24:E3:14:C1:7D:88','0x93e2ee6fae88eeaef875e7caf7a32d30b8','Access-Reject','2016-12-11 23:18:57'),(922897,'dodoos','','Access-Reject','2019-11-08 13:47:46'),(215735,'38:B1:DB:A2:3A:89','0xaf0d207d5e010315c9e16eef991a4274bf','Access-Reject','2016-12-11 23:19:38'),(215736,'20:54:76:8E:14:52','0xdf131f26f1fe3e488158bcf6679effc088','Access-Reject','2016-12-11 23:20:20'),(215737,'A4:44:D1:20:8A:06','0x42580e48deb4918665748f9690cb56eb5c','Access-Reject','2016-12-11 23:20:57'),(922895,'dodoos','','Access-Reject','2019-11-08 13:47:23'),(922896,'dodoos','','Access-Reject','2019-11-08 13:47:34'),(922894,'dodoos','','Access-Reject','2019-11-08 13:47:11'),(215740,'78:FF:CA:19:1D:E4','0x700efc620e4a264c4c975d9e11c6ba0e78','Access-Reject','2016-12-11 23:22:29'),(215741,'10:2F:6B:19:EA:45','0x2c11d94717d70bd5f6d2665dc9095fe24f','Access-Reject','2016-12-11 23:22:49'),(215742,'80:C5:E6:8D:FE:F0','0x7a30e1bd54691cabdc7322f69842695d93','Access-Reject','2016-12-11 23:24:32'),(215743,'14:36:C6:F1:4F:1E','0xb0d9c0a52f9bcb2d8a850f7451ba00a39a','Access-Reject','2016-12-11 23:24:34'),(215744,'00:15:6D:D8:31:2C','0x1d0d8ad007900d6d5ce3123e3ef1a55514','Access-Reject','2016-12-11 23:25:14'),(215745,'00:27:15:56:40:77','0x50b1d463c630586665ccb0d3fed9305b45','Access-Reject','2016-12-11 23:25:22'),(852897,'kumi','','Access-Reject','2019-09-06 17:27:36'),(215747,'38:B1:DB:A2:3A:89','0x3d4a0289f2e9dc5ab0a8600bf0b1e1cede','Access-Reject','2016-12-11 23:26:43'),(922893,'dodoos','','Access-Reject','2019-11-08 13:47:00'),(215749,'A4:44:D1:5B:81:BA','0xd6c3eab9f2ba7f5580a4d4f5fe01a3a34f','Access-Reject','2016-12-11 23:29:11'),(215750,'6C:88:14:27:17:C4','0x448488ef5ab3d8f980cbaf29d5cebb76c2','Access-Reject','2016-12-11 23:29:12'),(215751,'E8:2A:EA:A3:EC:FB','0xe0df41b52113d1a1422548b0f32a782934','Access-Reject','2016-12-11 23:29:21'),(215752,'34:14:5F:7D:C0:2D','0x2b109f6e12b22ea6d7d3e9e4e46a10d838','Access-Reject','2016-12-11 23:29:34'),(351300,'tpsbiz','','Access-Reject','2018-12-15 08:01:59'),(922892,'dodoos','','Access-Reject','2019-11-08 13:46:48'),(215755,'6C:FA:A7:40:18:F6','0xfdbea65e36b9edeac1c1a7a3c5e1844ee1','Access-Reject','2016-12-11 23:30:34'),(215756,'9C:D3:5B:9E:9E:BE','0xa66cad6dc6c5ba1c5fa72d1263f48ed501','Access-Reject','2016-12-11 23:31:03'),(215757,'C0:BD:D1:BC:11:56','0x77151ac565eaf6fb9875b23b16bd9a53b8','Access-Reject','2016-12-11 23:32:34'),(215758,'54:E4:BD:A7:1F:74','0x4fac1c69927767bc5a2c228797df3053f9','Access-Reject','2016-12-11 23:33:15'),(922891,'dodoos','','Access-Reject','2019-11-08 13:46:37'),(215760,'78:FF:CA:32:A9:A1','0x5292c381a3a9640b9583dc71f30de8361b','Access-Reject','2016-12-11 23:33:33'),(215761,'74:E2:8C:C3:9B:48','0xfad76b015ecc37e8ffab85e540613fd575','Access-Reject','2016-12-11 23:33:59'),(215762,'94:35:0A:93:C8:CD','0xc3c090ac19cbdb44f1a2c34c49778a242a','Access-Reject','2016-12-11 23:34:24'),(215763,'94:35:0A:93:C8:CD','0xabd555576a45683fad5fd9358a894d6f0f','Access-Reject','2016-12-11 23:34:49'),(215764,'94:35:0A:93:C8:CD','0x5805677e7cb5ba704ecb3b499299b0dd69','Access-Reject','2016-12-11 23:35:04'),(215765,'00:15:6D:D8:31:2C','0xe93f64314d11ce0a860884bd6345efc55c','Access-Reject','2016-12-11 23:35:24'),(215766,'A4:44:D1:4C:15:E0','0xa70b3db56390c3a5b71a6f1db0a5c1ecef','Access-Reject','2016-12-11 23:35:25'),(215767,'BC:B3:08:C7:62:BE','0xe570415d6311593d1c9eeb28413d7863c2','Access-Reject','2016-12-11 23:35:36'),(215768,'BC:05:00:3C:D9:1A','0x6712d4b05335218d7597db9a6b0508fbbc','Access-Reject','2016-12-11 23:37:38'),(215769,'8C:77:16:75:75:40','0x38dfe7b61f86a91de70676e24bd56b5960','Access-Reject','2016-12-11 23:38:12'),(215770,'D0:59:E4:DD:EC:47','0xb89ac57dbd028b54c20d4d1f150371bc07','Access-Reject','2016-12-11 23:39:43'),(215771,'D0:51:62:AB:2C:CE','0x61f805b5bbac24faedd5bd4c5b989af3a2','Access-Reject','2016-12-11 23:40:43'),(215772,'00:44:B5:71:D4:65','0xbd51ab4b818413dbfbd10f79d0275426e8','Access-Reject','2016-12-11 23:41:25'),(215773,'E8:2A:EA:A3:EC:FB','0x5df0c80dd5dd7d8e96241e2ca379d17952','Access-Reject','2016-12-11 23:45:02'),(215774,'00:15:6D:D8:31:2C','0xd14eed2a13d13d77b29a798f17a8e17314','Access-Reject','2016-12-11 23:45:14'),(215775,'00:27:15:51:58:7D','0xd9f378b88d56d6a382db8f37daaa05da01','Access-Reject','2016-12-11 23:45:36'),(215776,'78:FF:CA:11:1F:30','0xe75940d95c42a45dbecb0e7b14d89229f2','Access-Reject','2016-12-11 23:46:13'),(215777,'E0:DB:10:AA:DF:5C','0x709a4f63ed046de4abefc6ef8d89be3268','Access-Reject','2016-12-11 23:50:08'),(215778,'94:35:0A:93:C8:CD','0xafaec01614fff67163ce115e1f4d87382f','Access-Reject','2016-12-11 23:51:20'),(215779,'54:E4:BD:A7:1F:74','0x1b92b54dd8052405d017576478afff750d','Access-Reject','2016-12-11 23:51:20'),(215780,'A4:44:D1:5B:81:BA','0xad86ebddb3f982cb4d2525304138182083','Access-Reject','2016-12-11 23:52:00'),(215781,'B0:5B:67:5D:01:DF','0x5af908fb1c052a83240ef2d2eec6bb4f95','Access-Reject','2016-12-11 23:52:17'),(215782,'E4:98:D1:F0:2A:38','0xcb61c914765dd4941bea2635e046da3e70','Access-Reject','2016-12-11 23:53:08'),(215783,'48:D7:05:53:1B:28','0xadc964ccbc74bf8e1a77308b4dc1d4b121','Access-Reject','2016-12-11 23:53:14'),(306642,' 1m9i4K','0xcdb7a2f8c713e0ee783ff0e9ede001354c','Access-Reject','2018-04-23 12:46:51'),(306085,'gadukpoh','0x75a4dcaa1e0142321ee749d9f2130636d6','Access-Accept','2018-04-11 21:09:05'),(306086,'dadukpo','0xac493faa8330df821be9ee82b02ed02959','Access-Accept','2018-04-11 21:15:05'),(215787,'3C:43:8E:11:53:15','0xe22a0e318458a9790e719dda81e13136ad','Access-Reject','2016-12-11 23:54:25'),(922890,'dodoos','','Access-Reject','2019-11-08 13:46:25'),(215789,'00:15:6D:D8:31:2C','0x27422c0a884a8b6d1d1c65ba942831f7f1','Access-Reject','2016-12-11 23:55:13'),(215790,'74:E2:8C:C3:9B:48','0x5b1264476c0701922ac87002117e17e501','Access-Reject','2016-12-11 23:56:15'),(215791,'3C:43:8E:11:53:15','0xdc6b85ed994bd7cf876f9c46c66f70fd30','Access-Reject','2016-12-12 00:00:33'),(215792,'14:9A:10:E9:0B:F6','0xad80fb967eef713d860d81e60d0cfa26b6','Access-Reject','2016-12-12 00:04:02'),(215793,'00:15:6D:D8:31:2C','0x2b467e0d3c4eb0edec7cff8bdc8f33f98a','Access-Reject','2016-12-12 00:05:13'),(215794,'60:FE:1E:67:81:C7','0xfcffb320c1ce64c614a56ed62c53a57149','Access-Reject','2016-12-12 00:06:48'),(215795,'00:22:FB:7F:2B:6A','0x54f14bb703a95d48674b0522ff0235c706','Access-Reject','2016-12-12 00:07:50'),(215796,'80:19:67:61:5A:6A','0x0e758ada6a4e3eaade5a17669a12dc7c98','Access-Reject','2016-12-12 00:07:59'),(215797,'00:3A:DF:57:3A:F8','0x2160068e41a2f4494bdd17dbe45588f078','Access-Reject','2016-12-12 00:09:24'),(215798,'00:22:68:BE:7F:0A','0x5ba1375d67be4fd59ed7f6f4ff2abae63c','Access-Reject','2016-12-12 00:10:59'),(215799,'94:35:0A:93:C8:CD','0xe99d6489a68f8ac339234a69b65093ec46','Access-Reject','2016-12-12 00:11:31'),(215800,'94:35:0A:93:C8:CD','0xb182d578ab145c77b7c16ad9e59ebaef5e','Access-Reject','2016-12-12 00:11:55'),(215801,'94:35:0A:93:C8:CD','0x88d0245ec0eb43faffd9286a117c792f4e','Access-Reject','2016-12-12 00:12:09'),(215802,'40:0E:85:19:BE:53','0x39aba9df74e95887bc2afa25822a9290c0','Access-Reject','2016-12-12 00:12:46'),(309947,'=E3=81=8B=E3=82=84=E3=81=BE','0xcc1e6237512a5367dfd75df03f80b654ee','Access-Reject','2018-07-26 11:58:21'),(215804,'00:DB:DF:C2:7C:25','0x00d4844cbeef98f32b5030270e3cdcde84','Access-Reject','2016-12-12 00:14:20'),(215805,'C0:18:85:6D:DA:40','0xbb7f46e3fe2f087ab07e7f5e987f765a46','Access-Reject','2016-12-12 00:14:41'),(215806,'4C:ED:DE:A0:41:46','0x06f731218e95d35a702a8e137d470c9564','Access-Reject','2016-12-12 00:15:12'),(215807,'00:15:6D:D8:31:2C','0x5cec30a29b1343c3a3bd4fc86d07ca469a','Access-Reject','2016-12-12 00:15:13'),(215808,'3C:43:8E:11:53:15','0xad4e40530358d36b9cebee56391310a183','Access-Reject','2016-12-12 00:15:34'),(215809,'6C:88:14:27:17:C4','0x480eea0dc548acd2483921e7218e92e3c6','Access-Reject','2016-12-12 00:15:56'),(215810,'9C:D3:5B:9E:9E:BE','0xb0eb17ea9d02aceef78f1c2fe3e4ab990b','Access-Reject','2016-12-12 00:18:55'),(215811,'78:FF:CA:39:E8:6E','0xa90e985ad26246903ca66b0cb8bfddced8','Access-Reject','2016-12-12 00:19:03'),(215812,'B0:47:BF:82:AF:33','0x132f34852559a8ed92f2bca6a35824f6fb','Access-Reject','2016-12-12 00:20:05'),(922889,'dodoos','','Access-Reject','2019-11-08 13:46:13'),(215814,'80:19:67:43:3D:E3','0x9c0897b129cc2e752dac16c62ddde70400','Access-Reject','2016-12-12 00:20:52'),(922888,'ekpetis','','Access-Accept','2019-11-08 13:46:04'),(215816,'00:08:22:72:51:96','0x46fb3ffd75173d82e2a6716d4eee5793d1','Access-Reject','2016-12-12 00:22:03'),(215817,'24:E3:14:C1:7D:88','0x82b71d66651f847b687b5b24b79368bb34','Access-Reject','2016-12-12 00:24:05'),(215818,'00:15:6D:D8:31:2C','0xc9c2766b665d100b4fd0ca64e44f19e691','Access-Reject','2016-12-12 00:25:13'),(215819,'80:19:67:2B:33:09','0x3b69eba53a67ec6f6d5c95c2f6a1674c4b','Access-Reject','2016-12-12 00:28:09'),(215820,'60:FE:1E:67:81:C7','0xcfcf0958e9e1fe9d448f997059fcc50283','Access-Reject','2016-12-12 00:28:39'),(215821,'80:01:84:58:A6:7F','0x89b543582dcd08e2629aad80a7adbaabab','Access-Reject','2016-12-12 00:31:48'),(215822,'54:88:0E:3F:00:46','0xbb9641b7f839ebd37c7a076caca5b79988','Access-Reject','2016-12-12 00:31:58'),(852896,'kumi','','Access-Reject','2019-09-06 17:27:05'),(215824,'3C:43:8E:11:53:15','0x29bea7794c89cccf896c5a22d35a0bda2b','Access-Reject','2016-12-12 00:34:08'),(215825,'00:15:6D:D8:31:2C','0x46e5af528ff0df2f17c997cf37f8b9ad2e','Access-Reject','2016-12-12 00:35:13'),(215826,'94:35:0A:93:C8:CD','0x233d66dda65ac479d21e0c80e1e1c7d8e0','Access-Reject','2016-12-12 00:36:19'),(215827,'94:35:0A:93:C8:CD','0xd5b0f494ca7f1df8dfb7fdd3d7aa35b060','Access-Reject','2016-12-12 00:36:44'),(215828,'94:35:0A:93:C8:CD','0x2a2917d6ac51b28331997c19008e616d82','Access-Reject','2016-12-12 00:36:55'),(215829,'D0:87:E2:EE:87:5B','0x414ee5efe23e7075cd1759a6a161333263','Access-Reject','2016-12-12 00:37:28'),(215830,'28:40:88:FA:24:AC','0xc8fe6ab374a4538c7d087af748751d2ba5','Access-Reject','2016-12-12 00:37:50'),(922887,'dodoos','','Access-Reject','2019-11-08 13:46:01'),(215832,'78:FF:CA:11:13:BD','0x22a6acb5eee5df91b11b173d4106aa515e','Access-Reject','2016-12-12 00:38:31'),(215833,'80:19:67:A1:03:11','0xa6a3edb23c121d1ec8f0ab7181771998e8','Access-Reject','2016-12-12 00:39:07'),(215834,'24:E3:14:C1:7D:88','0x1226a56158dff7dee6540b5f4d6c170f9b','Access-Reject','2016-12-12 00:40:32'),(215835,'80:19:67:64:28:E8','0xc63521fb3d7bb0f76bce3f9be8bb4eb16f','Access-Reject','2016-12-12 00:40:51'),(215836,'80:19:67:F0:6C:FD','0x92019c95bf9ae221374e2f38a084a79b35','Access-Reject','2016-12-12 00:42:39'),(215837,'80:19:67:43:3D:E3','0xdfd8adb288d1e7ae333d961696b392d16c','Access-Reject','2016-12-12 00:42:54'),(215838,'3C:BB:FD:23:7C:51','0x341d4a304611dbfcb1c7fee2fe68576bde','Access-Reject','2016-12-12 00:44:42'),(215839,'00:15:6D:D8:31:2C','0xca296d9efcdd1066cb73740cf824cab0f2','Access-Reject','2016-12-12 00:45:13'),(331811,'pempamsie','','Access-Accept','2018-11-27 02:45:44'),(931599,'dodoos','','Access-Reject','2019-11-09 19:22:44'),(931600,'dodoos','','Access-Reject','2019-11-09 19:22:56'),(215842,'3C:43:8E:11:53:15','0x4b276a9d0b54ffa0ea05fab6cdcace9529','Access-Reject','2016-12-12 00:46:46'),(215843,'D0:9D:AB:C5:77:73','0xbf5b3e60bd3e1f85ee97fc0b0a556bc3a8','Access-Reject','2016-12-12 00:48:51'),(215844,'C0:64:C6:CC:74:F8','0x0aa9642e9fb19b11e03a7e86f76404ebe8','Access-Reject','2016-12-12 00:51:41'),(215845,'00:72:0D:39:37:5B','0x000105962ba7938b982bbc9c0cc8e716d6','Access-Reject','2016-12-12 00:52:20'),(215846,'C0:38:96:02:72:D8','0x198ac9dc97459dccd6b515048ea004fc95','Access-Reject','2016-12-12 00:52:32'),(215847,'24:E3:14:C1:7D:88','0x8215e40728f0f0a6230d7edc2c542616d5','Access-Reject','2016-12-12 00:54:25'),(922886,'dodoos','','Access-Reject','2019-11-08 13:45:50'),(215849,'00:15:6D:D8:31:2C','0x2a54aec65fb6047b2be26562c76bf530a6','Access-Reject','2016-12-12 00:55:13'),(215850,'F0:27:65:F9:7B:D3','0x8a96ccf17df545804f56583e2e6272fd58','Access-Reject','2016-12-12 00:56:35'),(215851,'00:41:E2:EA:A4:41','0xbabdb2bf1f7486476e5276e76de8e6a94e','Access-Reject','2016-12-12 00:56:40'),(215852,'94:35:0A:93:C8:CD','0xc309f947a4ab70f2996dc879758c99158d','Access-Reject','2016-12-12 00:58:49'),(215853,'94:35:0A:93:C8:CD','0x32f0aca0649bf0737aa83a1aa75c257642','Access-Reject','2016-12-12 00:59:26'),(215854,'94:35:0A:93:C8:CD','0xffd4e62802851a76e3d5f6e1f623ef97f5','Access-Reject','2016-12-12 00:59:30'),(215855,'00:27:15:51:58:7D','0x00d720e2e01a93fdf10f5f1c712cf70815','Access-Reject','2016-12-12 01:00:57'),(215856,'B4:74:43:03:B0:0D','0x8f2236b8a44824b8a74379a34fd7d2253a','Access-Reject','2016-12-12 01:01:04'),(215857,'80:19:67:2B:33:09','0xf0dfe9c619bda27f55bffa7cf1761175f0','Access-Reject','2016-12-12 01:03:30'),(215858,'00:15:6D:D8:31:2C','0xdff4e2d45a03b2197ada7f7c6f5dd65b9b','Access-Reject','2016-12-12 01:05:13'),(215859,'6C:FA:A7:40:18:F6','0x57ed1d58a88c7e7bae7facfa90b9996411','Access-Reject','2016-12-12 01:07:50'),(215860,'24:00:BA:03:79:BF','0x3646f5846bd01d4eede960a06448d922b8','Access-Reject','2016-12-12 01:09:11'),(215861,'80:19:67:43:3D:E3','0xdeef0f436fca0faee8cda918a1ae599f23','Access-Reject','2016-12-12 01:10:58'),(215862,'3C:43:8E:11:53:15','0x322f2e9cca486943935b43379cd1b570f1','Access-Reject','2016-12-12 01:11:34'),(215863,'9C:6C:15:9A:A4:78','0x38ffa2df8ca50fa699bb23e99112126461','Access-Reject','2016-12-12 01:13:29'),(215864,'80:19:67:61:5A:6A','0xeb9cfdf0d15d26f6e75747ae4861dc9a7f','Access-Reject','2016-12-12 01:14:49'),(215865,'00:15:6D:D8:31:2C','0xf53bd9dd76e68e0ef2c40809046c478fdd','Access-Reject','2016-12-12 01:15:14'),(350408,'tpsbiz','','Access-Reject','2018-12-15 00:14:10'),(215867,'80:19:67:43:3D:E3','0x010e792b639b80007e1146d8a70f7c9114','Access-Reject','2016-12-12 01:16:30'),(215868,'6C:27:79:A4:3D:E8','0xea5e74c9b5e7c7edb0a1d542e31a7926d4','Access-Reject','2016-12-12 01:17:36'),(215869,'80:19:67:43:3D:E3','0x793fb2099cc49383be7bae96695268c17c','Access-Reject','2016-12-12 01:21:15'),(215870,'A8:81:95:AC:96:0A','0xf64db4ec01d1e71f75b4edf4b4858ea65f','Access-Reject','2016-12-12 01:21:57'),(215871,'14:9A:10:E9:0B:F6','0x8548abd78d95b537d29499ca0b120915ab','Access-Reject','2016-12-12 01:24:10'),(215872,'00:15:6D:D8:31:2C','0x43d5157802acb5c7d4b927c8b0fb4171a0','Access-Reject','2016-12-12 01:25:13'),(215873,'94:35:0A:93:C8:CD','0xa69390de5b952daa70aee24eff72986c5c','Access-Reject','2016-12-12 01:26:41'),(215874,'AC:38:70:25:0E:C6','0x7d2b5e01e9af23858e41c9f1e0087fdda0','Access-Reject','2016-12-12 01:27:17'),(215875,'AC:38:70:25:0E:C6','0x707bdc60f5785284353224246259a89179','Access-Reject','2016-12-12 01:27:19'),(215876,'94:35:0A:93:C8:CD','0x30dfa2fa8b42ed0bf1ea44890f4d5ac515','Access-Reject','2016-12-12 01:27:21'),(215877,'00:08:22:4A:69:F7','0x23461e46867197a40f26f059ce6a2e2fd2','Access-Reject','2016-12-12 01:27:32'),(215878,'F0:27:65:F9:7B:D3','0x0c4dce32092d862a4208db488b0043302e','Access-Reject','2016-12-12 01:29:03'),(215879,'BC:44:34:A6:AD:BB','0x357afc59903f2741516951177a7f44294b','Access-Reject','2016-12-12 01:29:28'),(215880,'80:19:67:43:3D:E3','0x4910e39b7cd816b48c2be460bb681d983e','Access-Reject','2016-12-12 01:30:36'),(215881,'3C:43:8E:11:53:15','0x310dad8ca6ed692f002dfa024e90f2cfca','Access-Reject','2016-12-12 01:31:05'),(215882,'20:A9:9B:EA:1A:4B','0x3e887ef3b85f7946108a1401fec5df75a7','Access-Reject','2016-12-12 01:35:05'),(215883,'00:15:6D:D8:31:2C','0x5e7cb98b6a0392890c38288aab9f23804f','Access-Reject','2016-12-12 01:35:13'),(215884,'B4:74:43:03:B0:0D','0x6281c7675c8b817fb95174e7fff9a98050','Access-Reject','2016-12-12 01:37:57'),(215885,'58:F1:02:37:DD:82','0xb311f7e238a5191239fa15849b369aea50','Access-Reject','2016-12-12 01:38:25'),(215886,'54:88:0E:3F:00:46','0xf63fca8c591ad33f0e2a3f3025962bd746','Access-Reject','2016-12-12 01:39:08'),(215887,'B4:74:43:87:B0:AB','0xb60dc42b24721ff8c7fb702b40fef22b52','Access-Reject','2016-12-12 01:39:58'),(215888,'6C:FA:A7:40:18:F6','0x9e66fc32c64910410affcfcde3ebb7a285','Access-Reject','2016-12-12 01:40:03'),(215889,'00:15:6D:D8:31:2C','0x7781a4d9971d1f4af7f9e11abb09f00a50','Access-Reject','2016-12-12 01:45:15'),(215890,'DC:CF:96:CE:44:14','0x02d319c0c44776e08a791dd0b905fba8f1','Access-Reject','2016-12-12 01:45:24'),(215891,'70:F9:27:4A:E1:35','0x3edb005b78bcf909762b6f33cf044c0366','Access-Reject','2016-12-12 01:48:35'),(930633,'dodoos','','Access-Reject','2019-11-09 15:57:54'),(215893,'C0:38:96:02:72:D8','0x893d32527ec6568e631f6781e52862f6ae','Access-Reject','2016-12-12 01:52:58'),(215894,'94:35:0A:93:C8:CD','0x6ba721a0d6e46b77edb39384575b527471','Access-Reject','2016-12-12 01:54:00'),(215895,'94:35:0A:93:C8:CD','0x04000032a79c80e29a78faee2067aa68a4','Access-Reject','2016-12-12 01:54:21'),(215896,'00:15:6D:D8:31:2C','0xd8f85dd70b24b3a299d8479a434ea27bff','Access-Reject','2016-12-12 01:55:14'),(215897,'6C:2F:2C:DA:02:00','0x31320b7ba9d17b0ad916cfbffa0716fd6e','Access-Reject','2016-12-12 01:56:38'),(215898,'D8:90:E8:99:BA:9B','0xaef7e248573ae1e22be5fe663e26bbb360','Access-Reject','2016-12-12 01:57:17'),(215899,'80:19:67:BE:65:78','0xaa59326aa30efc45df5680a5f7fc4e8828','Access-Reject','2016-12-12 02:03:02'),(215900,'F0:27:65:F9:7B:D3','0x98af4b2e79fe7994bf344908919a4cb0b0','Access-Reject','2016-12-12 02:04:55'),(215901,'00:15:6D:D8:31:2C','0x4ebda2a63b3a10d6672f821829b15e2555','Access-Reject','2016-12-12 02:05:14'),(215902,'14:74:11:21:3C:BA','0x3c895f97f290d7d7d76009c98d4ef36a60','Access-Reject','2016-12-12 02:05:28'),(215903,'4C:ED:DE:A0:41:46','0xf2193ff5c46bed25dbda2b36cb21739915','Access-Reject','2016-12-12 02:07:16'),(215904,'C0:11:73:31:0C:51','0xf372bb1afa2bac0d1333199ff211281991','Access-Reject','2016-12-12 02:08:29'),(215905,'18:3A:2D:D1:81:CA','0x8e0acf1ff042bb38e893d383ec66054f11','Access-Reject','2016-12-12 02:13:32'),(215906,'00:15:6D:D8:31:2C','0x25c4ef261c7a2db5c6663b63e39430907a','Access-Reject','2016-12-12 02:15:14'),(215907,'9C:D3:5B:9E:9E:BE','0x6db61602f68dd6868f576dc93d62cb709f','Access-Reject','2016-12-12 02:16:09'),(215908,'A4:44:D1:71:E3:1C','0xc1cee3efcbe0acb0cb1a8999e9238e7578','Access-Reject','2016-12-12 02:16:38'),(215909,'94:35:0A:93:C8:CD','0x91555f657b1387bbde5f7272e776539950','Access-Reject','2016-12-12 02:19:28'),(215910,'C4:88:E5:42:8A:DE','0x0c1801b1aa69a6e47f5dd248a10330a8de','Access-Reject','2016-12-12 02:19:39'),(215911,'C4:88:E5:42:8A:DE','0x722ac10a73602cfc9ae0957f10275e414c','Access-Reject','2016-12-12 02:24:42'),(215912,'00:15:6D:D8:31:2C','0x93ace45503c5c86162da1735e7dce47256','Access-Reject','2016-12-12 02:25:14'),(215913,'00:15:6D:D8:31:2C','0x66f2ec5efc8d54a0527c4b1b5e6be97332','Access-Reject','2016-12-12 02:35:13'),(215914,'9C:D3:5B:9E:9E:BE','0x44ddf4325e003f1f4b9b0a79dad7f9d39c','Access-Reject','2016-12-12 02:35:40'),(215915,'00:23:4D:1A:01:B5','0x5cbd266cb2ef06df93dcbfd788427774e9','Access-Reject','2016-12-12 02:35:54'),(215916,'94:35:0A:93:C8:CD','0x8984e6bbd09e121b885a23c38e0a1cd0c6','Access-Reject','2016-12-12 02:36:22'),(215917,'D8:90:E8:99:BA:9B','0xdc1bf615bfaf8679b832c7a64b01a4506c','Access-Reject','2016-12-12 02:40:27'),(215918,'14:9A:10:E9:0B:F6','0x93839bccd9476177beaa5e9b503f96b403','Access-Reject','2016-12-12 02:44:02'),(215919,'00:15:6D:D8:31:2C','0xd61ebe12effc10ba8df24713af699d37d4','Access-Reject','2016-12-12 02:45:13'),(215920,'D8:90:E8:99:BA:9B','0xe9221497df3d020a3c7c19e0299284a197','Access-Reject','2016-12-12 02:45:28'),(215921,'30:75:12:A8:38:C2','0xb69c4b0abfa8d27864a066bca7db301224','Access-Reject','2016-12-12 02:51:03'),(215922,'50:9F:27:4A:08:46','0xf65bc8483e2649bc6aa37ca1eb7c462846','Access-Reject','2016-12-12 02:51:18'),(215923,'80:19:67:43:3D:E3','0x9c4db9c627b79591e8e043fd84fe3ebfe7','Access-Reject','2016-12-12 02:52:02'),(931015,'dodoos','','Access-Reject','2019-11-09 17:12:42'),(215925,'80:19:67:98:D9:C0','0xed0dc10a50b18f41f0dc95030619ecb6ca','Access-Reject','2016-12-12 02:54:47'),(215926,'00:15:6D:D8:31:2C','0x77a20d345d476e5beb44d5577fc1a07709','Access-Reject','2016-12-12 02:55:14'),(215927,'94:35:0A:93:C8:CD','0x3c6ead4e0c8e379d7256556c4615c36fc7','Access-Reject','2016-12-12 02:59:11'),(215928,'00:21:6A:39:11:58','0xbc789e4e039276cfb23a1fee28da62f862','Access-Reject','2016-12-12 03:01:13'),(215929,'00:15:6D:D8:31:2C','0x22f03a0af23b93d8d85271f026e5089c51','Access-Reject','2016-12-12 03:05:14'),(215930,'D8:90:E8:99:BA:9B','0x2336186510aa39a8ac3b1f7dc94b092c11','Access-Reject','2016-12-12 03:05:27'),(215931,'F0:27:65:F9:7B:D3','0x23806e7ee23993939fa4ff37d3156e84e3','Access-Reject','2016-12-12 03:06:37'),(215932,'40:BA:61:A3:15:4C','0xee8bdb9a20a2c903f2f58680f06c612ff5','Access-Reject','2016-12-12 03:09:20'),(349718,'tpsbiz','','Access-Reject','2018-12-14 18:24:03'),(349717,'tpsbiz','','Access-Reject','2018-12-14 18:23:32'),(215935,'00:15:6D:D8:31:2C','0x64d8ef4d3de57aa6f40dd7c34750d2579b','Access-Reject','2016-12-12 03:15:14'),(215936,'6C:FA:A7:40:18:F6','0x8f870512f79a8cc1d3221162b5ef5b963c','Access-Reject','2016-12-12 03:15:29'),(215937,'D8:90:E8:9D:41:72','0x274c28c7feacbb0e5a6c8372ed1a8cb073','Access-Reject','2016-12-12 03:15:30'),(215938,'94:35:0A:93:C8:CD','0x4eaddadf70c31f46e7953e54c9ffe1ca16','Access-Reject','2016-12-12 03:20:41'),(215939,'B4:74:43:03:B0:0D','0x7c5699b02cd6c56364b366d93f4bf597bf','Access-Reject','2016-12-12 03:20:48'),(215940,'80:19:67:43:3D:E3','0x635383163aba5538a74bf94d560ada3154','Access-Reject','2016-12-12 03:20:50'),(215941,'00:15:6D:D8:31:2C','0x6851a7bf67dd5da704d49cb18bd8a67ef8','Access-Reject','2016-12-12 03:25:14'),(215942,'9C:D3:5B:9E:9E:BE','0x9b2270de668e6e69cebaed396cfe22ad7e','Access-Reject','2016-12-12 03:25:43'),(215943,'D8:90:E8:9D:41:72','0x33b5a3609e95d94b3b80f3e6a82f35bb20','Access-Reject','2016-12-12 03:25:57'),(215944,'D8:90:E8:99:BA:9B','0xff8a49963021e2d887bbe8780d0f5baf97','Access-Reject','2016-12-12 03:30:49'),(215945,'00:15:6D:D8:31:2C','0xc2b9adcd63ca57c3eed960bc41cceb0b98','Access-Reject','2016-12-12 03:35:13'),(215946,'80:C5:E6:8D:FE:F0','0x1e1bdfba74df3941fe04b47b8ce95fec8a','Access-Reject','2016-12-12 03:37:25'),(215947,'D0:87:E2:EE:87:5B','0x15c069762330ece398af68e9ac8f85db17','Access-Reject','2016-12-12 03:37:37'),(215948,'D0:87:E2:EE:87:5B','0x57295cf723c2b52a44d99c19e9c21db71d','Access-Reject','2016-12-12 03:38:24'),(215949,'94:35:0A:93:C8:CD','0xfc8d9357e4d1c72d25624f6602751b24d0','Access-Reject','2016-12-12 03:38:38'),(215950,'30:AA:BD:F9:22:93','0x1a03236a9cf58c9d5914d660639b2fb18e','Access-Reject','2016-12-12 03:42:55'),(215951,'00:15:6D:D8:31:2C','0x53437c11b90ade3264b9b3069b44e951a7','Access-Reject','2016-12-12 03:45:13'),(215952,'78:FF:CA:78:46:12','0x6e0887b77c7846526ad30a4c0e76d8cf37','Access-Reject','2016-12-12 03:45:48'),(215953,'D0:87:E2:EE:87:5B','0xa6fcccc3c7e2dbd0f44d63adb04c403c40','Access-Reject','2016-12-12 03:47:35'),(215954,'D0:87:E2:EE:87:5B','0x83933c0cc664502d21a7e2b95e197765b3','Access-Reject','2016-12-12 03:48:16'),(215955,'80:19:67:F8:0F:4E','0x22b4684006bbfb1f0ce8cc8938e242d69b','Access-Reject','2016-12-12 03:50:06'),(215956,'24:00:BA:03:79:BF','0x121b3d9accd0faa0c7db3b459aa4f9e47b','Access-Reject','2016-12-12 03:51:15'),(215957,'78:FF:CA:78:46:12','0x62ee9faf7f5e751b50d5bfcba493c10e7f','Access-Reject','2016-12-12 03:51:47'),(215958,'00:15:6D:D8:31:2C','0x1fbfa1d4a1d1b6aa7a47db84d2140ae980','Access-Reject','2016-12-12 03:55:13'),(215959,'D8:90:E8:99:BA:9B','0x5a3436bf573b8905547a1ba810b18abd03','Access-Reject','2016-12-12 03:55:27'),(215960,'CC:52:AF:9A:1A:98','0x3a3e9585698c2605fd16a134514b4fc910','Access-Reject','2016-12-12 03:56:54'),(215961,'94:35:0A:93:C8:CD','0x350b4f00a58b750e6e6bde148a54ee7dd2','Access-Reject','2016-12-12 03:57:50'),(215962,'80:19:67:43:3D:E3','0x34afdb13d5676c6bf0b7de7540f5e6d6b1','Access-Reject','2016-12-12 04:00:40'),(215963,'78:FF:CA:78:46:12','0x2697888a2d2da67c113e5eac0f44978156','Access-Reject','2016-12-12 04:01:08'),(215964,'B4:74:43:03:B0:0D','0x620bd91b72615531bd3aa49d3c19559916','Access-Reject','2016-12-12 04:03:18'),(215965,'C0:64:C6:CC:74:F8','0x728c32d8f24ef84d92ba69ba1e051e535a','Access-Reject','2016-12-12 04:03:26'),(215966,'14:9A:10:E9:0B:F6','0x7666b29e007c4d1bc19c3940aad2a238e4','Access-Reject','2016-12-12 04:04:03'),(922885,'dodoos','','Access-Reject','2019-11-08 13:45:38'),(215968,'00:15:6D:D8:31:2C','0xa15a9c7f6ece36e789aa624e8f50487b7f','Access-Reject','2016-12-12 04:05:15'),(215969,'D4:87:D8:44:F9:31','0xf1a85e8cd1a729263efa4dc44a56de7492','Access-Reject','2016-12-12 04:07:27'),(215970,'10:2F:6B:7A:BD:83','0x31b0563a5fb658438c16ba212c702bf268','Access-Reject','2016-12-12 04:14:39'),(215971,'00:15:6D:D8:31:2C','0x3e90f1676a5a2c552f921d1f398acefa6d','Access-Reject','2016-12-12 04:15:15'),(215972,'94:D8:59:5F:FD:D8','0x12f7e3f1b5b7f12001de8ad2acfc350260','Access-Reject','2016-12-12 04:15:59'),(215973,'F0:5B:7B:98:C0:0E','0x408d56b363651d5df4c9b46cbb2d04af09','Access-Reject','2016-12-12 04:16:16'),(215974,'80:19:67:E0:C9:2E','0x5ae8cee46490b6fc655fc5217cff0302bc','Access-Reject','2016-12-12 04:16:48'),(215975,'94:35:0A:93:C8:CD','0xfc6b4bdf0db6b7eb563fc00bd6fa7a16d0','Access-Reject','2016-12-12 04:19:04'),(215976,'78:FF:CA:5C:1D:7F','0xba8bf0197a25ec393b80f27e3c7110be7d','Access-Reject','2016-12-12 04:19:53'),(215977,'80:C5:E6:8D:FE:F0','0x441ac38bebbc126660bbafc8e2f721bfde','Access-Reject','2016-12-12 04:20:23'),(215978,'78:FF:CA:E7:17:E9','0xe79a723450080112f211a983a9b579930b','Access-Reject','2016-12-12 04:21:08'),(215979,'78:FF:CA:7B:C6:18','0x0aa823ef8703429bb0d0fce463303c8dce','Access-Reject','2016-12-12 04:21:20'),(215980,'3C:43:8E:1D:71:BF','0x344d3ed4a48472d6a753df453efac2ae48','Access-Reject','2016-12-12 04:24:31'),(215981,'80:19:67:BE:8C:DD','0x706e8fd2f57a68b309327f5f3abacd8cdd','Access-Reject','2016-12-12 04:25:05'),(215982,'00:15:6D:D8:31:2C','0x3f53766a77d942f1a82a3f43058e35a01f','Access-Reject','2016-12-12 04:25:14'),(215983,'D0:7E:35:E5:44:C6','0x9fcd195260fc4d6f3b6f0fd67e82903c0b','Access-Reject','2016-12-12 04:27:16'),(215984,'80:19:67:43:3D:E3','0xa0f404056ffa45b0037c1501fd40d5e51b','Access-Reject','2016-12-12 04:27:18'),(215985,'78:FF:CA:CB:85:EA','0x024b2480c847c4930c9ae89a1ffcc57314','Access-Reject','2016-12-12 04:29:30'),(215986,'80:19:67:A5:AC:85','0x24bd24af99be56880138837e33f8ffb224','Access-Reject','2016-12-12 04:30:25'),(215987,'00:27:15:80:76:6F','0x0ba9f860d7368e0ae239d40563f5355c31','Access-Reject','2016-12-12 04:30:43'),(215988,'00:15:6D:D8:31:2C','0x71962d759a354d27b29e9d3c356177b6b0','Access-Reject','2016-12-12 04:35:14'),(922884,'dodoos','','Access-Reject','2019-11-08 13:45:27'),(922883,'dodoos','','Access-Reject','2019-11-08 13:45:16'),(922882,'dodoos','','Access-Reject','2019-11-08 13:45:04'),(215991,'94:35:0A:93:C8:CD','0xbd2bdf4f6b33d753366d0084357b013809','Access-Reject','2016-12-12 04:36:23'),(215992,'80:19:67:43:3D:E3','0xcb07cd853796a5b6ecb9e1755d5c53cc47','Access-Reject','2016-12-12 04:38:30'),(215993,'3C:18:9F:68:D1:C8','0x2234624d5461d4a86530ac995a6c2b9c8e','Access-Reject','2016-12-12 04:42:38'),(215994,'80:19:67:ED:92:09','0xda289b24b048d41c9388d064ef6b0b267e','Access-Reject','2016-12-12 04:43:26'),(215995,'00:15:6D:D8:31:2C','0x685e67a3e648cb705a4760101b8ea6d06a','Access-Reject','2016-12-12 04:45:14'),(215996,'D8:90:E8:99:BA:9B','0xe6bb1b40d1719473eb3dbcb302c637d9e5','Access-Reject','2016-12-12 04:45:27'),(215997,'E0:B6:F5:28:99:7B','0x75edbc1330c92c120097a4cd7c67296da1','Access-Reject','2016-12-12 04:47:53'),(215998,'60:FE:1E:67:81:C7','0x955304219c59524593d56d784bd1ffc74c','Access-Reject','2016-12-12 04:48:24'),(215999,'78:FF:CA:5C:1D:7F','0xd4ac1bfc0bf84c1fdf90fb40115f0e63cd','Access-Reject','2016-12-12 04:52:06'),(216000,'94:35:0A:93:C8:CD','0xceb93ed5900e25e527123fe8ba1af63641','Access-Reject','2016-12-12 04:52:25'),(216001,'60:FE:1E:67:81:C7','0xe03c88a62925c71d9a906f636dad25cd8b','Access-Reject','2016-12-12 04:55:11'),(216002,'00:15:6D:D8:31:2C','0x8bdc8e00c2bd7b1062a760099cdcc9bbfd','Access-Reject','2016-12-12 04:55:14'),(216003,'68:14:01:85:31:BF','0x3e962a415d02c6a11df844541f092db05e','Access-Reject','2016-12-12 04:56:07'),(216004,'E0:B6:F5:2A:D8:42','0xa0960bc27665b5686684539ee8795b3dd4','Access-Reject','2016-12-12 04:57:39'),(216005,'A4:70:D6:83:3F:F6','0xafe8e1d8efd12e03a09f70ce6c7eaced97','Access-Reject','2016-12-12 05:00:27'),(216006,'30:AA:BD:0D:12:43','0xf392d1c44d6cf4111f68c957cddfe96b70','Access-Reject','2016-12-12 05:00:40'),(216007,'80:19:67:43:3D:E3','0xcddd5008246a4c00fce5876b28b6f54857','Access-Reject','2016-12-12 05:00:43'),(216008,'3C:43:8E:11:53:15','0xef6aee34587e1e42c933fc5750b5f2a986','Access-Reject','2016-12-12 05:00:43'),(216009,'80:19:67:F0:6C:FD','0xb8d9cd429e27b7494c69a5214e73365d22','Access-Reject','2016-12-12 05:00:48'),(216010,'00:15:6D:D8:31:2C','0x9166da8b04f74e384977524fab228f1b26','Access-Reject','2016-12-12 05:05:14'),(216011,'24:DF:6A:0D:55:AE','0xb1f8c6f8845a31df0448c0b6572cfbc99c','Access-Reject','2016-12-12 05:05:29'),(216012,'80:19:67:F8:0F:4E','0x79a91fb409a86a8ba7f7aec321667ef33a','Access-Reject','2016-12-12 05:05:36'),(216013,'B4:E1:C4:29:B2:E8','0xcf0970e326fc95ada8a9b5a8d74bbd210f','Access-Reject','2016-12-12 05:06:15'),(216014,'94:FE:22:6A:C6:03','0x817c1661e82fcfeb37b066f169813f7d6f','Access-Reject','2016-12-12 05:06:58'),(216015,'60:FE:1E:94:88:29','0xd4f5b547dad4caaaf2cb597ff8eef7be79','Access-Reject','2016-12-12 05:07:34'),(216016,'D0:2D:B3:6F:40:88','0x2d0197905c494ee0d45a1b142ece2892d6','Access-Reject','2016-12-12 05:07:57'),(344881,'pempamsie','','Access-Accept','2018-12-11 12:45:47'),(216018,'D0:9D:AB:79:2C:14','0x6ead02416eb6df637d50f553f3d2ff7562','Access-Reject','2016-12-12 05:12:20'),(216019,'D0:87:E2:EE:87:5B','0xb2827decb80d8c43bac1ac7cbc2b420ad6','Access-Reject','2016-12-12 05:14:22'),(216020,'00:15:6D:D8:31:2C','0x6ed080d00a93d5d10d8b00d9eb14ba0512','Access-Reject','2016-12-12 05:15:13'),(216021,'3C:43:8E:11:53:15','0xa78fb5a0a9f084db0a0117edc02ad17be7','Access-Reject','2016-12-12 05:16:08'),(216022,'3C:43:8E:1D:71:BF','0xb5ef00d06b115208b0ee3290fd1f21898d','Access-Reject','2016-12-12 05:17:05'),(216023,'D0:2D:B3:6F:40:88','0x396fd2e87a5011a41445106fe7db493c7d','Access-Reject','2016-12-12 05:17:58'),(216024,'94:35:0A:93:C8:CD','0x6c29d9f3c0cf34dda3e026ad3ed6c7924f','Access-Reject','2016-12-12 05:18:20'),(216025,'78:FF:CA:63:36:1F','0x0ad84d4bfec90dba9cbd6e4a07c4f23daa','Access-Reject','2016-12-12 05:19:40'),(350934,'tpsbiz','','Access-Reject','2018-12-15 04:49:49'),(216027,'D8:90:E8:99:BA:9B','0xf1c7639bddd643e44fbb67cf990e7709aa','Access-Reject','2016-12-12 05:20:49'),(216028,'80:19:67:D0:18:F4','0x2b0f51ec7af10858bd35ada71bd679320c','Access-Reject','2016-12-12 05:22:12'),(216029,'D0:2D:B3:6F:40:88','0x4ab258eeafd9155cd29b3de505122dba6f','Access-Reject','2016-12-12 05:23:01'),(216030,'00:15:6D:D8:31:2C','0xdfd937d685c529d7cfee1a0c5d2c446d73','Access-Reject','2016-12-12 05:25:13'),(216031,'64:A6:51:7D:89:6A','0x42880cdac3ff5e1d2e279128545e641f3a','Access-Reject','2016-12-12 05:27:42'),(216032,'80:19:67:F0:6C:FD','0x0ef377e81deedd6bf35ddb991fc75c114c','Access-Reject','2016-12-12 05:28:08'),(216033,'80:19:67:A5:AC:85','0x2cdd8a19ef9374b294793eccaa306a8fc3','Access-Reject','2016-12-12 05:29:44'),(216034,'24:00:BA:03:79:BF','0xc31664e7a33c26e0baff7206a4858f0704','Access-Reject','2016-12-12 05:30:23'),(216035,'00:B6:7F:3E:D9:78','0x3a763443d8d197c7315195cc5786fb0a93','Access-Reject','2016-12-12 05:31:11'),(216036,'3C:43:8E:11:53:15','0x8c3257f63a2d8e73de9b16d533485a7ea0','Access-Reject','2016-12-12 05:31:16'),(216037,'80:19:67:80:B0:28','0x30c92a94a537a8bcc6efdfb00f2e51d871','Access-Reject','2016-12-12 05:34:42'),(216038,'00:15:6D:D8:31:2C','0xf1694b4db098c76fbea8e7489da4b390ad','Access-Reject','2016-12-12 05:35:13'),(216039,'F4:5C:89:90:3F:B9','0x91bba3b48ac99f39eb393f1ff68e10e474','Access-Reject','2016-12-12 05:35:41'),(216040,'80:C5:E6:8D:FE:F0','0x737e5202ca217e16a2aa94db4a70336caf','Access-Reject','2016-12-12 05:37:22'),(216041,'D0:2D:B3:6F:40:88','0xd9eb314c5409dc31f12c2fa4ee094e26ad','Access-Reject','2016-12-12 05:38:02'),(216042,'60:FE:1E:94:88:29','0x411758d31923d9fb61248489eda24b2957','Access-Reject','2016-12-12 05:38:43'),(216043,'4C:BB:58:C3:63:6B','0x510f9949528d71b0fa27d83bda46c68be8','Access-Reject','2016-12-12 05:39:09'),(216044,'B0:47:BF:82:AF:33','0x1369fb073e1acefd204c052047c63c1106','Access-Reject','2016-12-12 05:39:40'),(216045,'3C:43:8E:11:53:15','0x3a4b723e4484d659fe2e81942a7bbfa1a2','Access-Reject','2016-12-12 05:39:56'),(216046,'10:2F:6B:7F:BD:DC','0xa2de45f3ffc3a6f02c12080c23485f4a41','Access-Reject','2016-12-12 05:40:06'),(922881,'dodoos','','Access-Reject','2019-11-08 13:44:53'),(216048,'00:24:D7:D3:67:F4','0x2e2d8a1dde401253e88ba5e92fea544ea6','Access-Reject','2016-12-12 05:40:40'),(216049,'14:9A:10:E9:0B:F6','0xe2e5f7aa3a41cdc944a572520b44b2cf2f','Access-Reject','2016-12-12 05:40:45'),(216050,'00:26:C7:4B:4C:6C','0x2445fb7a2d4290e99923ce62fddf1ba84a','Access-Reject','2016-12-12 05:40:47'),(216051,'A4:70:D6:83:3F:F6','0xdce3a5ee69030fe9667a682188ba2d4113','Access-Reject','2016-12-12 05:41:43'),(216052,'3C:43:8E:1D:71:BF','0xa13cf6213cb3cd2aaf9856fcf8f4735466','Access-Reject','2016-12-12 05:42:00'),(216053,'64:A6:51:7D:89:6A','0xf02e0660595879a5f560153c285f49709c','Access-Reject','2016-12-12 05:44:05'),(216054,'80:19:67:F8:0F:4E','0x50d593e22eb322eeeea65ce5253f6d7b56','Access-Reject','2016-12-12 05:44:52'),(216055,'00:15:6D:D8:31:2C','0xf53c3637f93f8369be64e31f5852b5d81d','Access-Reject','2016-12-12 05:45:14'),(216056,'C0:18:85:6D:DA:40','0x860c8019a0467e917e923f9ecfc7af4668','Access-Reject','2016-12-12 05:46:59'),(216057,'00:24:D7:D3:67:F4','0xc43309b5b5f4f3e13a5c368fe146f8869f','Access-Reject','2016-12-12 05:47:20'),(216058,'08:3E:8E:0C:C7:87','0x993680423beb0c1d02b03bee1153bf7473','Access-Reject','2016-12-12 05:48:41'),(216059,'58:F1:02:30:C1:4C','0x686777f526325efb83a25f38e0830bc693','Access-Reject','2016-12-12 05:48:48'),(216060,'80:19:67:B2:D2:8A','0x935e3e23966ee0fbd549d2b4dcda9e4fb8','Access-Reject','2016-12-12 05:49:36'),(216061,'B8:4F:D5:1F:CB:81','0xcb230ef472870c2b90efe51b73c750ec94','Access-Reject','2016-12-12 05:49:41'),(922880,'dodoos','','Access-Reject','2019-11-08 13:44:41'),(216063,'20:D7:5A:0D:EA:DB','0xc523e83178e7a7d2310ac640f085e56941','Access-Reject','2016-12-12 05:51:36'),(216064,'68:A3:C4:98:6F:C2','0x44cb15254f9047cd999f3757dfd1ff9627','Access-Reject','2016-12-12 05:51:47'),(350938,'tpsbiz','','Access-Reject','2018-12-15 04:51:54'),(922878,'dodoos','','Access-Reject','2019-11-08 13:44:17'),(922879,'dodoos','','Access-Reject','2019-11-08 13:44:29'),(922877,'dodoos','','Access-Reject','2019-11-08 13:44:06'),(216068,'00:08:22:08:ED:FB','0x9b15d456344b409656ace81a342a643913','Access-Reject','2016-12-12 05:53:26'),(922875,'dodoos','','Access-Reject','2019-11-08 13:43:43'),(922876,'dodoos','','Access-Reject','2019-11-08 13:43:54'),(922874,'dodoos','','Access-Reject','2019-11-08 13:43:32'),(216071,'6C:88:14:27:17:C4','0xb81cf1dfc7a0079bf53cd734859cbb55c7','Access-Reject','2016-12-12 05:54:05'),(216072,'6C:FA:A7:40:18:F6','0x9cc34eb66296351c511f6b5e03ca9f5f83','Access-Reject','2016-12-12 05:54:15'),(216073,'20:A9:9B:EA:1A:4B','0x879da0a858e445a8e76661cc14f1e9a255','Access-Reject','2016-12-12 05:54:40'),(216074,'80:C5:E6:8D:FE:F0','0x2e52a32bf11afc75282469483364d9671c','Access-Reject','2016-12-12 05:55:03'),(216075,'3C:18:9F:68:D1:C8','0xca2e1fd88727f0b1b0eb5ac633ba3a0f13','Access-Reject','2016-12-12 05:55:13'),(216076,'00:15:6D:D8:31:2C','0x4288774ef4332b960624c7e479f6d29cdb','Access-Reject','2016-12-12 05:55:14'),(216077,'54:27:1E:4E:11:61','0x21646c48388a9cf68b522e6f38a82aaac8','Access-Reject','2016-12-12 05:55:45'),(216078,'3C:43:8E:11:53:15','0xd50c21d8a1a3318c8ff63f9475f50b20aa','Access-Reject','2016-12-12 05:56:07'),(216079,'BC:B3:08:D7:4B:53','0x148d46a644341065630c9cb1e3ce39c7cf','Access-Reject','2016-12-12 06:00:24'),(216080,'60:FE:1E:67:81:C7','0x50ceccc992eebc2b68b7d3e9a4f7889e7d','Access-Reject','2016-12-12 06:00:25'),(216081,'00:15:6D:D8:31:2C','0x40dc050e79f1beb74982663cf940a9c2f3','Access-Reject','2016-12-12 06:05:13'),(216082,'6C:88:14:27:17:C4','0xabd1ed6d15832ef9a931b7acdf8d8cf3d4','Access-Reject','2016-12-12 06:05:44'),(216083,'C4:8E:8F:C4:7D:15','0x983b64c4a0b38fed14d3159b9b533395d1','Access-Reject','2016-12-12 06:06:02'),(216084,'80:19:67:43:3D:E3','0x90cd5ad0628273988af4093d3379d1bd59','Access-Reject','2016-12-12 06:06:16'),(931494,'dodoos','','Access-Reject','2019-11-09 18:56:16'),(216086,'14:1A:A3:98:3F:38','0x011b471e0df9e23d8dcf089d2c0c45cc8b','Access-Reject','2016-12-12 06:06:43'),(216087,'78:0C:B8:88:F2:39','0x6a66109498526e964e2028739c7d02fe52','Access-Reject','2016-12-12 06:07:46'),(216088,'60:FE:1E:94:88:29','0xa55282377ff7fa277b486ad148784c888b','Access-Reject','2016-12-12 06:07:50'),(216089,'7C:F9:0E:E4:75:D1','0x77e1905802c091b795072032328c036b23','Access-Reject','2016-12-12 06:08:13'),(216090,'C0:38:96:02:72:D8','0x29b7decfb6b230e54e190ffc649bca86c7','Access-Reject','2016-12-12 06:08:17'),(216091,'EC:88:92:80:D3:24','0x0b6c49adf9fbf99a7d6110a1feec0989d4','Access-Reject','2016-12-12 06:09:15'),(216092,'BC:B3:08:D7:4A:85','0xc3fe4c6912e5398c8d2a089791c35a08c6','Access-Reject','2016-12-12 06:09:27'),(216093,'00:08:22:16:B2:FB','0xd2c317224b92f0f3beb4b1b7d933e0518f','Access-Reject','2016-12-12 06:09:45'),(216094,'00:08:22:16:B2:FB','0x8848c13eae053977103c097a566e00777a','Access-Reject','2016-12-12 06:11:37'),(216095,'00:08:22:A0:28:05','0x3ba735cf966e7ca48a44e16cd60309b799','Access-Reject','2016-12-12 06:12:09'),(922873,'dodoos','','Access-Reject','2019-11-08 13:43:20'),(216097,'00:08:22:B8:97:05','0xb330438f868f7ba96ac6803d4d2030e636','Access-Reject','2016-12-12 06:12:24'),(216098,'10:68:3F:82:8A:48','0xfbb4bdc1a06dc1de5e88aa20190543d379','Access-Reject','2016-12-12 06:12:51'),(216099,'80:19:67:B2:D2:8A','0x91229569ae1f90c331d3db62482ad40b0f','Access-Reject','2016-12-12 06:13:02'),(216100,'D0:7E:35:E5:44:C6','0x166295095df1df5229cd73ef1cd251dc47','Access-Reject','2016-12-12 06:13:24'),(216101,'84:A4:66:FC:7A:02','0x60abb0b0578f4273e2f1cc6e983d3c93eb','Access-Reject','2016-12-12 06:13:59'),(216102,'00:08:22:1E:B8:06','0xa35a103ab81e31bfacf810326c230ed1f4','Access-Reject','2016-12-12 06:14:02'),(216103,'78:FF:CA:11:1F:30','0x046507a63944059df896f25aa8db2f7643','Access-Reject','2016-12-12 06:14:29'),(216104,'78:FF:CA:5C:1D:7F','0xa384910c9a079d17bbb0beab5a67018bda','Access-Reject','2016-12-12 06:14:31'),(216105,'00:15:6D:D8:31:2C','0x976817a5867a11359a4b6cf60abc79ac1a','Access-Reject','2016-12-12 06:15:13'),(216106,'78:FF:CA:A1:DF:90','0x994a84cad99f1894070057a9b650870292','Access-Reject','2016-12-12 06:16:00'),(216107,'00:08:22:90:39:09','0xba57a9cfda075b05da7eebc459c9a5e115','Access-Reject','2016-12-12 06:16:29'),(216108,'00:08:22:32:F1:09','0xd7045498cf7097be991e5bcd1f96b8a8b2','Access-Reject','2016-12-12 06:17:10'),(216109,'50:72:0D:39:AA:D5','0xb744fc6afb87353415a458ab91adf75833','Access-Reject','2016-12-12 06:17:46'),(216110,'00:08:22:2C:A1:0A','0x1ae7b1e5b9cc343486e7b58e0c93fb1c4d','Access-Reject','2016-12-12 06:17:56'),(216111,'00:08:22:AA:FA:0A','0x417791bc520d3f887fa2928c4536b51c95','Access-Reject','2016-12-12 06:18:21'),(216112,'00:08:22:5E:87:0B','0x91d5eba51a08c28c6c5ce61932d9c521c6','Access-Reject','2016-12-12 06:18:54'),(216113,'3C:43:8E:11:53:15','0xb8bb9918b30671745ae4b6c8dd72542878','Access-Reject','2016-12-12 06:18:58'),(216114,'00:22:68:BE:7F:0A','0xdddc1734147bc5d7a396b4fc5c92ff35dd','Access-Reject','2016-12-12 06:19:08'),(216115,'C8:AA:21:36:E4:14','0xb3368d3ce64c4cbdc6688dffd3a20cd605','Access-Reject','2016-12-12 06:19:21'),(216116,'80:6A:B0:C1:23:AE','0xc5a5e90a20b54ae7f07cf0360a38191c31','Access-Reject','2016-12-12 06:19:56'),(216117,'80:19:67:F8:0F:4E','0x6c78109a6bbcd44195b2aa8fb94b54dd0b','Access-Reject','2016-12-12 06:19:57'),(216118,'7C:F9:0E:E4:75:D1','0xf914ee79af45041a0e4c28723032523360','Access-Reject','2016-12-12 06:20:23'),(216119,'4C:ED:DE:A0:41:46','0xaf69c7cda632cdc16ff2843b8b1fb344da','Access-Reject','2016-12-12 06:20:59'),(216120,'90:B6:86:FE:D4:0A','0xe5b01ffdf37a45cbeebe5690bf1897ad3f','Access-Reject','2016-12-12 06:21:35'),(216121,'08:86:20:72:00:81','0x00d8b4129202984192105e4f7644e3e615','Access-Reject','2016-12-12 06:22:16'),(216122,'6C:88:14:27:17:C4','0xafe16c877351b70aa8b19f2dd5ee5cd72c','Access-Reject','2016-12-12 06:22:22'),(216123,'00:3A:DF:57:3A:F8','0xc770d1ba57d827471165dbe18cdf7605a2','Access-Reject','2016-12-12 06:22:50'),(216124,'20:D7:5A:0D:EA:DB','0x28fd10939f06d625388c9a03a848a44868','Access-Reject','2016-12-12 06:22:54'),(216125,'08:3E:8E:0C:C7:87','0xc41220a78cfdf117917cdd8a9908ad5cec','Access-Reject','2016-12-12 06:23:03'),(216126,'40:0E:85:19:BE:53','0xa0e3b37d1e0dde6ffa7d4df009666af72a','Access-Reject','2016-12-12 06:23:07'),(307304,'halta','0x94746df1e42705fac1b441ae613ff5505b','Access-Reject','2018-05-04 07:39:20'),(922872,'dodoos','','Access-Reject','2019-11-08 13:43:09'),(216129,'D0:87:E2:EE:87:5B','0xedcfeede56a7eada51e7f76d97ffa44b58','Access-Reject','2016-12-12 06:23:27'),(216130,'40:6F:2A:BB:17:81','0xc06cd57133a91b9e467e9e39787303ef5a','Access-Reject','2016-12-12 06:24:25'),(216131,'00:08:22:08:ED:FB','0x71dba5f3855e5527f71642a96fa178ba85','Access-Reject','2016-12-12 06:24:36'),(216133,'80:19:67:F8:0F:4E','0xfb9e4db6c608ad9732ef5d1fec69d9fe13','Access-Reject','2016-12-12 06:24:58'),(216134,'48:45:20:B9:A8:A7','0x5310b871b8246e0c3f0e177f38a577a3ea','Access-Reject','2016-12-12 06:25:09'),(216135,'00:15:6D:D8:31:2C','0xb83d7515f27661816ac65f5b61477d4ad3','Access-Reject','2016-12-12 06:25:13'),(216136,'A4:81:EE:C1:4A:50','0xa4f4acb5f535dc1326aad9e3ebef5e4874','Access-Reject','2016-12-12 06:25:25'),(216137,'00:F1:AA:B9:2D:82','0x58711ef15b87913e8bec21de901a6b192c','Access-Reject','2016-12-12 06:25:57'),(216138,'A4:44:D1:6E:A5:20','0xd9db1c52d1c967bdc0d3cfe2b0db88a433','Access-Reject','2016-12-12 06:25:59'),(216139,'D0:87:E2:EE:87:5B','0xf525c1efd2bf8262214775c11cb0f26382','Access-Reject','2016-12-12 06:26:23'),(216140,'10:68:3F:82:8A:48','0x6abeae61e3f78cd539b001c253658b086c','Access-Reject','2016-12-12 06:26:23'),(216141,'7C:D1:C3:88:D6:28','0x892ba9214a82050112959b47a65555b1d1','Access-Reject','2016-12-12 06:26:25'),(216142,'6C:FA:A7:40:18:F6','0x41328c1646a931892199fbc10798978cc2','Access-Reject','2016-12-12 06:27:25'),(922871,'dodoos','','Access-Reject','2019-11-08 13:42:58'),(922870,'dodoos','','Access-Reject','2019-11-08 13:42:46'),(216145,'80:19:67:E0:C9:2E','0xcc3082df4f0687fa01b98d41d053460ce3','Access-Reject','2016-12-12 06:28:01'),(350784,'tpsbiz','','Access-Reject','2018-12-15 03:31:04'),(216147,'00:3A:DF:57:3A:F8','0xb2d30bc854dc11658e17754009f835ca27','Access-Reject','2016-12-12 06:30:06'),(216148,'D0:7E:35:E5:44:C6','0xb346c9473c0df7b1690b687cb96cbced50','Access-Reject','2016-12-12 06:30:20'),(216149,'F0:27:65:F9:7B:D3','0x7a10fe4793d7554493c728054d6398417b','Access-Reject','2016-12-12 06:30:44'),(216150,'40:72:0D:3A:4D:6B','0x2de10c06fce10d77f8ef600fdfb6e20ee3','Access-Reject','2016-12-12 06:32:43'),(216151,'6C:FA:A7:40:18:F6','0x8c2d821402141d9ad8d992f5d975810c70','Access-Reject','2016-12-12 06:33:00'),(216152,'3C:43:8E:11:53:15','0xa28cf1a6e8a0893aae589806d2b234d6dc','Access-Reject','2016-12-12 06:33:42'),(216153,'A4:81:EE:C1:4A:50','0x7626cfd88c3c980b9b85bb22dfed3aadec','Access-Reject','2016-12-12 06:33:49'),(216154,'40:72:0D:3A:4D:6B','0xf26c4613bd0dfcba9cfdaa9a1fa317b507','Access-Reject','2016-12-12 06:34:04'),(216155,'60:FE:1E:67:81:C7','0x824847dd15d9ba9478dd50c538bdc2c89f','Access-Reject','2016-12-12 06:34:10'),(216156,'00:24:D2:FE:59:F7','0x55a1f988911ec8d1d13b84d1ef1c5f6f9d','Access-Reject','2016-12-12 06:34:27'),(216157,'20:54:76:8E:14:52','0x325351c202f842af44a09015c592c8a07f','Access-Reject','2016-12-12 06:34:40'),(216158,'00:15:6D:D8:31:2C','0x9cdfd6f7dbbccb8baa5525990497762b1d','Access-Reject','2016-12-12 06:35:13'),(216159,'78:FF:CA:5C:1D:7F','0x67ccaa5039bcbf2f6af93feb3927612ddd','Access-Reject','2016-12-12 06:35:17'),(852734,'kumi','','Access-Reject','2019-09-06 16:07:16'),(216161,'30:AA:BD:0D:12:43','0xba0a06ac8ee4dbd14460cd9e63dd44ef2d','Access-Reject','2016-12-12 06:36:12'),(216162,'38:B1:DB:F7:20:AD','0xe72c2e395c55e541e63d179755a8d0c2d8','Access-Reject','2016-12-12 06:36:45'),(216163,'60:FE:1E:94:88:29','0x21f30c5e0ed36924a19ca308eb052f4ccd','Access-Reject','2016-12-12 06:36:52'),(852895,'kumi','','Access-Reject','2019-09-06 17:26:37'),(852894,'kumi','','Access-Reject','2019-09-06 17:26:03'),(216166,'D0:87:E2:EE:87:5B','0xa7724ac551431c94eeeb2528e4a64bf4df','Access-Reject','2016-12-12 06:37:44'),(216167,'3C:BB:FD:23:7C:51','0x40999637b5d6f1e9e4d121335e810057c5','Access-Reject','2016-12-12 06:38:13'),(305443,'2mwCi8i','0x59ac37595932ed85ebac7d0fd255e38c7e','Access-Reject','2018-03-30 08:27:06'),(216169,'80:C5:E6:8D:FE:F0','0x997acdfd6f8ab7c39a39e6f89cb4cc18f4','Access-Reject','2016-12-12 06:39:22'),(216170,'60:FE:1E:67:81:C7','0x2b61522307e3ae5dd99c93a0bc1e365037','Access-Reject','2016-12-12 06:39:22'),(216171,'30:AA:BD:95:7D:99','0x556f76a5c4b67f783cc33039c993ad28c6','Access-Reject','2016-12-12 06:40:00'),(216172,'68:17:29:DA:0D:7C','0xb99bccdf00792e58a451f454813911f487','Access-Reject','2016-12-12 06:40:51'),(216173,'EC:0E:C4:34:37:C1','0x1e554b516704c6097acdb8c749e09576ec','Access-Reject','2016-12-12 06:42:02'),(216174,'94:44:44:EC:A9:85','0xc0c2bfad7541e5db4b7d4e21ae2b35eff8','Access-Reject','2016-12-12 06:42:46'),(216175,'74:29:AF:04:CD:A3','0x6f272bfe28e7c1e0db4e90a962946ab9f2','Access-Reject','2016-12-12 06:42:52'),(216176,'4C:BB:58:C3:EE:93','0x2d2c6fadadd039cf85d106ea7a9eff1aea','Access-Reject','2016-12-12 06:43:24'),(922869,'dodoos','','Access-Reject','2019-11-08 13:42:34'),(216178,'80:C5:E6:8D:FE:F0','0xfa1f6febd7cc5de2478f32d2277dcc5dec','Access-Reject','2016-12-12 06:44:38'),(216179,'08:11:96:C3:69:CC','0xf743d124d1afe9846034dd0716f7195300','Access-Reject','2016-12-12 06:45:04'),(216180,'00:15:6D:D8:31:2C','0x4811a8940df73a56af562f324910fbc7bc','Access-Reject','2016-12-12 06:45:14'),(216181,'A4:81:EE:C1:4A:50','0x81810ace4cc66db6734b4c1d4efa9cd21d','Access-Reject','2016-12-12 06:46:50'),(216182,'D2:C6:98:04:EE:64','0x8cf5a3d41314a0bfd520b3ebe32f6ce544','Access-Reject','2016-12-12 06:46:51'),(216183,'C0:18:85:6D:DA:40','0x8f2e8680fa4ba9cbe8d1aa0665a37bcc1b','Access-Reject','2016-12-12 06:46:57'),(216184,'34:14:5F:7D:C0:2D','0x5a4e53e62dc30d57d30b8bd915069c06da','Access-Reject','2016-12-12 06:47:12'),(852733,'kumi','','Access-Reject','2019-09-06 16:06:45'),(216186,'74:E2:8C:04:66:F0','0x6b90301e9d55c7716835094ceb87e29bc9','Access-Reject','2016-12-12 06:48:00'),(216187,'54:E4:BD:A7:1F:74','0x31bf66d7c84f0af23c796f2e234c382761','Access-Reject','2016-12-12 06:48:25'),(216188,'38:B1:DB:F7:20:AD','0xdbce2267a0b79e20bbc715cf0d08eac35d','Access-Reject','2016-12-12 06:48:25'),(216189,'9C:D3:5B:9E:9E:BE','0x785e295b5a5e4843569fd46e6af0a51ac1','Access-Reject','2016-12-12 06:48:33'),(216190,'B8:EE:65:F2:32:CE','0x84555c085999a68fceb7fa092529211986','Access-Reject','2016-12-12 06:48:56'),(216191,'A0:E4:53:3D:E0:FE','0x98039175b81e0e2b03ff61a901bd61c061','Access-Reject','2016-12-12 06:49:14'),(216192,'F0:1C:13:42:50:C9','0x19cc727182f98545cf2c6080393da8b61c','Access-Reject','2016-12-12 06:49:27'),(216193,'80:19:67:D7:8C:23','0x3ecaafdeb2272692a0fbb5d82d21f79c7d','Access-Reject','2016-12-12 06:49:59'),(216194,'50:2E:5C:56:01:59','0xa8e4eb687772706edbe40caf089b889c1d','Access-Reject','2016-12-12 06:50:10'),(216195,'80:19:67:FA:1E:6A','0x571491aad9dee8b4985732c0316bc70887','Access-Reject','2016-12-12 06:50:39'),(216196,'80:19:67:F7:FE:C8','0xa58aef745f9de51c15b15fed1601e91064','Access-Reject','2016-12-12 06:51:16'),(216197,'5C:2E:59:26:CF:29','0x493431f3619a4305ca537c54157cc70f71','Access-Reject','2016-12-12 06:51:33'),(305504,'Richard ','0x6a3e4d16437f5b2d1c06c0e69fcfd651d1','Access-Reject','2018-03-31 20:58:24'),(216199,'80:C5:E6:8D:FE:F0','0x39278ca0c081f7ae161598467e500c0d45','Access-Reject','2016-12-12 06:53:14'),(216200,'60:FE:1E:67:81:C7','0xfeff397f86fefc14d309d208d7b987d462','Access-Reject','2016-12-12 06:54:06'),(216201,'00:15:6D:D8:31:2C','0xff27738c86a898c09ba0e9ab4c94ccfdc9','Access-Reject','2016-12-12 06:55:14'),(216202,'70:F9:27:4A:E1:35','0xa9680394383815914618551c7bd023a7ef','Access-Reject','2016-12-12 06:55:36'),(216203,'80:19:67:1D:8B:7B','0x86fa053260f34fbac3774e0212115a0ad3','Access-Reject','2016-12-12 06:55:47'),(216204,'78:FF:CA:78:46:12','0xc2611d82d3d7d2163761555271a51a983f','Access-Reject','2016-12-12 06:55:58'),(216205,'9C:D3:5B:9E:9E:BE','0xc4d08e9bcf4496c9c56b9dedb015fad498','Access-Reject','2016-12-12 06:56:26'),(216206,'3C:18:9F:68:D1:C8','0x3891f28d7a8015176197f227ae443835dc','Access-Reject','2016-12-12 06:56:38'),(216207,'A0:E4:53:3D:E0:FE','0xaa1377798f71787ed88e03f211313a831a','Access-Reject','2016-12-12 06:59:33'),(216208,'BC:B3:08:D7:4B:53','0x596a19f8df1e457fa176af9059cc4495b0','Access-Reject','2016-12-12 06:59:37'),(216209,'3C:43:8E:11:53:15','0x21061d4062fda62977e740449fad951148','Access-Reject','2016-12-12 06:59:56'),(216210,'24:A4:3C:32:2D:3E','0xb6cabb7a461a992ad052edc6433bec1303','Access-Reject','2016-12-12 07:00:51'),(216211,'68:72:51:00:73:68','0x76d996eb76b6bd0bebbdf6ec18f18711f4','Access-Reject','2016-12-12 07:00:51'),(216212,'68:72:51:00:72:BF','0xf41adc7acaa3f7e09c89b556f5a05f9e43','Access-Reject','2016-12-12 07:00:51'),(216213,'68:72:51:42:E8:2D','0x365a58104ad172fc28dc751963d8978d60','Access-Reject','2016-12-12 07:00:51'),(216214,'68:72:51:42:E6:6E','0x164bf6b2da9fcda9afdf835b7a953b74b5','Access-Reject','2016-12-12 07:00:51'),(216215,'00:27:22:A4:1E:8F','0xcb8b7deae871c9673f6983ce9bdccc346c','Access-Reject','2016-12-12 07:00:51'),(216216,'00:27:22:AE:6D:D7','0x529fccf68f0634732ab0f57f6a2969ffee','Access-Reject','2016-12-12 07:00:51'),(216217,'68:7F:74:1B:94:AF','0xad65c0f07dbc1f443afc14fe07ff46ab8e','Access-Reject','2016-12-12 07:00:51'),(216218,'24:A4:3C:7E:C7:FD','0xb19d112beb7e3d2d1afd11ea73563a7581','Access-Reject','2016-12-12 07:00:51'),(216219,'00:15:6D:D8:31:2C','0x985a776d68ccc917983d820013ec9beee4','Access-Reject','2016-12-12 07:00:51'),(216220,'00:15:6D:72:8C:AE','0x78e793c36d29015c9ee36c8f10ab69f318','Access-Reject','2016-12-12 07:00:51'),(216221,'00:25:9C:5E:50:C0','0x730b2a2094f6f56018e2ebd778adbf1e72','Access-Reject','2016-12-12 07:00:51'),(216222,'00:40:77:BB:55:10','0xa219de82a0c711eb4c67745abee6c360b5','Access-Reject','2016-12-12 07:00:51'),(216223,'68:7F:74:B2:0E:51','0xc4943553fe6d06fd84f0088c92e830539d','Access-Reject','2016-12-12 07:00:51'),(216224,'24:A4:3C:48:15:0D','0x4a2abd898bbeb219f9e26f91ba53f05610','Access-Reject','2016-12-12 07:00:51'),(216225,'68:7F:74:26:E7:E2','0x76627b65066550ab2f170a19e413422e9b','Access-Reject','2016-12-12 07:00:51'),(216226,'50:2E:5C:56:01:59','0x6395c92447aa33e3e9285b09c5cb9a569a','Access-Reject','2016-12-12 07:01:51'),(216227,'00:BA:75:B9:D8:67','0x9d02afd7ebd720a7ad0eee06fbfc7692c0','Access-Reject','2016-12-12 07:01:59'),(216228,'9C:D3:5B:9E:9E:BE','0x51f94c910fb4c7260c8ef525fc6b2f72fc','Access-Reject','2016-12-12 07:02:35'),(922868,'dodoos','','Access-Reject','2019-11-08 13:42:23'),(216230,'50:72:0D:39:AA:D5','0x8e7b24cbf4a2dc21435045f1a45f43baa0','Access-Reject','2016-12-12 07:03:45'),(216231,'00:1F:3C:01:75:32','0x0e4810db14cc85d2fc4ce5adcd76814cbc','Access-Reject','2016-12-12 07:04:20'),(216232,'78:F5:FD:B0:92:C8','0x24c8672e8bc0796e3466e5ed765a0c7dd1','Access-Reject','2016-12-12 07:05:10'),(216233,'00:15:6D:D8:31:2C','0x75b597e3b7ef15484e6b8e0720be8b962a','Access-Reject','2016-12-12 07:05:14'),(216234,'38:F2:3E:EE:F7:E8','0x1610405211c52201dbab2fda7987c99175','Access-Reject','2016-12-12 07:05:20'),(216235,'78:FF:CA:05:AD:3B','0x6544bcead7dc2ec8bcd413089a471e7ff2','Access-Reject','2016-12-12 07:05:33'),(216236,'54:E4:BD:A7:1F:74','0x249e54ab9308d84fa67336a2fe5c4df51f','Access-Reject','2016-12-12 07:06:01'),(216237,'E8:50:8B:84:BD:CB','0x402426cf51002519c66b1004c471a49114','Access-Reject','2016-12-12 07:07:35'),(922867,'dodoos','','Access-Reject','2019-11-08 13:42:12'),(216239,'80:C5:E6:8D:FE:F0','0xb427faa447a3198dda581d1204a2076a0d','Access-Reject','2016-12-12 07:08:29'),(216240,'D0:87:E2:EE:87:5B','0x20d73963fc2fcdb387e14d6f63a846d255','Access-Reject','2016-12-12 07:09:18'),(216241,'C0:38:96:76:7E:74','0x7fd07eff750199f171c7f3d06c50456bbc','Access-Reject','2016-12-12 07:09:26'),(216242,'C0:38:96:02:72:D8','0x43c0c55f69bc5cf76a77dd7b8da90502fa','Access-Reject','2016-12-12 07:09:27'),(216243,'38:B1:DB:F7:20:AD','0x7e542c57f45957db3b3f2f2cb9780d7418','Access-Reject','2016-12-12 07:09:27'),(216244,'50:2E:5C:56:01:59','0xac3cd9ec752922a870ca232ff74b215fb8','Access-Reject','2016-12-12 07:09:36'),(216245,'78:FF:CA:70:27:11','0xbc53e94beb2f74ad4e5d25135b42909ca9','Access-Reject','2016-12-12 07:09:59'),(216246,'30:AA:BD:D5:53:13','0x723c93c186802b164ba989e8d6ad2c37c4','Access-Reject','2016-12-12 07:10:27'),(306425,'essienk','0x5647cb479b7e497502b9cc7484723264bc','Access-Reject','2018-04-19 16:49:11'),(216248,'54:27:1E:4E:11:61','0x3799516c3004ad67d7e75fe6cb24972cca','Access-Reject','2016-12-12 07:11:32'),(216249,'C4:8E:8F:C4:7D:15','0xcb38df2a3d3210dea26d1ff588a3103d0a','Access-Reject','2016-12-12 07:11:49'),(216250,'C0:64:C6:CC:74:F8','0xaa6ab2813d6b1ee36f67c504bbde975601','Access-Reject','2016-12-12 07:12:24'),(216251,'6C:3B:6B:02:5C:95','0xd9c40e10551697408469803b8e967d54ef','Access-Reject','2016-12-12 07:12:41'),(922866,'dodoos','','Access-Reject','2019-11-08 13:42:00'),(216253,'38:B1:DB:A2:3A:89','0x45275b988f3c7224c6c31638a54d5453b3','Access-Reject','2016-12-12 07:14:49'),(216254,'C4:88:E5:42:8A:DE','0x0b22542b1bb9c4095957b2f0f47166113e','Access-Reject','2016-12-12 07:14:49'),(307562,'dadukpo','0xf8d02b2f9dbb6bf528a4423cd3b890a383','Access-Accept','2018-05-08 16:41:00'),(216256,'80:19:67:F8:0F:4E','0x9c236b14ba177dbf6adbeb5da4b2d9ccc3','Access-Reject','2016-12-12 07:15:13'),(216257,'00:15:6D:D8:31:2C','0x7d4c604403f93741591d895712846a1190','Access-Reject','2016-12-12 07:15:14'),(216258,'3C:43:8E:11:53:15','0x038fd9c450044ea63de92cc29477f0e6bc','Access-Reject','2016-12-12 07:16:08'),(216259,'A4:81:EE:C1:4A:50','0x580384ebe6755809475ecedb24d87ac0c1','Access-Reject','2016-12-12 07:17:07'),(216260,'10:08:B1:0C:17:BC','0x27b6486bf70d30f2aeb2aa6cabf00e0e6e','Access-Reject','2016-12-12 07:17:17'),(216261,'80:19:67:47:91:31','0xa3e7d991911c8d3226be6fbf539416b1c7','Access-Reject','2016-12-12 07:17:19'),(216262,'08:3E:8E:0C:C7:87','0x1e1c78ed85850b272e346a5e6a25e51eab','Access-Reject','2016-12-12 07:17:57'),(333570,'tpsbiz','','Access-Reject','2018-12-05 11:47:56'),(216264,'80:6A:B0:C1:23:AE','0x1c25dd80906798d12d51b969538a4154f3','Access-Reject','2016-12-12 07:20:14'),(216265,'B0:45:19:DD:50:E4','0xa5e53ab68814881a164f6f9ca672ec0fa1','Access-Reject','2016-12-12 07:20:25'),(216266,'60:FE:1E:94:88:29','0x1e5516573cd1fa82c0972d348d28d25c9c','Access-Reject','2016-12-12 07:21:00'),(216267,'D0:57:85:74:D0:85','0x3ba2a074dc5dcdec292d49aba5e762c31c','Access-Reject','2016-12-12 07:21:21'),(216268,'C4:8E:8F:C4:7D:15','0xb69bb476ab5c1cb8b08ee86f1284c9f09e','Access-Reject','2016-12-12 07:21:24'),(216269,'3C:43:8E:11:53:15','0x622c7b1835ebbca34ae7cabc9431244e87','Access-Reject','2016-12-12 07:21:26'),(216270,'78:FF:CA:18:19:04','0x61a39ebe116b5be6ed025b4ccdd9e2279b','Access-Reject','2016-12-12 07:22:51'),(216271,'60:FE:1E:91:90:11','0x9088442445d89dff58e922b227b9a06d6c','Access-Reject','2016-12-12 07:23:35'),(216272,'80:19:67:D2:88:46','0xd62fbb4c22fd1299efb4b834cedca9d0f3','Access-Reject','2016-12-12 07:23:43'),(216273,'00:08:22:24:7E:60','0x23269bcb3288da06612b80d8b866a36da4','Access-Reject','2016-12-12 07:25:01'),(216274,'70:F9:27:4A:E1:35','0x8170c103115e603443a0e14b569b3d15bc','Access-Reject','2016-12-12 07:25:10'),(216275,'38:B1:DB:F7:20:AD','0x5edb3691cda44de57f6cff08c6b85b13ad','Access-Reject','2016-12-12 07:25:10'),(216276,'00:3A:DF:57:3A:F8','0x67907bafd4bba8590d662679b4cdb94bf8','Access-Reject','2016-12-12 07:25:11'),(216277,'00:15:6D:D8:31:2C','0x15be0bbd6a250e11703f0fdf60cddb3e79','Access-Reject','2016-12-12 07:25:13'),(216278,'00:BD:38:DE:DF:D3','0x3b2ce7f0a9f5bd76403a6306bb4df15de9','Access-Reject','2016-12-12 07:25:24'),(216279,'80:19:67:D4:60:24','0x8046c6113e42cf8726059ffbcf21712a46','Access-Reject','2016-12-12 07:25:45'),(216280,'24:A4:3C:32:2D:3E','0xae9fee010544d06438585172c6ca1a1a72','Access-Reject','2016-12-12 07:25:51'),(216281,'68:72:51:00:72:BF','0x9a1afdc989559970b270addd73c362363e','Access-Reject','2016-12-12 07:25:51'),(216282,'68:72:51:00:73:68','0xc0b70c63a3c1305978ceeae08b12fb9ed1','Access-Reject','2016-12-12 07:25:51'),(216283,'68:72:51:42:E8:2D','0x32ed3c2e4f3c2c11a83cedaeba3008bd00','Access-Reject','2016-12-12 07:25:51'),(216284,'00:27:22:A4:1E:8F','0xa2b407b111fd805fb6439fcf4400128269','Access-Reject','2016-12-12 07:25:51'),(216285,'68:72:51:42:E6:6E','0x4cd5d1528790a25604d0db7aa72014d8b9','Access-Reject','2016-12-12 07:25:51'),(216286,'00:27:22:AE:6D:D7','0xbb352be613dd3c8c125e43a8f3d4f0881d','Access-Reject','2016-12-12 07:25:51'),(216287,'68:7F:74:1B:94:AF','0xc1da63c4768b7970c482c75c5823a48123','Access-Reject','2016-12-12 07:25:51'),(216288,'24:A4:3C:7E:C7:FD','0x3adc946009e32cef9f55ff8dabebd494ee','Access-Reject','2016-12-12 07:25:51'),(216289,'24:A4:3C:48:15:0D','0x0452bf8f174add1dc64802d30a8ef6044e','Access-Reject','2016-12-12 07:25:51'),(216290,'68:7F:74:B2:0E:51','0xbf499ce7d2c07ce68eb042ed3cc3ccd3ed','Access-Reject','2016-12-12 07:25:51'),(216291,'00:40:77:BB:55:10','0x4479f5519b6a8c1a771e1c7ece29a8e486','Access-Reject','2016-12-12 07:25:51'),(216292,'00:15:6D:72:8C:AE','0xee6a827b1422b77397f66d49b5815f9112','Access-Reject','2016-12-12 07:25:51'),(216293,'00:25:9C:5E:50:C0','0xbc5fcdf190df67cca2abdae49bc961fd3a','Access-Reject','2016-12-12 07:25:51'),(216294,'68:7F:74:26:E7:E2','0xe5cfad828ac203bb2971a38890cdc5dfb2','Access-Reject','2016-12-12 07:25:51'),(216295,'E0:A6:70:66:75:CB','0x0a1ed2c9491113f4ed352b8b38feb570d7','Access-Reject','2016-12-12 07:26:15'),(216296,'10:68:3F:82:8A:48','0xa7f0f32aae6d880dc93284c2aeb20b9e49','Access-Reject','2016-12-12 07:26:36'),(216297,'80:19:67:D2:88:46','0x4bc03b9143c1b36852ce97a020f9501095','Access-Reject','2016-12-12 07:26:42'),(216298,'08:11:96:C3:69:CC','0xfc366e1fbce8e6c340579b7a3de0523791','Access-Reject','2016-12-12 07:26:54'),(216299,'A4:44:D1:5C:8D:3A','0x6d24b1f5d677efcf963415e740395c39f3','Access-Reject','2016-12-12 07:27:02'),(216300,'00:BD:38:DE:DF:D3','0xbf90ede48a38b37581f59a027c8772ff4e','Access-Reject','2016-12-12 07:27:08'),(216301,'80:19:67:E0:C9:2E','0x7b9e5b9e782ae1295fd85685d52bd26f23','Access-Reject','2016-12-12 07:27:11'),(216302,'54:E4:BD:A7:1F:74','0x0001a2f7d833e3ebfc4f27ff49419ae781','Access-Reject','2016-12-12 07:27:42'),(216303,'80:19:67:42:90:09','0xf441585837e7ebcd5f6781949e84c7aa5f','Access-Reject','2016-12-12 07:27:56'),(216304,'00:BD:38:DE:DF:D3','0xddf49c86158c8e9707aaeea2481b50d494','Access-Reject','2016-12-12 07:28:23'),(216305,'6C:3B:6B:02:5C:95','0x8d3a3aa992c7e2c7e8dad6109d0722a792','Access-Reject','2016-12-12 07:30:51'),(216306,'84:38:38:98:D1:8C','0xdae40bd44c677b1e89ee6139502010c07d','Access-Reject','2016-12-12 07:31:51'),(216307,'B8:EE:65:F2:32:CE','0xe903ecd55e3dcd7b1c78a178c2b2701fc0','Access-Reject','2016-12-12 07:32:04'),(216308,'A4:44:D1:46:2A:02','0xc2dbf46463090d75bf938745294f986351','Access-Reject','2016-12-12 07:33:05'),(216309,'78:FF:CA:FE:C8:46','0x355ac8faed133e08c4d2578c9142da8e09','Access-Reject','2016-12-12 07:34:08'),(216310,'00:15:6D:D8:31:2C','0xc57d46b2dc414cf3c492530babeba9ebc1','Access-Reject','2016-12-12 07:35:13'),(216311,'38:B1:DB:F7:20:AD','0xda8cbb64581fb43d22581c289d5a385dd5','Access-Reject','2016-12-12 07:35:18'),(216312,'30:AA:BD:BF:C9:EC','0x8d0258def6372b826bb8eff71e84233368','Access-Reject','2016-12-12 07:35:32'),(216313,'E0:DB:10:AA:DF:5C','0x6c46f1058707cd3f2959d6883e08364f61','Access-Reject','2016-12-12 07:35:50'),(306641,' 1m9i4K','0x5e915e6d80afc46cfd994f219930029901','Access-Reject','2018-04-23 12:46:19'),(216315,'6C:3B:6B:02:5C:95','0x1ae7a24f25bd54dde15a22d3693af8c14e','Access-Reject','2016-12-12 07:37:55'),(216316,'80:19:67:8E:9D:CC','0xcd741a83302c718a7e479877b7364019e7','Access-Reject','2016-12-12 07:38:07'),(216317,'10:68:3F:82:8A:48','0x332b1f2f2e569a4dcd6f1ee090717ae5f3','Access-Reject','2016-12-12 07:38:22'),(216318,'60:FE:1E:67:81:C7','0xa01117674d2ac83b3f2ed914928ecc74ae','Access-Reject','2016-12-12 07:38:47'),(216319,'A4:44:D1:4F:C0:96','0xc8573cf48c903472fb429f2e649d615fc5','Access-Reject','2016-12-12 07:38:56'),(216320,'44:6D:57:ED:EB:F7','0x2613f26773fedcfa8685543aadd14436c0','Access-Reject','2016-12-12 07:39:15'),(216321,'38:F2:3E:EE:F7:E8','0xd0f3acd0d65a6580309e239afeb030d7e5','Access-Reject','2016-12-12 07:39:16'),(216322,'14:9A:10:E9:0B:F6','0xd3be3dbd513ab31d8b0b953afe329c4b7f','Access-Reject','2016-12-12 07:39:57'),(216323,'4C:0F:6E:4F:8B:F5','0x612368b7c4241b610c074008ce6f31f4ca','Access-Reject','2016-12-12 07:40:37'),(216324,'BC:25:E0:2E:2C:C6','0x822d0862d18d58a125f3ce51348effc528','Access-Reject','2016-12-12 07:40:40'),(216325,'80:72:0D:39:1E:18','0x86d2d6574ea2e7dc810c98a7c85eed213a','Access-Reject','2016-12-12 07:40:45'),(216326,'4C:0F:6E:4F:8B:F5','0x880f0170ec66858b7e269c0579789d3952','Access-Reject','2016-12-12 07:40:51'),(216327,'80:19:67:4B:B5:95','0xb05f79fe5d45b5af4a9410f205032245d7','Access-Reject','2016-12-12 07:41:13'),(216328,'30:AA:BD:BF:C9:EC','0x26312c4ff0a81ac11b04d288256f2e8f7e','Access-Reject','2016-12-12 07:41:19'),(216329,'A0:E4:53:3D:E0:FE','0xef076dabbd2405ee90db3e67eee9e2495e','Access-Reject','2016-12-12 07:42:00'),(904122,'mfantsipim','','Access-Accept','2019-09-19 18:30:02'),(922865,'dodoos','','Access-Reject','2019-11-08 13:41:49'),(216332,'68:A3:C4:98:6F:C2','0x1fee36ddafd0845b607c92cc8f78a8e55e','Access-Reject','2016-12-12 07:42:48'),(216333,'D8:3C:69:82:83:B6','0x17ffac297ed1fcbbc0c9529c8e54456f4d','Access-Reject','2016-12-12 07:42:48'),(216334,'E4:40:E2:D8:24:06','0x285a3b80936acdd8603f1f13ca017908ba','Access-Reject','2016-12-12 07:42:57'),(216335,'70:1A:04:70:76:36','0x1a280f11fcbcd7e5ce602364bcc2f7ba7a','Access-Reject','2016-12-12 07:43:40'),(216336,'80:C5:E6:8D:FE:F0','0xed31bf5263c7f999f22e72402798ba860c','Access-Reject','2016-12-12 07:44:23'),(216337,'78:FF:CA:82:F2:2B','0x7aa6c9c81ff47061bbac3b5d433576a421','Access-Reject','2016-12-12 07:44:41'),(216338,'9C:D3:5B:9E:9E:BE','0xa5c85dec6a24d327cbace676d96e35da44','Access-Reject','2016-12-12 07:44:43'),(216339,'68:A3:C4:98:6F:C2','0x0c39d93d9ba662abf33d95cde2879c7944','Access-Reject','2016-12-12 07:44:59'),(922864,'dodoos','','Access-Reject','2019-11-08 13:41:37'),(216341,'00:08:22:E8:A9:2B','0x93d66a5fa32112faae5777adada5fa6517','Access-Reject','2016-12-12 07:45:12'),(216342,'78:FF:CA:FE:C8:46','0xc6ba39cd8309d77723a3ee167dd3ecf3b7','Access-Reject','2016-12-12 07:45:13'),(216343,'00:15:6D:D8:31:2C','0x17cfa5d177b42385c7b7af829382b2f04c','Access-Reject','2016-12-12 07:45:13'),(216344,'80:19:67:F8:0F:4E','0xd9067c9d53e786b26880ba689eb17f9bb1','Access-Reject','2016-12-12 07:45:23'),(216345,'80:19:67:F0:9D:DD','0x2b6fd740311eae77f0dbcce766374033e1','Access-Reject','2016-12-12 07:45:30'),(216346,'C4:8E:8F:C4:D7:5B','0x42342355d4e4b89d6aee4c4cc067c024ab','Access-Reject','2016-12-12 07:45:37'),(216347,'70:1A:04:70:76:36','0x9041256d4addfd6617db9deed0b7371c37','Access-Reject','2016-12-12 07:46:42'),(216348,'BC:B3:08:CF:71:D1','0x20ec3a7340b74d994475d83aa36ab35b3a','Access-Reject','2016-12-12 07:47:33'),(216349,'00:3A:DF:57:3A:F8','0xf1b82332b9e2d4eeafb2b3256aa2402bac','Access-Reject','2016-12-12 07:48:15'),(216350,'30:AA:BD:BF:C9:EC','0xf6f1b511159a8297682ee487b034f93368','Access-Reject','2016-12-12 07:48:35'),(216351,'80:6A:B0:C1:23:AE','0xf164848eee57ee5fcef215d5ba7bd14ef3','Access-Reject','2016-12-12 07:49:13'),(216352,'08:EE:8B:8F:28:DF','0xcbffb2735188ff75a20a7bc13c1de93dd8','Access-Reject','2016-12-12 07:49:13'),(216353,'78:FF:CA:2A:12:CD','0xe9f53072b67f153e3f96dd4808930886e8','Access-Reject','2016-12-12 07:49:47'),(216354,'10:68:3F:82:8A:48','0xf71d35729cc18651967a2bcfa92feac23b','Access-Reject','2016-12-12 07:49:54'),(216355,'34:14:5F:7D:C0:2D','0x9e568aca20d91e96a55111c1444f3121f3','Access-Reject','2016-12-12 07:49:59'),(216356,'24:A4:3C:32:2D:3E','0x5ad39c5ec91f95cc17fccc4aeb98a0134d','Access-Reject','2016-12-12 07:50:51'),(216357,'68:72:51:00:72:BF','0xeca2d8e70f9c5033650792b793db2e01fc','Access-Reject','2016-12-12 07:50:51'),(216358,'68:72:51:00:73:68','0xc430b48272fd94bcaddae5048401d7dfb2','Access-Reject','2016-12-12 07:50:51'),(216359,'00:27:22:A4:1E:8F','0x64294d2411fae8993786518378e7038d1d','Access-Reject','2016-12-12 07:50:51'),(216360,'00:27:22:AE:6D:D7','0x872e5b0fe90afe14b3f30ace3fba40df0e','Access-Reject','2016-12-12 07:50:51'),(216361,'24:A4:3C:7E:C7:FD','0xba22f9e09eaaaa2ab856d8638b329712e2','Access-Reject','2016-12-12 07:50:51'),(216362,'68:7F:74:1B:94:AF','0x12d8e7d7fc167a6f99a7aac96fa28b03d5','Access-Reject','2016-12-12 07:50:51'),(216363,'68:72:51:42:E8:2D','0xea012ec2357a86cdb4334ac2aadb303313','Access-Reject','2016-12-12 07:50:51'),(216364,'00:15:6D:D8:31:2C','0x6e5e83e2b44771d71adc02198412e2d626','Access-Reject','2016-12-12 07:50:52'),(216365,'24:A4:3C:48:15:0D','0xa3aee6900413caff68e3dbe2ff4b3c6077','Access-Reject','2016-12-12 07:50:52'),(216366,'68:7F:74:B2:0E:51','0xbd995a95752f24b4edc47bc87d6ccd4933','Access-Reject','2016-12-12 07:50:52'),(216367,'68:7F:74:26:E7:E2','0x3a0b9705399cabff731cbddb1b254ae3d5','Access-Reject','2016-12-12 07:50:52'),(216368,'00:15:6D:72:8C:AE','0x230e3831fafbe8e474b9113b6d6cee26cd','Access-Reject','2016-12-12 07:50:52'),(216369,'68:72:51:42:E6:6E','0xff3e3294bc3d42fa09b5c407a0e055f67d','Access-Reject','2016-12-12 07:50:52'),(216370,'00:25:9C:5E:50:C0','0xeae1473f9a12948f0b3093b9baea4d86f5','Access-Reject','2016-12-12 07:50:52'),(216371,'00:40:77:BB:55:10','0x4714bc8bc274fe1e4c3f15f69f0f54fb89','Access-Reject','2016-12-12 07:50:52'),(216372,'4C:BB:58:C3:63:6B','0x73e7d365c23ae1a59f4f455378cb32def8','Access-Reject','2016-12-12 07:50:52'),(216373,'00:08:22:CA:C8:08','0xc791714459ce834033220f7474529a24d1','Access-Reject','2016-12-12 07:51:12'),(216374,'6C:FA:A7:40:18:F6','0x63936b8410e6c5be29822e760980c33589','Access-Reject','2016-12-12 07:51:30'),(216375,'30:72:0D:39:F8:2D','0x448674b0cab6dae81a41c71613b0162e14','Access-Reject','2016-12-12 07:51:33'),(216376,'60:FE:1E:94:88:29','0x723db4e50616aca6513b6d853c8c029c6d','Access-Reject','2016-12-12 07:51:34'),(216377,'80:19:67:B4:DD:F5','0xea1b05ee51718a6d8960b6b67641290493','Access-Reject','2016-12-12 07:52:32'),(216378,'8C:E0:81:F9:FB:98','0xc31fe3c22dd1513ed93403137d93d8bb25','Access-Reject','2016-12-12 07:52:47'),(307239,'asomanimichael','0x7616ed55cdbd42a3d18196be54d86d2996','Access-Reject','2018-05-03 09:00:06'),(216380,'80:22:75:0F:13:1C','0x001427c856418dcf50f464f8c22fb0a81d','Access-Reject','2016-12-12 07:53:03'),(216381,'90:4E:2B:91:47:2A','0xb44e30a7faabcf73c17a1e7f6960cc94ed','Access-Reject','2016-12-12 07:54:10'),(216382,'64:89:9A:7D:F0:6A','0x9131fd9a0d9d1f0d1eb9b29c9495d9a420','Access-Reject','2016-12-12 07:54:29'),(216383,'00:15:6D:D8:31:2C','0xfbc9064ef2d1ea4e70a4364626f24fc54e','Access-Reject','2016-12-12 07:55:13'),(216384,'A4:44:D1:71:DD:16','0x8d03e06ecb10e5b6fdcb8a15f98cfb16e7','Access-Reject','2016-12-12 07:56:37'),(216385,'00:E3:B2:BE:92:E2','0x64005577cfdbd96ca63555538300448b43','Access-Reject','2016-12-12 07:57:06'),(902547,'mfantsipim','','Access-Accept','2019-09-19 11:30:02'),(216387,'80:19:67:1D:8B:7B','0xa907aabaf1be6839c1d3f78a48f6be71b0','Access-Reject','2016-12-12 07:58:10'),(216388,'08:3E:8E:0C:C7:87','0x15355f4ee11cc0e3dfcdcfe9972dc186f6','Access-Reject','2016-12-12 07:58:42'),(216389,'78:FF:CA:CB:72:12','0xac0eb5f1f09bc32e9198871ffd476d2776','Access-Reject','2016-12-12 07:59:00'),(216390,'38:B1:DB:F7:20:AD','0x607f2fd2bc29f654bbc88d7f436ef692ca','Access-Reject','2016-12-12 07:59:30'),(216391,'00:3A:DF:57:3A:F8','0x6fad86f6709ad9466d2526077cfcad8888','Access-Reject','2016-12-12 08:00:10'),(216392,'80:C5:E6:8D:FE:F0','0xaf11a1ffa733fdf47faea29894980e2f9b','Access-Reject','2016-12-12 08:00:22'),(216393,'CC:79:4A:99:D3:03','0xf307a9c5794d763a18b71800b17cde5b09','Access-Reject','2016-12-12 08:00:47'),(216394,'78:FF:CA:CB:72:12','0xa1ef47a7e2c9896c9bb291a7d4ae2bc85a','Access-Reject','2016-12-12 08:01:19'),(216395,'78:FF:CA:BF:55:CC','0xd36200768ca5b48d3a9a12a6617c85f642','Access-Reject','2016-12-12 08:02:24'),(216396,'D0:87:E2:EE:87:5B','0xa434a04f1555efb06de9d270fba8ac78f8','Access-Reject','2016-12-12 08:02:33'),(216397,'9C:D3:5B:9E:9E:BE','0x139153875d158b26bdc00141e96bb085f7','Access-Reject','2016-12-12 08:02:51'),(216398,'9C:D3:5B:9E:9E:BE','0xb60b86a1397304bd4c033be2253cb1bf00','Access-Reject','2016-12-12 08:04:05'),(216399,'80:6A:B0:C1:23:AE','0xb7126dec8b8612ae1d8c510fd10343a78c','Access-Reject','2016-12-12 08:04:12'),(216400,'50:72:0D:39:79:31','0xbad144f9d50b88d2723396a2a2d75c755b','Access-Reject','2016-12-12 08:04:47'),(216401,'6C:23:B9:97:00:96','0xdcee75d32548859d768c9d464204d7a337','Access-Reject','2016-12-12 08:05:12'),(216402,'00:15:6D:D8:31:2C','0xb798bfff0a09fe3ba58e875c343f4724e7','Access-Reject','2016-12-12 08:05:14'),(350511,'tpsbiz','','Access-Reject','2018-12-15 01:07:39'),(216404,'80:C5:E6:8D:FE:F0','0x7ea960a5bd4cd74fe2a43980407a316244','Access-Reject','2016-12-12 08:05:55'),(216405,'80:19:67:4B:B5:95','0x947cf78f6136cc49d5cecd337648d1ac80','Access-Reject','2016-12-12 08:06:01'),(216406,'00:3A:DF:57:3A:F8','0x9db370b9160b35be5b8778038e4f3bb891','Access-Reject','2016-12-12 08:06:01'),(216407,'78:FF:CA:57:B1:12','0xa9a6baae18ce4026fedd48fba43f6403db','Access-Reject','2016-12-12 08:06:26'),(216408,'94:44:44:EC:A9:85','0x3804825a12fe2b00bcac6c8aea054a3ae8','Access-Reject','2016-12-12 08:07:10'),(216409,'00:27:15:27:01:9E','0x340e360dfd061b1583a5a7963f5d1caf29','Access-Reject','2016-12-12 08:07:12'),(922863,'dodoos','','Access-Reject','2019-11-08 13:41:26'),(216411,'CC:79:4A:EE:D3:29','0x1e1c316c2792446edc2b87a4bc7c53445e','Access-Reject','2016-12-12 08:08:39'),(216412,'BC:B3:08:D7:4B:53','0x7c56d2bf96c5abf57b575e6148c00d2399','Access-Reject','2016-12-12 08:09:20'),(216413,'A4:44:D1:71:DD:16','0x9d9e835d4d6c74ba6be16b8fad8cfe71c0','Access-Reject','2016-12-12 08:10:02'),(216414,'78:FF:CA:22:61:7B','0x5cfb4a001d69e0d42d14744cb7d7376754','Access-Reject','2016-12-12 08:10:18'),(216415,'DC:53:60:7A:D0:DC','0x6cf017c876c44048c8743ceb66ac3945ad','Access-Reject','2016-12-12 08:10:41'),(216416,'6C:88:14:27:17:C4','0x73f39590ada6e2a5a8d15888cea7664381','Access-Reject','2016-12-12 08:10:53'),(216417,'20:10:7A:58:19:64','0xd36bfe2af189b46bcc4df87f4c059d11f1','Access-Reject','2016-12-12 08:11:49'),(216418,'80:6A:B0:C1:23:AE','0x1fd2ea36bebd471060c71f55d7b42359e3','Access-Reject','2016-12-12 08:11:59'),(216419,'80:19:67:B4:8B:75','0x0797a38b5af3ec7a8a32338708a40141b2','Access-Reject','2016-12-12 08:13:59'),(216420,'B0:47:BF:82:AF:33','0x10b8ad0ade8c9e295d7dacfd76b355139b','Access-Reject','2016-12-12 08:14:25'),(216421,'4C:34:88:71:4E:40','0x2b5abd5feebc1c386a985c50771067a180','Access-Reject','2016-12-12 08:14:25'),(216422,'78:FF:CA:5C:1D:7F','0x9ea312bc4d7f12bf8de88b5062fde2fc50','Access-Reject','2016-12-12 08:14:36'),(216423,'4C:34:88:71:4E:40','0xd1dacaba5ceb4d29df1004c545d1fdac11','Access-Reject','2016-12-12 08:14:37'),(216424,'00:29:B8:81:ED:A0','0xcfd3ff0c0102f4b65d10d6985439415ea7','Access-Reject','2016-12-12 08:14:46'),(216425,'C0:38:96:02:72:D8','0x8c10fedd9920191f3fe7ee037ba8978c25','Access-Reject','2016-12-12 08:15:03'),(216426,'6C:FA:A7:40:18:F6','0xda4dfe88606afcdb3c0f081ee3cba50cf8','Access-Reject','2016-12-12 08:15:05'),(922862,'dodoos','','Access-Reject','2019-11-08 13:41:14'),(216428,'00:15:6D:D8:31:2C','0x7a66c05cc2ad72321914730b4285ac6ef0','Access-Reject','2016-12-12 08:15:13'),(216429,'24:1F:A0:51:F3:82','0x3c55ea31f882f8116d7eb359b138dd87fa','Access-Reject','2016-12-12 08:16:43'),(216430,'80:19:67:47:91:31','0xc023d902b73323106db0c0bb34f70c0f02','Access-Reject','2016-12-12 08:17:25'),(216431,'00:21:5D:01:BF:B6','0xe6a6ed1695a7ba4c0f4afd751057f7d891','Access-Reject','2016-12-12 08:18:26'),(216432,'CC:79:4A:40:EE:A5','0xed57d3c67df8e93d7aae1d5e2e6ed42ad6','Access-Reject','2016-12-12 08:18:43'),(216433,'80:19:67:B4:8B:75','0x0c7a8f11e9b7ea8fef75ea3880f9325d42','Access-Reject','2016-12-12 08:19:09'),(216434,'BC:B3:08:D7:4B:53','0x26c663e4dcf2a2e84f48befb7c30d3c46e','Access-Reject','2016-12-12 08:19:21'),(216435,'80:19:67:8F:05:53','0x705c1636a3fbcb7acb4151e09ff921fe61','Access-Reject','2016-12-12 08:19:59'),(216436,'0C:41:3E:02:71:B6','0xedf23cf4ac0b4a53424e5ff94c6eb2ea74','Access-Reject','2016-12-12 08:20:44'),(216437,'08:3D:88:0E:97:04','0x2bd1012acad72d454bec71130e2b1d9383','Access-Reject','2016-12-12 08:23:02'),(216438,'50:72:0D:39:79:31','0x812e3e7b20a7c8a0917b8e39713fcc7733','Access-Reject','2016-12-12 08:23:13'),(922861,'dodoos','','Access-Reject','2019-11-08 13:41:03'),(216440,'80:19:67:47:91:31','0xd85b55d6aa78c7588a1326491ad6fbe615','Access-Reject','2016-12-12 08:25:11'),(216441,'00:15:6D:D8:31:2C','0x76f9d40483fea42470249baae900746b77','Access-Reject','2016-12-12 08:25:14'),(216442,'60:FE:1E:94:88:29','0x0afa30f64f7e87fe2ef419a1237c9a0f47','Access-Reject','2016-12-12 08:26:29'),(216443,'38:4E:BD:C8:0D:6C','0x4232592f41669bfecadabc2faf8585486d','Access-Reject','2016-12-12 08:27:27'),(216444,'38:F2:3E:EB:1A:4C','0x3b2347520b699b1e3f4035ee4a1f0adf10','Access-Reject','2016-12-12 08:27:42'),(216445,'80:19:67:43:D4:A1','0x290fb1e1c59aed7b99f217acb4a3db4ecb','Access-Reject','2016-12-12 08:28:53'),(216446,'78:FF:CA:E2:92:8F','0x69346082cce12968c525d1458e3ef73fd5','Access-Reject','2016-12-12 08:30:25'),(216447,'C0:38:96:40:F3:8B','0x49f65cb0d4cdc9a6d9dce145a22f5fef24','Access-Reject','2016-12-12 08:31:43'),(216448,'9C:D2:1E:5D:BB:CD','0xf170493e307b87648a5492dd612d6e5550','Access-Reject','2016-12-12 08:31:51'),(216449,'80:C5:E6:8D:FE:F0','0xf1ac1242f01ff68fff0eda32c36e95492a','Access-Reject','2016-12-12 08:32:10'),(216450,'54:27:1E:4E:11:61','0x1bc1d5c2218c2a382afb9ebe2b4794037c','Access-Reject','2016-12-12 08:32:54'),(216451,'00:27:15:85:10:1B','0x3838c03824b201f05723762d5ff4c18001','Access-Reject','2016-12-12 08:32:57'),(216452,'50:72:0D:39:79:31','0x6a4a210edf034dd3284aebd22ccc665b00','Access-Reject','2016-12-12 08:33:12'),(216453,'80:19:67:F9:44:9B','0x59de122a8640db89fb4beb7a99e1eef0ca','Access-Reject','2016-12-12 08:33:33'),(216454,'80:19:67:47:91:31','0x7f0ae6ee861dca2aeb34d3c3ed5af6cc65','Access-Reject','2016-12-12 08:33:38'),(216455,'10:08:B1:B0:17:41','0xa5bfcce48ee0d92ab8034edb98152c37b6','Access-Reject','2016-12-12 08:34:03'),(216456,'80:19:67:F9:44:9B','0xf17fc0a869d73aadbfe8ec7438903d4299','Access-Reject','2016-12-12 08:34:16'),(216457,'80:19:67:F9:44:9B','0xa200887c75dfc365dfb78e06541efdc6b5','Access-Reject','2016-12-12 08:34:20'),(216458,'00:3A:DF:57:3A:F8','0x54f6dac9db2e7293316b5564ce24c2a5ed','Access-Reject','2016-12-12 08:34:53'),(216459,'00:15:6D:D8:31:2C','0x369ca508f0ba911b3d42ba1d2244fba3e3','Access-Reject','2016-12-12 08:35:14'),(216460,'80:19:67:F9:44:9B','0x76224e40ec428b63aac427453cc0fa2252','Access-Reject','2016-12-12 08:35:58'),(216461,'94:D8:59:B1:75:ED','0xaa2cb42d826ee3a617aff15e1451d9d9b8','Access-Reject','2016-12-12 08:36:00'),(216462,'60:FE:1E:67:81:C7','0x675a20f615d8ea65de835f9ff7394b5ae1','Access-Reject','2016-12-12 08:36:07'),(216463,'1C:B0:94:D0:CD:DE','0xb3ef68cb431fe76a95c9e212b742e8cc46','Access-Reject','2016-12-12 08:36:26'),(216464,'Matthew Kumah','0x40195da7735ac2af9517d13543adf2cd68','Access-Reject','2016-12-12 08:37:21'),(216465,'D8:3C:69:6A:31:B9','0x7bb2893af42fdfdf38598d554eef738231','Access-Reject','2016-12-12 08:38:43'),(216466,'68:14:01:85:31:BF','0xb50439ac0ff2c4d1ca6f38e509629a5569','Access-Reject','2016-12-12 08:39:08'),(216467,'68:17:29:DA:0D:7C','0xcc01a8e2a60a7a06df657cf0d122a08809','Access-Reject','2016-12-12 08:39:53'),(216468,'38:B1:DB:F7:20:AD','0x36b18edeff2fd728d5e0b689fc8456aef7','Access-Reject','2016-12-12 08:40:23'),(216469,'80:C5:E6:8D:FE:F0','0x30509d0e7df01152aed0cdfdff9caf4a1c','Access-Reject','2016-12-12 08:40:37'),(216470,'78:FF:CA:CB:85:EA','0x0d45b91b3192630df2945f9c84d5c72f81','Access-Reject','2016-12-12 08:41:29'),(216471,'90:21:81:E5:B2:4F','0x4794058865fb0b13b7acda6e2f82b996d6','Access-Reject','2016-12-12 08:43:36'),(922860,'dodoos','','Access-Reject','2019-11-08 13:40:51'),(922859,'dodoos','','Access-Reject','2019-11-08 13:40:40'),(216474,'50:72:0D:39:BA:29','0x5d7db3f91ae304a133fbd1008c191852da','Access-Reject','2016-12-12 08:44:40'),(922858,'dodoos','','Access-Reject','2019-11-08 13:40:28'),(216476,'3C:43:8E:11:53:15','0x9b3d256bdd276a007c403c966b87fda813','Access-Reject','2016-12-12 08:45:05'),(216477,'00:15:6D:D8:31:2C','0xfb0c991f44fa052534b0c6854808fe5b24','Access-Reject','2016-12-12 08:45:14'),(216478,'3C:83:75:C9:21:64','0xf34997c62c207d8fe69528222c6b574889','Access-Reject','2016-12-12 08:46:21'),(216479,'7C:F9:0E:7A:80:A3','0x061a4303918061220c880e7bc07195c46d','Access-Reject','2016-12-12 08:46:50'),(216480,'50:72:0D:39:79:31','0xab8c77ec5e24bb475adecb439c29322814','Access-Reject','2016-12-12 08:48:57'),(216481,'80:6A:B0:C1:23:AE','0x68f7daf219f796dd7446e2dc37e6d58aef','Access-Reject','2016-12-12 08:49:44'),(216482,'60:BE:B5:E3:71:BB','0xa4ece1e780c03fc2b63780b41d0e7f408c','Access-Reject','2016-12-12 08:50:13'),(216483,'BC:B3:08:D7:4B:53','0x646b00453b8c0324530fcc899adcc2647e','Access-Reject','2016-12-12 08:50:21'),(216484,'94:D8:59:B1:75:ED','0xa78a432054036a1a2e13c0acbc976032cc','Access-Reject','2016-12-12 08:51:02'),(216485,'50:2E:5C:56:01:59','0x17bf6279de8998f943a35b0f741a670e69','Access-Reject','2016-12-12 08:51:55'),(216486,'38:B1:DB:F7:20:AD','0x6acdab3e97a33fb130bdad131a4abccf3c','Access-Reject','2016-12-12 08:52:09'),(216487,'10:08:B1:B0:17:41','0x137c01dc5a292d99b3a1806d0412fab2ec','Access-Reject','2016-12-12 08:52:23'),(216488,'D8:3C:69:6A:31:B9','0x387bbde08e792c63d0ef97272ab37f0d60','Access-Reject','2016-12-12 08:52:31'),(216489,'20:A9:9B:EA:1A:4B','0xc102496d3cb79d1834016b64794d9f034f','Access-Reject','2016-12-12 08:52:40'),(216490,'60:BE:B5:E3:71:BB','0xbee2e17a9681e366317c87910d6d32bf27','Access-Reject','2016-12-12 08:52:47'),(216491,'00:21:5D:01:BF:B6','0x016a29d7a671d437d460566ed7e2e5a129','Access-Reject','2016-12-12 08:53:02'),(216492,'80:19:67:F9:44:9B','0x67ba12ffa8b325051798087a9af17144bd','Access-Reject','2016-12-12 08:53:10'),(216493,'D0:87:E2:EE:87:5B','0xed682ac4253fcb704b07c13fb61e4c9379','Access-Reject','2016-12-12 08:54:11'),(216494,'80:19:67:19:1B:85','0xf3431456a53009e5e446f4cc9cfe6bdb4f','Access-Reject','2016-12-12 08:54:50'),(216495,'00:15:6D:D8:31:2C','0xe1bc1a8584c943dba0b158ad2e58e87798','Access-Reject','2016-12-12 08:55:14'),(216496,'80:C5:E6:8D:FE:F0','0x45560bd1e356ab2de1207a5d69896af287','Access-Reject','2016-12-12 08:55:17'),(216497,'64:89:9A:7D:F0:6A','0xf2d24cc6eb54dfcf02203be0749a0126ef','Access-Reject','2016-12-12 08:55:20'),(216498,'7C:F9:0E:7A:80:A3','0x38f09c95f636702d18d9fb5cf982aa7d07','Access-Reject','2016-12-12 08:55:32'),(216499,'60:FE:1E:94:88:29','0x0772123d01851c6958309b629ac32047e6','Access-Reject','2016-12-12 08:56:19'),(216500,'A8:A7:95:D0:0C:CD','0xd187b6471e05bb2ac78be54b6ca6762fc9','Access-Reject','2016-12-12 08:57:03'),(216501,'50:9E:A7:D5:13:1D','0x5b773dbfec70fe456723e04628a3a4d8d6','Access-Reject','2016-12-12 08:57:57'),(216502,'50:9E:A7:D5:13:1D','0x0b6a01a268d626a089756a24aadd0e6fd4','Access-Reject','2016-12-12 08:58:03'),(216503,'50:9E:A7:D5:13:1D','0x5401fc3141197879ca3ac5c929a23c27a4','Access-Reject','2016-12-12 08:58:08'),(216504,'78:FF:CA:57:DF:6F','0xd4b9eb753c5865cd0377148827bb540b73','Access-Reject','2016-12-12 08:58:08'),(922857,'dodoos','','Access-Reject','2019-11-08 13:40:17'),(922856,'capitalhill','','Access-Accept','2019-11-08 13:40:09'),(216507,'DC:85:DE:BC:66:40','0x3804c6d889cbec673609c9562a186c04b7','Access-Reject','2016-12-12 08:59:28'),(216508,'BC:B3:08:D7:80:A6','0x9e97a52bcabc2d2ebbd1852f431f8d5e91','Access-Reject','2016-12-12 08:59:32'),(216509,'54:27:1E:4E:11:61','0x3ce2d9802bc61e790399034c1008753c85','Access-Reject','2016-12-12 08:59:43'),(216510,'78:FF:CA:07:39:32','0x6a663ab4cd61d1e7fbbd482dbca6a9b62d','Access-Reject','2016-12-12 08:59:46'),(216511,'6C:88:14:27:17:C4','0x10147145e6be8776d8c5f7e5744c3c9cf8','Access-Reject','2016-12-12 08:59:54'),(216512,'E4:98:D1:19:02:68','0x5adaacaf0488d41af531a3181bb74c05c0','Access-Reject','2016-12-12 09:00:21'),(216513,'80:19:67:43:3D:E3','0xc66a54f1f745430dd8fb1f52eccf54b5e3','Access-Reject','2016-12-12 09:00:25'),(216514,'78:FF:CA:11:39:62','0xb473c9ae932e8c22c98c5d93de668eedbe','Access-Reject','2016-12-12 09:01:35'),(216515,'24:EC:99:94:71:B1','0xbb0e3358a27f236a1cda143b281c5dc2a7','Access-Reject','2016-12-12 09:02:10'),(216516,'00:08:22:4A:69:F7','0xc18c166d07d139d2f53051fd470c58fba5','Access-Reject','2016-12-12 09:03:02'),(929758,'dodoos','','Access-Reject','2019-11-09 13:13:06'),(216518,'08:86:20:72:00:81','0xdda81ec4395dcd619da202aafc441850c6','Access-Reject','2016-12-12 09:03:32'),(216519,'CC:79:4A:EE:D3:29','0xd48e249e961421215742174efe7c43a130','Access-Reject','2016-12-12 09:03:57'),(216520,'80:19:67:F9:44:9B','0x574b17df39a56319b6723299cee9a1228e','Access-Reject','2016-12-12 09:03:57'),(216521,'80:6A:B0:C1:23:AE','0x1edbdefd9e2ad2d39fa11d7c3ac62d28a2','Access-Reject','2016-12-12 09:04:43'),(216522,'BC:E2:00:3E:24:88','0x13fb0dbf6f73ed531c6dc3f29487046d16','Access-Reject','2016-12-12 09:04:50'),(307303,'halta','0x89848c3a8c5ae7f153db3d5bc763e8a54c','Access-Reject','2018-05-04 07:39:15'),(216524,'00:15:6D:D8:31:2C','0xcf04d9b0e1f4e4203edb684caf817a485e','Access-Reject','2016-12-12 09:05:14'),(216525,'38:4E:BD:C8:0D:6C','0x36c261699c51c3c8c8d095f95d694c1f6e','Access-Reject','2016-12-12 09:06:13'),(216526,'24:00:BA:03:79:BF','0x7958772bf1eb5dfa858c928b1089aa2d85','Access-Reject','2016-12-12 09:06:41'),(216527,'54:27:58:C8:9F:E2','0x2568dbc7032efa287720b30d51eada6fd3','Access-Reject','2016-12-12 09:08:58'),(216528,'64:CC:2E:41:C0:CC','0x7721c92cdfc8a1fdf6f977fcabc942b164','Access-Reject','2016-12-12 09:09:33'),(216529,'80:19:67:F8:7B:6D','0x17c52c4d81cb084da2e2a3c511150d7dc2','Access-Reject','2016-12-12 09:11:37'),(216530,'80:19:67:6F:F8:6C','0x7c38057e4a626c48398681c91b45918996','Access-Reject','2016-12-12 09:11:51'),(216531,'80:19:67:F3:11:EF','0x3e1c30a72f7db930b35d6dd072c73c72f9','Access-Reject','2016-12-12 09:12:27'),(216532,'78:FF:CA:18:19:04','0xbaa9a8ba25b1c52359ee911f3b9c31ef3a','Access-Reject','2016-12-12 09:12:30'),(216533,'80:6A:B0:C1:23:AE','0x4c4b3ad9183d11de8f0bace9a7107e53ed','Access-Reject','2016-12-12 09:12:30'),(216534,'24:EC:99:94:71:B1','0x1df02782714e6b112d8dfbbcfb68d95e78','Access-Reject','2016-12-12 09:12:46'),(216535,'00:15:6D:D8:31:2C','0x166e9d23e26e0ec7a9de73d5f7aff24142','Access-Reject','2016-12-12 09:13:26'),(216536,'A4:44:D1:2A:F3:FA','0x3b09795139cadc78354160109bb5175248','Access-Reject','2016-12-12 09:13:56'),(216537,'54:E4:BD:A7:1F:74','0x25f1d77b8319dd9f5057dbee399c4f11de','Access-Reject','2016-12-12 09:14:18'),(216538,'80:19:67:4B:54:60','0x535fc1a539a37390f564e02523525498d0','Access-Reject','2016-12-12 09:14:29'),(216539,'00:15:6D:D8:31:2C','0xcf05dc53191dbda838015268fcf9e0e81f','Access-Reject','2016-12-12 09:15:14'),(216540,'00:1E:65:D9:1A:9A','0xf100bf51fadd25af79c85727ccfd2871a2','Access-Reject','2016-12-12 09:16:09'),(216541,'80:19:67:8E:FE:69','0x1b5d189fe431e6a1ae2c3ed4ee1345d909','Access-Reject','2016-12-12 09:16:50'),(216542,'20:54:76:89:3B:7F','0xbe50f4e689e8774cd888620c0d56fcf54d','Access-Reject','2016-12-12 09:17:31'),(216543,'50:72:0D:39:79:31','0x396dda7eebd7b7a93fbfbb5001516559b4','Access-Reject','2016-12-12 09:17:42'),(216544,'80:19:67:47:91:31','0xfc4ccb17a34c2904085fb445c67bf97655','Access-Reject','2016-12-12 09:19:23'),(216545,'80:C5:E6:8D:FE:F0','0x3e06f3ae8be70d1913034a1f0240eecd4b','Access-Reject','2016-12-12 09:20:05'),(216546,'D8:5B:2A:85:3B:9D','0x89503d2d55b6def0c163d01dd65d78960a','Access-Reject','2016-12-12 09:20:13'),(216547,'24:EC:99:94:71:B1','0x9c7f99cf4653ad1369d8ac3f28fdb9f528','Access-Reject','2016-12-12 09:20:56'),(216548,'80:19:67:F9:44:9B','0x93d32140e10f28dbbc6155d49231036a15','Access-Reject','2016-12-12 09:21:38'),(216549,'00:08:22:4A:69:F7','0x047b1cb4092f2255725ca3de1d03b5c9aa','Access-Reject','2016-12-12 09:22:53'),(216550,'BC:B3:08:D7:4A:85','0x35ae73c239ca5f660dc7a4492f6d8423cb','Access-Reject','2016-12-12 09:23:01'),(216551,'24:EC:99:94:71:B1','0xe2cdcd910aafcc8c71bc6facddf74f24b1','Access-Reject','2016-12-12 09:23:06'),(216552,'78:FF:CA:11:53:CB','0xaa79f121c1e0f5369569dc9b54d32f6078','Access-Reject','2016-12-12 09:23:27'),(216553,'C4:8E:8F:C0:A8:8B','0x2fc304ee1520b37fbfbd3e266b9d3c9616','Access-Reject','2016-12-12 09:23:38'),(216554,'E4:12:1D:C3:E1:A0','0x33e5ef91b1c1b3c5f9df2cdbe40523c90d','Access-Reject','2016-12-12 09:23:52'),(216555,'34:14:5F:7D:C0:2D','0xb6425c1b77a7cb0c5b3eedde5674ecc29c','Access-Reject','2016-12-12 09:23:53'),(216556,'80:19:67:43:3D:E3','0xc20c7a484629b96176395cee9bbf57bc05','Access-Reject','2016-12-12 09:24:19'),(216557,'A4:44:D1:6E:A5:20','0x388009abe2af68abab036b17646c7ec096','Access-Reject','2016-12-12 09:24:57'),(216558,'60:FE:1E:67:81:C7','0x125899893455ed701f586e37de6057909f','Access-Reject','2016-12-12 09:25:05'),(216559,'00:15:6D:D8:31:2C','0x3d84080111d92d5b28c8551cb7e788a7d0','Access-Reject','2016-12-12 09:25:13'),(216560,'90:21:81:E5:B2:4F','0xc3875fdb82bce25645fc3ae9de944e97b5','Access-Reject','2016-12-12 09:25:56'),(922855,'dodoos','','Access-Reject','2019-11-08 13:40:05'),(216562,'54:27:58:C8:9F:E2','0x7b55c36994caac2dbac7e58d91c470f2b3','Access-Reject','2016-12-12 09:27:00'),(216563,'00:08:22:48:15:0A','0x2705dbf2b6c8f84bb91c30096b091428e3','Access-Reject','2016-12-12 09:27:01'),(216564,'10:08:B1:0C:17:BC','0xb7016a5867bf25ae3af71196f2b5bacd41','Access-Reject','2016-12-12 09:27:59'),(216565,'50:2E:5C:56:01:59','0x61c114f66ea5d47630d22c7cf6b6cd4b58','Access-Reject','2016-12-12 09:28:22'),(216566,'68:17:29:DA:0D:7C','0x4bc6000a46e6f21cdeeb6768e834f40e47','Access-Reject','2016-12-12 09:28:23'),(922854,'dodoos','','Access-Reject','2019-11-08 13:39:54'),(216568,'38:B1:DB:F7:20:AD','0xa4b0f7d5dbadc0d064a0d11e556bca56c4','Access-Reject','2016-12-12 09:28:47'),(216569,'C0:38:96:40:F3:8B','0xa50958ec18a050da2e3da114fb3ae6bfbb','Access-Reject','2016-12-12 09:28:52'),(216570,'D0:87:E2:EE:87:5B','0x4f8a5a08e5a23ce4c70de3adb29c17c9c2','Access-Reject','2016-12-12 09:28:53'),(216571,'00:08:22:48:15:0A','0x6ea5e65eab025fa112134e51a92592ed36','Access-Reject','2016-12-12 09:31:36'),(216572,'78:FF:CA:5C:1D:7F','0xf07f9deffbab0f9495c52647267a034f10','Access-Reject','2016-12-12 09:32:02'),(216573,'10:08:B1:B0:17:41','0xdab3f246a2161554ffa700c6f638698f31','Access-Reject','2016-12-12 09:32:53'),(216574,'00:15:6D:D8:31:2C','0xbe106638255cf65044d02c304867cefbe4','Access-Reject','2016-12-12 09:35:13'),(216575,'6C:23:B9:97:00:96','0x4fca6bba66469ca364da960c0135c389ef','Access-Reject','2016-12-12 09:35:31'),(216576,'58:F1:02:44:42:6B','0x2123f8cfa08b191339b0f1b287fc4b7034','Access-Reject','2016-12-12 09:35:43'),(350510,'tpsbiz','','Access-Reject','2018-12-15 01:07:08'),(216578,'80:19:67:A5:AC:85','0xf1cd97c14aa2a2184e002f1af2946cc169','Access-Reject','2016-12-12 09:38:27'),(216579,'E4:98:D1:19:02:68','0xaf288f89e1e27f0a0ae31754e6bfd86a31','Access-Reject','2016-12-12 09:38:30'),(216580,'D0:87:E2:EE:87:5B','0x0b2fd032f68962f15bfd6b23b0ee4242df','Access-Reject','2016-12-12 09:38:43'),(216581,'80:57:19:48:CC:D1','0x9157717ae242b5ea0d56454e10206a2e49','Access-Reject','2016-12-12 09:40:16'),(216582,'9C:02:98:41:21:4D','0x9510b0f397b903a7bf4e029bdaada5a96a','Access-Reject','2016-12-12 09:40:18'),(216583,'94:D8:59:77:31:92','0x3bb9c4ef5f0b7613b74171b4f41397bcfd','Access-Reject','2016-12-12 09:40:18'),(216584,'54:27:1E:4E:11:61','0xa5ccbaab0d2de02f521eff2645b18984c7','Access-Reject','2016-12-12 09:40:19'),(216585,'14:9A:10:0F:D3:9C','0x8e850b95162c303393b1f444b37ffa8862','Access-Reject','2016-12-12 09:40:25'),(216586,'20:62:74:AE:A9:14','0x22f4cc30847ef7a1df92bcfdd7b35431fa','Access-Reject','2016-12-12 09:40:59'),(216587,'60:6D:C7:EA:77:79','0xbd2afe1d23f6026099826d1bebd7f54bf3','Access-Reject','2016-12-12 09:41:05'),(216588,'80:19:67:6D:EA:94','0xc84fa59ff985881526fa08d2f9123cdb41','Access-Reject','2016-12-12 09:41:47'),(216589,'00:BA:75:B9:D8:67','0xdcb7346f0745cd707eb7eaa275a692fa30','Access-Reject','2016-12-12 09:41:49'),(216590,'78:FF:CA:07:39:32','0xb2fd8c4e8fcdff3115e8e908200e75527c','Access-Reject','2016-12-12 09:42:09'),(216591,'38:B1:DB:F7:20:AD','0x1d3a96e55ea499ad2112490995b17c402a','Access-Reject','2016-12-12 09:42:24'),(216592,'30:AA:BD:F3:C7:A4','0xa8f855efb494da13c7f10049a59f0719d9','Access-Reject','2016-12-12 09:43:02'),(216593,'D0:53:49:39:69:F5','0x63f8126ac25685bf291d50bce4ee9551b3','Access-Reject','2016-12-12 09:43:19'),(216594,'80:19:67:F9:44:9B','0x3506a57d1461eb0776b480b139fedcd588','Access-Reject','2016-12-12 09:43:37'),(216595,'80:19:67:A2:69:2C','0x50e1a67a5c699eb8da403391277014e4ea','Access-Reject','2016-12-12 09:43:42'),(216596,'A4:44:D1:72:13:8C','0xbcf52e354b2ffedd9aa1a7c7c79c7eed65','Access-Reject','2016-12-12 09:44:53'),(216597,'CC:52:AF:9A:1A:98','0x2b987b3faf5bb92820557ce5719ce00fb3','Access-Reject','2016-12-12 09:45:08'),(216598,'00:15:6D:D8:31:2C','0x8ea1ff47cab9f68e3b2175b00906f20dec','Access-Reject','2016-12-12 09:45:13'),(216599,'E4:98:D1:D0:9B:F2','0xb427079de5dcbb0b277bf4d8dd429b5537','Access-Reject','2016-12-12 09:45:26'),(216600,'D8:3C:69:6A:31:B9','0x751103aa59997477978212dabeb386acd3','Access-Reject','2016-12-12 09:45:57'),(216601,'A0:02:DC:01:C9:70','0x6d0be52976d7d43b818e6b60da5c8970ce','Access-Reject','2016-12-12 09:46:07'),(216602,'80:C5:E6:8D:FE:F0','0x44dbc3a508673d5f9370443ce2377094c5','Access-Reject','2016-12-12 09:46:43'),(216603,'C0:18:85:27:E1:46','0xf7b9246c47fa78802586c479de7b05debd','Access-Reject','2016-12-12 09:46:57'),(216604,'CC:79:4A:EE:D3:29','0x1f983d74fcfe0a9f965c2dd24502e90793','Access-Reject','2016-12-12 09:47:04'),(216605,'18:89:5B:5D:85:E2','0x83a8f4a9be16ea80ef68c0319432bff3ae','Access-Reject','2016-12-12 09:47:52'),(216606,'50:2E:5C:56:01:59','0x2a8b8acd1d6e1bb7ce5fbced26840c5fa7','Access-Reject','2016-12-12 09:48:07'),(216607,'D8:5B:2A:A7:80:A1','0xb23a0bc387a06545ef30c4d4c0b26439d4','Access-Reject','2016-12-12 09:48:20'),(216608,'F0:5B:7B:B6:FA:FE','0xff90ed151979e445f4cd3cef31ba6116f5','Access-Reject','2016-12-12 09:48:26'),(216609,'E4:12:1D:C3:E1:A0','0x2856320d585ee34a1ced9417d7bb304cb7','Access-Reject','2016-12-12 09:48:48'),(216610,'6C:3B:6B:02:5C:95','0x0f1dc20c7f45f0e8fd671f791f10d4c916','Access-Reject','2016-12-12 09:48:52'),(216611,'78:FF:CA:CB:97:B4','0x4f9242266f0cc251c46a37e1b505ad0ff3','Access-Reject','2016-12-12 09:49:19'),(216612,'80:6A:B0:C1:23:AE','0x9be8a96cd7dd2b58a255dc07455e70f953','Access-Reject','2016-12-12 09:50:12'),(216613,'28:40:88:FA:24:AC','0xc2f45e1694dc8766d9681e920b29c2df3e','Access-Reject','2016-12-12 09:50:21'),(216614,'B0:47:BF:82:AF:33','0xb0e84c48e3bf87041f49e7a31e1e30946a','Access-Reject','2016-12-12 09:50:39'),(216615,'E4:98:D1:D0:9B:F2','0xcd2b5b727dcd92f80c0461863836d79fc3','Access-Reject','2016-12-12 09:50:58'),(922853,'dodoos','','Access-Reject','2019-11-08 13:39:42'),(922852,'dodoos','','Access-Reject','2019-11-08 13:39:30'),(216618,'38:B1:DB:F7:20:AD','0xa57e01ef5ce2ed783662b3c8f9176c1987','Access-Reject','2016-12-12 09:52:00'),(216619,'4C:BB:58:C3:63:6B','0x9e066e773cef169c85de96cf3ccc212abe','Access-Reject','2016-12-12 09:52:40'),(216620,'C4:8E:8F:C0:A8:8B','0x3fa1ea576aa91ea48dedd6a4534c94ddd2','Access-Reject','2016-12-12 09:52:41'),(216621,'A4:44:D1:72:13:8C','0x3f7ba464adb71d22046c5bcdbc5aa5ec90','Access-Reject','2016-12-12 09:53:13'),(216622,'00:1E:65:D9:1A:9A','0x29fe8de934bb2dc3284caef95fcb2e4fdb','Access-Reject','2016-12-12 09:53:57'),(216623,'80:19:67:6F:F8:6C','0xfbbf1eb1837110f5202580b688ec630bd4','Access-Reject','2016-12-12 09:54:01'),(216624,'70:72:0D:39:17:D5','0xacc7ee5d1527e8e72666f5af3ab318b64b','Access-Reject','2016-12-12 09:54:10'),(216625,'54:27:58:C8:9F:E2','0xa5e367c6444fd2d209181f3492a92ea204','Access-Reject','2016-12-12 09:54:41'),(216626,'10:08:B1:B0:17:41','0x6e55bb87eb660bdf67da1bd6dd86cfff0a','Access-Reject','2016-12-12 09:54:43'),(216627,'10:68:3F:82:8A:48','0x82b59431024c98e28423ef0f5e33452429','Access-Reject','2016-12-12 09:54:46'),(216628,'9C:28:40:0B:4E:01','0x6a49a1d842f884fc2e4c098f99a5bc7ce5','Access-Reject','2016-12-12 09:55:06'),(216629,'00:15:6D:D8:31:2C','0xf3b0ea436ee807647bffb6f54450745ad3','Access-Reject','2016-12-12 09:55:13'),(216630,'ctMNNCk','0xc4a53db163111bf9374a4283b11aff4ff1','Access-Reject','2016-12-12 09:55:19'),(216631,'78:FF:CA:07:39:32','0xd14d63cca5d356f8c162b364805fe60920','Access-Reject','2016-12-12 09:55:26'),(216632,'00:08:22:4C:45:5A','0x9c00527156c9ba1fed354256924cbd0cbc','Access-Reject','2016-12-12 09:55:32'),(216633,'ctMNNCk','0x484e4476aee171fb8ab07e18ab16063de3','Access-Reject','2016-12-12 09:55:46'),(216634,'3C:83:75:DE:02:F8','0x57cc4b26b890fa071f2c991ac65d30521b','Access-Reject','2016-12-12 09:56:38'),(216635,'44:74:6C:0D:B7:12','0x9a8a49714b9a2a11455f6163ec416e472a','Access-Reject','2016-12-12 09:56:43'),(216636,'78:E4:00:AF:D8:C7','0x9ed06a3915da11356d38c7b06c007712db','Access-Reject','2016-12-12 09:56:50'),(922851,'dodoos','','Access-Reject','2019-11-08 13:39:19'),(216638,'60:FE:1E:66:86:32','0xa999ea68dc7aaa1d88b9cd868cfa9f81be','Access-Reject','2016-12-12 09:59:14'),(216639,'A4:44:D1:72:13:8C','0xec710efc1f7f29f31518d7fcb1751a9013','Access-Reject','2016-12-12 10:00:37'),(216640,'D0:53:49:39:69:F5','0x2dc3012ca612a92c3fbba222edefb642c7','Access-Reject','2016-12-12 10:01:50'),(216641,'60:FE:1E:67:81:C7','0x0f92770aac1a34b2583a33334dd3df9e26','Access-Reject','2016-12-12 10:02:06'),(216642,'D0:87:E2:EE:87:5B','0x67991a8b9f9326d548e392119afcc2153f','Access-Reject','2016-12-12 10:02:29'),(330477,'tpsbiz','','Access-Reject','2018-11-22 09:36:02'),(216644,'BC:B3:08:DB:E5:25','0xa3a2b2e22356263973740f1235923c7701','Access-Reject','2016-12-12 10:03:05'),(216645,'BC:B3:08:B6:49:63','0xed938a99e0b7d9e54a60fa5d4f299fe7df','Access-Reject','2016-12-12 10:03:53'),(216646,'6C:88:14:27:17:C4','0x97efb58ad28a9125722534ca1726de2e57','Access-Reject','2016-12-12 10:04:02'),(216647,'00:15:6D:D8:31:2C','0x8f273d9beab0a98b01b24dfacd3973d63a','Access-Reject','2016-12-12 10:05:13'),(216648,'80:19:67:43:3D:E3','0x12984175186935e1c4f67d55c363f1355c','Access-Reject','2016-12-12 10:05:26'),(929757,'dodoos','','Access-Reject','2019-11-09 13:12:55'),(216650,'48:45:20:B9:A8:A7','0xef873a7b929c3e24cfd59c839e3c9c3187','Access-Reject','2016-12-12 10:07:37'),(216651,'A0:02:DC:01:C9:70','0x83cbcc572901b14f8a41b1bf7cb061426e','Access-Reject','2016-12-12 10:07:40'),(216652,'F8:E0:79:87:05:D5','0xaaabb1843dbf91f58042eed62628ba831f','Access-Reject','2016-12-12 10:08:04'),(216653,'00:23:4D:1A:01:B5','0x409c68d5d9b486e9669d57215013850bb2','Access-Reject','2016-12-12 10:08:44'),(216654,'78:FF:CA:0C:39:10','0xc8d884ba5a8e6b2f9d3b0291a045e25972','Access-Reject','2016-12-12 10:09:56'),(216655,'E0:DB:10:D9:D6:3D','0xa3ceec703adb69600a49a9fe96153ba6c7','Access-Reject','2016-12-12 10:10:31'),(216656,'80:19:67:A5:AC:85','0x58086d3d1f1d3a1be91f9d837e497adfe9','Access-Reject','2016-12-12 10:11:08'),(216657,'38:E7:D8:6F:A2:8C','0x67fee5992e77d6366c165d6d03fc5daeb7','Access-Reject','2016-12-12 10:12:04'),(216658,'E4:98:D1:D0:9B:F2','0xd84c87fa3429f132ec8eeb59073bf12b6c','Access-Reject','2016-12-12 10:12:46'),(216659,'C0:18:85:27:E1:46','0xed22d5a34db452300c92b5b07a611e7a74','Access-Reject','2016-12-12 10:13:28'),(216660,'78:FF:CA:78:46:12','0x9723922b1c2ac1e5fddb2fa841d6a15399','Access-Reject','2016-12-12 10:14:01'),(216661,'14:9A:10:0E:AD:2C','0x81a11340e276dcec4ee2618515a68c9b7e','Access-Reject','2016-12-12 10:14:02'),(216662,'88:A7:3C:04:26:E8','0x3b4f4def59ba1a60c18e0410a34c59bf26','Access-Reject','2016-12-12 10:14:35'),(216663,'80:C5:E6:8D:FE:F0','0xa3c0a7cde47d6addd0f5ee6f7a84f3d667','Access-Reject','2016-12-12 10:15:04'),(216664,'00:15:6D:D8:31:2C','0x4000fd49fada62440f2502f82465c55da0','Access-Reject','2016-12-12 10:15:13'),(216665,'38:E7:D8:6F:A2:8C','0xdab7c56d774d7db576b08a42c37f7f881e','Access-Reject','2016-12-12 10:15:31'),(216666,'D0:9D:AB:9E:93:3A','0x78808fbc2d9765029318209410a156e31f','Access-Reject','2016-12-12 10:15:50'),(216667,'80:19:67:3B:01:5D','0x5ae5ea3815caa7a29eaceeb7ee45d6980e','Access-Reject','2016-12-12 10:16:48'),(216668,'00:08:22:5E:BF:FB','0xa6499fb4b05fe4d6817113fc1e752b0719','Access-Reject','2016-12-12 10:17:24'),(216669,'70:F9:27:4A:E1:35','0x3b13129ac7f7cb23579d0a65d340ea68b6','Access-Reject','2016-12-12 10:18:10'),(216670,'80:19:67:50:5A:EA','0x68140586550e20c85e93de5b721fad4721','Access-Reject','2016-12-12 10:18:17'),(216671,'80:19:67:2B:E4:77','0xe8b8b1025df5ddb2664bcec1889c87825b','Access-Reject','2016-12-12 10:19:01'),(216672,'B8:86:87:D3:1B:A7','0x66ebedc368c7f89db686998b43e94e763a','Access-Reject','2016-12-12 10:19:04'),(216673,'08:3E:8E:0C:C7:87','0x2ad2f008c230a935bdcdc2e24a728ccc4b','Access-Reject','2016-12-12 10:19:05'),(216674,'00:92:C3:83:FB:DE','0x14ad5ca795985e6825a71ed9bf368f1a04','Access-Reject','2016-12-12 10:19:49'),(216675,'60:FE:1E:67:81:C7','0x70e0d67ee1e45eed86648232abd6991dca','Access-Reject','2016-12-12 10:20:32'),(216676,'00:08:22:06:26:9B','0x0c640c3d10eb5098eeafd365f46bc2f960','Access-Reject','2016-12-12 10:21:18'),(216677,'BC:B3:08:DB:05:C9','0xb8c998145c14c8a3d2387c107f9b855d59','Access-Reject','2016-12-12 10:21:24'),(216678,'8C:BF:A6:6E:AD:87','0x8bf41731c9b6c1c0974a67beab45348c62','Access-Reject','2016-12-12 10:21:38'),(216679,'CC:79:4A:EE:D3:29','0x3a13f436cc6a5b7bb6fff96b4bdfdfeed9','Access-Reject','2016-12-12 10:22:09'),(216680,'80:C5:E6:8D:FE:F0','0xb0a0187d9836f730e3fc6ef254e4bc8e49','Access-Reject','2016-12-12 10:22:45'),(216681,'80:19:67:2B:E4:77','0xd9ab480f3794a4683df9ad328bd4088c9b','Access-Reject','2016-12-12 10:22:59'),(216682,'80:19:67:2B:E4:77','0x01526dbe204c56eb026759414713cf039b','Access-Reject','2016-12-12 10:23:11'),(216683,'CC:79:4A:EE:D3:29','0x06d14df9bc4065c61e3e21c372c657ab83','Access-Reject','2016-12-12 10:23:12'),(216684,'40:CB:A8:26:64:1F','0xc53d1e53e2454c50fead8c51a61a6ce843','Access-Reject','2016-12-12 10:23:50'),(216685,'14:9A:10:61:1A:E0','0x7c38cb7e4f4f5f1d0de1167441b04b27aa','Access-Reject','2016-12-12 10:24:05'),(216686,'E4:12:1D:C3:E1:A0','0x0adc125d49063f0d32fe5be87b88d71077','Access-Reject','2016-12-12 10:24:34'),(216687,'3C:43:8E:11:53:15','0xb2a7f75892d6e7e279b0b5932bb1e2d5db','Access-Reject','2016-12-12 10:24:41'),(216688,'00:15:6D:D8:31:2C','0xc109b5da6f1ca18ffbbd4952b356a56009','Access-Reject','2016-12-12 10:25:13'),(216689,'78:FF:CA:CB:85:EA','0x398c23a4ef78fc106c74d93bbe89648d8a','Access-Reject','2016-12-12 10:26:39'),(216690,'10:68:3F:82:8A:48','0x0f9c3ba702bc7b92a403f4e429b32b1083','Access-Reject','2016-12-12 10:26:42'),(216691,'00:23:76:66:B5:90','0xd6148d3e45457da4e250a1093ad9c5b11c','Access-Reject','2016-12-12 10:26:56'),(216692,'C4:8E:8F:C0:A8:8B','0x32ad4b61b359b9efae6752f8ecda1bf089','Access-Reject','2016-12-12 10:27:13'),(216693,'5C:F7:C3:56:DB:E6','0xffea885323dd9f4c0146c15e49d0fb51bf','Access-Reject','2016-12-12 10:27:50'),(216694,'80:19:67:F7:FE:C8','0x1b4b81ed275f01458dea61515f930b1c11','Access-Reject','2016-12-12 10:27:50'),(216695,'BC:B3:08:DB:05:C9','0xa5474181c904222e0299a2fc8eb27840a9','Access-Reject','2016-12-12 10:27:54'),(216696,'40:6F:2A:BB:17:81','0x1625feb5779e504d566d889062003127bb','Access-Reject','2016-12-12 10:28:04'),(216697,'50:72:0D:39:B0:C9','0xbecbcf98337255bdce967c6cc1efe217a0','Access-Reject','2016-12-12 10:28:44'),(216698,'08:86:20:72:00:81','0x6a73274ec3342e58f086837ad0affcd57e','Access-Reject','2016-12-12 10:30:16'),(216699,'BC:B3:08:DB:05:C9','0x31312aab1c19a83f930bbbf17bf4036b57','Access-Reject','2016-12-12 10:30:34'),(216700,'80:19:67:F0:69:8E','0x0935ef7f8a64349a5bd504334704b880ee','Access-Reject','2016-12-12 10:30:53'),(216701,'64:6C:B2:33:6F:A3','0x90f69ff13a0163a6d571917b71dfe7ee85','Access-Reject','2016-12-12 10:31:16'),(216702,'A4:44:D1:5B:94:0A','0xad22fe3259f2693d21022d94a7cc376793','Access-Reject','2016-12-12 10:32:07'),(216703,'D0:22:BE:6B:0F:73','0x512b3da0f86c2baac4684c724c43f998ca','Access-Reject','2016-12-12 10:32:10'),(307302,'halta','0x33714792fa94f8a4bc9bee0f102fc1a6ba','Access-Reject','2018-05-04 07:38:51'),(216705,'80:19:67:4B:43:45','0x4357dfa37cf10dca28de685645ba58b5e4','Access-Reject','2016-12-12 10:33:04'),(216706,'90:4E:2B:5C:85:A6','0x99172725fa96f5183f2a86b21c1fa34e43','Access-Reject','2016-12-12 10:33:19'),(216707,'3C:43:8E:11:53:15','0xfae9d0d9ffbd302df3de6d07adbfe3536e','Access-Reject','2016-12-12 10:33:30'),(216708,'80:19:67:4B:E0:FB','0x77450e103b24fb9dba0df26ddffc57eaa5','Access-Reject','2016-12-12 10:34:23'),(922850,'dodoos','','Access-Reject','2019-11-08 13:39:08'),(216710,'80:19:67:DF:A5:DE','0x77b9f393eac16ec565e322a03bb3c24be3','Access-Reject','2016-12-12 10:34:52'),(216711,'00:15:6D:D8:31:2C','0x51777fe9deceb7bd99875249f8931532e7','Access-Reject','2016-12-12 10:35:14'),(216712,'A8:A7:95:D0:0C:CD','0x4af7ed0e48ca2cb38f32e51fc589ab44b8','Access-Reject','2016-12-12 10:35:36'),(216713,'40:6F:2A:BB:17:81','0x0626a3e3c5b56a53ea1133092b4ad35269','Access-Reject','2016-12-12 10:36:20'),(216714,'48:D2:24:B9:A8:D5','0x082c4f5e1dde42adb5bcf11b46216f94cd','Access-Reject','2016-12-12 10:36:24'),(216715,'00:08:22:08:ED:FB','0x26f940d607474583e0046eefe927db5cd2','Access-Reject','2016-12-12 10:37:20'),(216716,'F0:5B:7B:B6:FA:FE','0xc624c734d1477b9396240fb8e1bee2d72c','Access-Reject','2016-12-12 10:37:29'),(216717,'D8:90:E8:99:BA:9B','0xece96527846832f33bc67cafd32e4925d9','Access-Reject','2016-12-12 10:38:12'),(216718,'78:FF:CA:5C:1D:7F','0xe07d557a2bbbd4716789e206108f812c0d','Access-Reject','2016-12-12 10:38:13'),(216719,'38:94:96:CA:C3:93','0x47ca1cb2b4a1a1a77e549ca2dade6f1b47','Access-Reject','2016-12-12 10:38:19'),(216720,'48:D2:24:80:43:EA','0xad004476d22823c3f5e74b3ae147547376','Access-Reject','2016-12-12 10:39:02'),(922849,'dodoos','','Access-Reject','2019-11-08 13:38:56'),(216722,'80:19:67:4B:54:60','0xbfe3e92f55e6c6cf3f7f2fb8e968422f3a','Access-Reject','2016-12-12 10:40:20'),(216723,'64:6C:B2:33:6F:A3','0x0ec841d718b4558ea4a22af70e74066321','Access-Reject','2016-12-12 10:40:35'),(216724,'80:19:67:A9:C0:47','0x812d59c184ef1b530105a3eb7c41319f00','Access-Reject','2016-12-12 10:41:03'),(216725,'80:01:84:58:A6:7F','0x3b0db3a5b8f06bf3d7bee0110ee1a1e916','Access-Reject','2016-12-12 10:41:23'),(216726,'80:C5:E6:8D:FE:F0','0x68922965465c64c75255f7208b73d66235','Access-Reject','2016-12-12 10:41:25'),(852893,'kumi','','Access-Reject','2019-09-06 17:25:32'),(216728,'A0:02:DC:01:C9:70','0x7c9451ab43c5ff1f252140abb74e6a5801','Access-Reject','2016-12-12 10:42:26'),(216729,'F8:E0:79:87:05:D5','0x3e350ec90cbddc77fdbbd1e163026fd018','Access-Reject','2016-12-12 10:42:51'),(216730,'00:27:15:76:40:B6','0x8dab9966488e9e35f26eec3ee3210deaa4','Access-Reject','2016-12-12 10:42:57'),(216731,'4C:BB:58:5F:BE:CA','0x60cda8bbe87a3943e115066fceb81fb4ad','Access-Reject','2016-12-12 10:43:14'),(216732,'18:3A:2D:D1:81:CA','0xa958ff00b74d00e1ed96586277417d9a16','Access-Reject','2016-12-12 10:44:03'),(216733,'AC:B5:7D:3A:F9:67','0x63e24f4b498b375b2d8a2e8c9d85da0645','Access-Reject','2016-12-12 10:44:37'),(216734,'00:44:B5:71:D4:65','0x8df3c1ef22ba033774ef1b5b967a2974ff','Access-Reject','2016-12-12 10:44:45'),(216735,'38:F2:3E:ED:F4:F4','0xc11190768e5173831983b89fd58c2b1034','Access-Reject','2016-12-12 10:45:01'),(216736,'18:3A:2D:D0:3E:2C','0x67a56e97e60a0b5b821f735c81465cbb77','Access-Reject','2016-12-12 10:45:21'),(216737,'00:15:6D:D8:31:2C','0x15e6f0256039011183699493b0c6ac4269','Access-Reject','2016-12-12 10:45:24'),(216738,'94:D8:59:77:31:92','0xf5e801d3252d4107c7330962d964944c97','Access-Reject','2016-12-12 10:45:31'),(216739,'94:D8:59:77:31:92','0xa0b682a5a828ff7508206a268adc539dca','Access-Reject','2016-12-12 10:45:52'),(216740,'80:4E:81:A7:9F:8F','0xa56379918c8d6a932126d34d68ca58f3c7','Access-Reject','2016-12-12 10:46:13'),(216741,'78:FF:CA:56:88:DA','0xa345c46f297609446137f90a2cd7490fe2','Access-Reject','2016-12-12 10:46:39'),(216742,'B8:A3:E0:47:10:16','0x60c90e13faf549aec1fda40593c901805e','Access-Reject','2016-12-12 10:47:08'),(216743,'A4:44:D1:4E:94:BE','0x481aa4a4c0c44edbfb4357edc2562e9fe9','Access-Reject','2016-12-12 10:47:24'),(216744,'A4:70:D6:83:3F:F6','0x8d1ec3e2fe70eeb99b7ee964febb5d0219','Access-Reject','2016-12-12 10:48:13'),(216745,'30:AA:BD:84:66:09','0xc3c20c067ff003aac807dbda99f5000083','Access-Reject','2016-12-12 10:48:57'),(216746,'8C:99:E6:C7:A3:0A','0x1efdbd7e08b3b9b85545b6f1d6afeef859','Access-Reject','2016-12-12 10:49:23'),(216747,'10:08:B1:B0:17:41','0x041cc9f7aaf5ab1d7bd022a234151530fa','Access-Reject','2016-12-12 10:49:50'),(216748,'F8:E0:79:87:05:D5','0x4c8e294c08aea5b14df712bf0b42d0b2ec','Access-Reject','2016-12-12 10:50:43'),(216749,'00:26:5E:F6:A8:AF','0x2887cc8212393f08fbdcb31223b7df52df','Access-Reject','2016-12-12 10:50:43'),(216750,'B8:A3:E0:47:10:16','0xe361b153b03f7222966648592d0ce0ed54','Access-Reject','2016-12-12 10:51:15'),(350893,'tpsbiz','','Access-Reject','2018-12-15 04:28:23'),(216752,'18:3A:2D:D1:81:CA','0x7d54e91decb1cc234d3a7e06b7decefb67','Access-Reject','2016-12-12 10:51:36'),(216753,'80:19:67:F7:FE:C8','0xd84226af64f100523afef371ef7da69664','Access-Reject','2016-12-12 10:51:48'),(216754,'80:19:67:35:04:6F','0x2f2ff503af4e79b174219899cd330a0928','Access-Reject','2016-12-12 10:52:04'),(216755,'D8:90:E8:99:BA:9B','0x1fc25207e7f349208d10921bfe80389413','Access-Reject','2016-12-12 10:52:15'),(216756,'80:19:67:DF:A5:DE','0xf70ebd8989be925e2c0dab9493c3e34b84','Access-Reject','2016-12-12 10:53:24'),(216757,'40:6F:2A:BB:17:81','0x1ebdcd2cff42e7a713ede3692bb05b1047','Access-Reject','2016-12-12 10:53:50'),(216758,'80:19:67:CF:43:0B','0x19a09425b3472fbc2dbea66d0a450aa429','Access-Reject','2016-12-12 10:54:17'),(216759,'40:72:0D:3A:4D:6B','0x8b92da0a75923d247f57ce339503440ec1','Access-Reject','2016-12-12 10:54:23'),(216760,'20:10:7A:5D:D4:9F','0x053212f4a79a173647dc6bb1c221d4c1c0','Access-Reject','2016-12-12 10:54:30'),(216761,'B8:A3:E0:47:10:16','0xa7b4051b6bab5b36c3509d501479eceee8','Access-Reject','2016-12-12 10:55:10'),(216762,'00:15:6D:D8:31:2C','0xebf99e3f634d39afeffb6c6536f91f378d','Access-Reject','2016-12-12 10:55:13'),(216763,'30:0D:43:15:EA:96','0x377bcda40bb405d321e3d223dad8c87992','Access-Reject','2016-12-12 10:55:34'),(216764,'30:AA:BD:84:66:09','0xfd29b4ade5364a812a007227b0767058e0','Access-Reject','2016-12-12 10:55:59'),(216765,'78:E4:00:AF:D8:C7','0x8c19f26f4fa9e3274f764a6f38a64255ba','Access-Reject','2016-12-12 10:56:14'),(216766,'08:21:EF:F6:DE:E2','0x13515ff93c098c5a581acbd3d3625d7144','Access-Reject','2016-12-12 10:56:32'),(216767,'00:44:B5:71:D4:65','0x901e4bbab715c9f5f3dd4214bdaacdf22d','Access-Reject','2016-12-12 10:56:34'),(216768,'9C:6C:15:94:8F:62','0x99399b1dc8c66303baf4ce1b3ec53f465c','Access-Reject','2016-12-12 10:56:39'),(216769,'F0:5B:7B:B6:FA:FE','0x9741ca808d35306a47c3b1c896d3a0298c','Access-Reject','2016-12-12 10:56:58'),(216770,'60:FE:1E:91:90:11','0x018ff9e61358b1c533c8bcd07a04eacbba','Access-Reject','2016-12-12 10:56:59'),(216771,'78:FF:CA:11:20:1F','0x3e803821cf9e092c6d507a6a8ded89f71a','Access-Reject','2016-12-12 10:57:19'),(216772,'80:19:67:D7:8C:23','0x9fb1bf8b354633c3cd56eef5b7c9798816','Access-Reject','2016-12-12 10:57:39'),(922848,'dodoos','','Access-Reject','2019-11-08 13:38:44'),(216774,'10:68:3F:82:8A:48','0x05015845efc7d171a3033831c13a870a62','Access-Reject','2016-12-12 10:59:03'),(216775,'64:5A:04:9B:9D:FC','0x2bca0e36cfe7f52cc6af9ff30fb0cc6ac8','Access-Reject','2016-12-12 10:59:29'),(216776,'80:19:67:A5:AC:85','0x071e744075d98cec742609a7ae39b32697','Access-Reject','2016-12-12 10:59:30'),(330678,'tpsbiz','','Access-Reject','2018-11-22 11:18:06'),(216778,'80:C5:E6:8D:FE:F0','0x327258d7fb83e24ff2204887691405c5f1','Access-Reject','2016-12-12 11:00:41'),(216779,'00:1D:E0:46:53:BB','0x08069545b19a9077dcba1ba4903cc67111','Access-Reject','2016-12-12 11:01:12'),(216780,'68:A3:C4:98:6F:C2','0xe1bbd611c895c4c162d65f10359e0c39fa','Access-Reject','2016-12-12 11:01:43'),(216781,'D8:90:E8:99:BA:9B','0x88401c7a8eb4c76456cfeaadc55ed17eed','Access-Reject','2016-12-12 11:02:20'),(216782,'3C:BB:FD:23:7C:51','0x6bee596e7912d508109896bb354a7805f5','Access-Reject','2016-12-12 11:02:41'),(216783,'60:6D:C7:EA:77:79','0xc80f4c4f71e3f68b8a9ddf793c6cb9a64c','Access-Reject','2016-12-12 11:03:27'),(216784,'30:AA:BD:64:A2:DF','0x86f06cb6a7fc473205c9ffdd1a63a722dd','Access-Reject','2016-12-12 11:03:31'),(216785,'24:A4:3C:32:2D:3E','0x08e5281a3ea8057c30b67d95131574a2f1','Access-Reject','2016-12-12 11:04:37'),(216786,'68:72:51:00:72:BF','0xe0c7663c102e2cc73b651ac46121b1cafc','Access-Reject','2016-12-12 11:04:37'),(216787,'00:27:22:A4:1E:8F','0x966a7875ff5ddfd88d058fbe7ff9d8c981','Access-Reject','2016-12-12 11:04:37'),(216788,'68:72:51:42:E8:2D','0x99e527d197f1b08abe79b4d20d6ae8745a','Access-Reject','2016-12-12 11:04:37'),(216789,'00:27:22:AE:6D:D7','0x642dc484b21270b2c738abd8d25ea23612','Access-Reject','2016-12-12 11:04:37'),(216790,'68:7F:74:1B:94:AF','0x5ca447c3c3e7546344286c1a871930296b','Access-Reject','2016-12-12 11:04:37'),(216791,'68:72:51:42:E6:6E','0x439f621cec50a53c6143c45c1093b7a9e3','Access-Reject','2016-12-12 11:04:37'),(216792,'24:A4:3C:7E:C7:FD','0xce6991972b224c820e66a44df7f054a0ce','Access-Reject','2016-12-12 11:04:37'),(216793,'24:A4:3C:48:15:0D','0x7bcf0ef72f26b2f6064fa560d33dc3f4ef','Access-Reject','2016-12-12 11:04:37'),(216794,'68:7F:74:B2:0E:51','0xc1ddd339064603a2561049960e31c54683','Access-Reject','2016-12-12 11:04:37'),(216795,'68:7F:74:26:E7:E2','0x4601221b08ba3e896392beee8167226533','Access-Reject','2016-12-12 11:04:37'),(216796,'BC:B3:08:CD:61:CA','0x89137e75d1ea93c46dcfaa07b6f0e1cc76','Access-Reject','2016-12-12 11:04:38'),(216797,'78:FF:CA:56:88:DA','0x08857be3babafc68340c672f78b5f7b278','Access-Reject','2016-12-12 11:05:02'),(216798,'10:68:3F:82:8A:48','0xd6ed71d1730f4086ffe380165a1bb7b048','Access-Reject','2016-12-12 11:05:11'),(216799,'00:15:6D:D8:31:2C','0x1422b74314420a718be77f58db98a023c3','Access-Reject','2016-12-12 11:05:13'),(216800,'78:FF:CA:FE:C8:46','0x8bf839ceafeee208e19acb7dfe6e48cd0e','Access-Reject','2016-12-12 11:06:18'),(216801,'38:94:96:51:9D:F7','0x5fd2cd48b0d07fee62be60231717928bc3','Access-Reject','2016-12-12 11:06:30'),(216802,'CC:52:AF:9A:1A:98','0x1d3827b29ccc02e35109658d1148cc5ef6','Access-Reject','2016-12-12 11:06:32'),(216803,'54:88:0E:3F:00:46','0x746a27b54331e75cf1c13a19d8ed4a7d83','Access-Reject','2016-12-12 11:06:37'),(216804,'14:9A:10:61:1A:E0','0x4307985399bff10c0406ce869234646094','Access-Reject','2016-12-12 11:07:04'),(216805,'80:19:67:36:3D:90','0x8bb6d233ff09d64f58b422000e3a3802dc','Access-Reject','2016-12-12 11:08:06'),(216806,'CC:79:4A:EE:D3:29','0x8231abf0558924b72d20adc09774742e92','Access-Reject','2016-12-12 11:08:09'),(216807,'C8:AA:21:36:E4:14','0xe87f035ddcd65643602119de6a4ca2ba8d','Access-Reject','2016-12-12 11:08:14'),(216808,'30:AA:BD:84:66:09','0xd0634f664e24a01bafc3e46f9cd218214b','Access-Reject','2016-12-12 11:08:32'),(216809,'B8:A3:E0:47:10:16','0x9601a70f80fae3ce94e4fa9fa849ae3375','Access-Reject','2016-12-12 11:08:57'),(216810,'78:E4:00:AF:D8:C7','0x4dad85beff8b6dbbefe44678b3676897df','Access-Reject','2016-12-12 11:09:22'),(216811,'80:19:67:A5:11:98','0x43aeebda511f5003c795fb616013d5e442','Access-Reject','2016-12-12 11:09:53'),(216812,'E0:DB:10:AA:DF:5C','0x1783b132863c268d9105d62128dca01eff','Access-Reject','2016-12-12 11:10:06'),(216813,'D0:53:49:39:69:F5','0xff6d5f0e505b093aa8622b8fa01b7aca56','Access-Reject','2016-12-12 11:10:26'),(216814,'80:19:67:43:3D:E3','0x2b8f2dfb56011c47656f2ef573785b28ca','Access-Reject','2016-12-12 11:10:54'),(216815,'E8:39:DF:C5:F1:C8','0x19d52fd21ddc2d71bf97e2abe77df780f4','Access-Reject','2016-12-12 11:11:00'),(216816,'10:08:B1:B0:17:41','0x7c7bc0b0403898b037b43c3209e75d029b','Access-Reject','2016-12-12 11:11:00'),(216817,'D8:90:E8:99:BA:9B','0x10c44ef029e387acbd45b036fd60756e97','Access-Reject','2016-12-12 11:11:06'),(216818,'BC:B3:08:CF:71:D1','0x262905620d0eedd2ebf462e9c5b6344ae5','Access-Reject','2016-12-12 11:12:16'),(216819,'A0:02:DC:01:C9:70','0x3b0149e7ece7d2245fa342325322323bdb','Access-Reject','2016-12-12 11:13:19'),(216820,'24:E3:14:C1:7D:88','0x1500af264d1c708b1fab9f03a640c75081','Access-Reject','2016-12-12 11:13:21'),(216821,'80:72:0D:39:1E:18','0x7ad55e5e43960a93f3d6084e690d907f63','Access-Reject','2016-12-12 11:13:31'),(216822,'24:E3:14:C1:7D:88','0xf1342decdbb5c2cd6b77610109f7d65b47','Access-Reject','2016-12-12 11:13:55'),(216823,'78:FF:CA:CB:85:EA','0x6c24228285e947a5cd24edb2638172f270','Access-Reject','2016-12-12 11:13:55'),(216824,'60:FE:1E:67:81:C7','0x1021d6c2168b4723781e290edd24747e1a','Access-Reject','2016-12-12 11:14:07'),(216825,'6C:23:B9:97:00:96','0x953820fde31b8ac1367769c7179b2d572b','Access-Reject','2016-12-12 11:14:20'),(922847,'dodoos','','Access-Reject','2019-11-08 13:38:33'),(216827,'00:15:6D:D8:31:2C','0x712a7a09b257f010a9b4eb1f733358f1a8','Access-Reject','2016-12-12 11:15:14'),(216828,'80:C5:E6:DD:52:64','0x4983bce390d16c62a36122f5644953d27b','Access-Reject','2016-12-12 11:16:24'),(216829,'4C:BB:58:0D:3B:B6','0xf7ca68730abab7b7d11dfd27d32f4d3106','Access-Reject','2016-12-12 11:16:38'),(922846,'dodoos','','Access-Reject','2019-11-08 13:38:21'),(216831,'A4:44:D1:7E:F5:BA','0xbc874cd77c1cde0353830f964b6861a047','Access-Reject','2016-12-12 11:20:20'),(922845,'dodoos','','Access-Reject','2019-11-08 13:38:10'),(216833,'78:4B:87:46:5E:9C','0x8e3d3668b0b66672a1a74327984db3897e','Access-Reject','2016-12-12 11:21:08'),(216834,'40:CB:A8:26:64:1F','0xd7fba833d36520f8930bf6e118a446a9bb','Access-Reject','2016-12-12 11:21:15'),(216835,'00:27:15:90:61:D0','0xa1b8adc1de927398ad7873f00712faf7a6','Access-Reject','2016-12-12 11:21:21'),(216836,'78:FF:CA:11:20:1F','0x0aa317a92eec6865ad14ef9e8abbaf0edf','Access-Reject','2016-12-12 11:22:28'),(216837,'80:19:67:3B:03:F2','0x66c394e2bcf8285c4639a5ebd42d550087','Access-Reject','2016-12-12 11:23:32'),(216838,'00:15:6D:D8:31:2C','0x55924dfc88bef6bd0cc481fca3cb234a76','Access-Reject','2016-12-12 11:25:13'),(216839,'A4:44:D1:2A:F3:FA','0xa67f0e378aec9ff73f53f699beb8ee978b','Access-Reject','2016-12-12 11:26:14'),(216840,'9C:6C:15:D0:96:54','0xfd78adf560d701f22d00cae5f56f9427c8','Access-Reject','2016-12-12 11:26:40'),(216841,'00:22:68:BE:7F:0A','0x72135ab1428cbbc92f1b9f1054841d49de','Access-Reject','2016-12-12 11:26:42'),(216842,'60:6D:C7:EA:77:79','0xe8e6b127c0bf8a8be406c5945a7f080345','Access-Reject','2016-12-12 11:27:18'),(216843,'00:08:22:D6:CE:FB','0xb8a8134108b06d62f622fdd901bf4bc457','Access-Reject','2016-12-12 11:27:41'),(216844,'D0:7E:35:E5:44:C6','0x6754d9abd6bf120a7367d8f82a54b8d543','Access-Reject','2016-12-12 11:28:09'),(216845,'00:08:22:06:26:9B','0xfc026f32e857895948aa563d075139948b','Access-Reject','2016-12-12 11:28:54'),(216846,'00:27:15:09:0D:E6','0xc62e1b66f99d2e5b54368002f8ce594ab9','Access-Reject','2016-12-12 11:30:51'),(216847,'B8:4F:D5:1F:CB:81','0xe87661f17f6cbb6406f6017f946025c9d3','Access-Reject','2016-12-12 11:31:30'),(216848,'D8:90:E8:99:BA:9B','0x852d5a71c6b910b8773a7f8d7cc8472728','Access-Reject','2016-12-12 11:31:31'),(216849,'00:27:15:78:73:DB','0xa0a7ab7077ef1f9c09856b12c5bdc34379','Access-Reject','2016-12-12 11:31:31'),(922844,'dodoos','','Access-Reject','2019-11-08 13:37:58'),(216851,'30:AA:BD:0D:12:43','0x768a67aa5239216819e14d520d08368996','Access-Reject','2016-12-12 11:31:46'),(216852,'0C:41:3E:02:71:B6','0xc9e6ec4de911c697f47d5031d451ad48e4','Access-Reject','2016-12-12 11:32:18'),(216853,'80:19:67:43:3D:E3','0x23e689441b6e05bc019a41e1b4f8e6de0e','Access-Reject','2016-12-12 11:34:19'),(216854,'6C:23:B9:97:00:96','0xe5715f758d5ac37fee98e19c4e7cd49b29','Access-Reject','2016-12-12 11:35:12'),(216855,'00:15:6D:D8:31:2C','0x3fc4045afef5146f17a5b915bc122a5beb','Access-Reject','2016-12-12 11:35:13'),(216856,'80:19:67:3B:03:F2','0x348455d4c6be812a39be7481a96d31d2a1','Access-Reject','2016-12-12 11:35:29'),(216857,'94:39:E5:22:46:29','0x3339a1b28fb5536602ecf30925bd98c92f','Access-Reject','2016-12-12 11:35:30'),(216858,'80:19:67:D7:79:A4','0xad0f88a88949fd0244f6450df02598e045','Access-Reject','2016-12-12 11:35:54'),(216859,'80:19:67:47:91:31','0x6a539b997e90cef1b7c23e873f4db1ae25','Access-Reject','2016-12-12 11:36:00'),(216860,'80:19:67:6D:EA:94','0x3d4a1e5d685334d104e1fd015ef1d4791f','Access-Reject','2016-12-12 11:36:15'),(216861,'F0:5B:7B:B6:FA:FE','0xf7d81099dd5d15363c635c962c304b3392','Access-Reject','2016-12-12 11:36:26'),(216862,'70:1A:04:70:76:36','0xfc592d22e0fcbc3782b478bdedea9ae24b','Access-Reject','2016-12-12 11:36:43'),(216863,'00:08:22:D0:01:D5','0x7bd01564a7bef3670e919bcc01c0f05b44','Access-Reject','2016-12-12 11:38:48'),(216864,'48:45:20:B9:A8:A7','0x71228aa2cde2d80325b7a38e827f32866d','Access-Reject','2016-12-12 11:38:57'),(350783,'tpsbiz','','Access-Reject','2018-12-15 03:30:33'),(216866,'E8:3E:B6:BC:EC:51','0xf594da105fba72fc6df2951813a22ec98f','Access-Reject','2016-12-12 11:39:09'),(216867,'80:19:67:43:3D:E3','0x509e90f58b97e4fa3b212989ca207b5c65','Access-Reject','2016-12-12 11:39:23'),(216868,'80:A5:89:32:08:6B','0xe68b2b71b45fc50179c19aa4e6e14b3817','Access-Reject','2016-12-12 11:39:32'),(216869,'10:08:B1:B0:17:41','0x85d40a54cd2ec81b311f503e16ff48610b','Access-Reject','2016-12-12 11:40:41'),(216870,'B0:47:BF:81:A0:BF','0x55073cd66e25e92639732d7e0bc1cc38a9','Access-Reject','2016-12-12 11:41:24'),(216871,'08:EE:8B:93:14:F1','0x3249585a4be36eb8569d65135f4d527062','Access-Reject','2016-12-12 11:41:34'),(216872,'78:D6:F0:D1:8A:F4','0x6d386fba96299c6b8b46918121ac7e0bf7','Access-Reject','2016-12-12 11:41:43'),(216873,'78:FF:CA:11:53:CB','0xdd22d478f85dcfbe9cfbace42f604cc63f','Access-Reject','2016-12-12 11:43:58'),(216874,'00:08:22:D0:01:D5','0x32e71830e9927b96ca81e6ef16e80ab195','Access-Reject','2016-12-12 11:44:16'),(216875,'54:40:AD:D4:35:5C','0x6caa24b312524c9f7562e099b20cbe373c','Access-Reject','2016-12-12 11:44:49'),(216876,'80:19:67:38:3F:2F','0xfc6476e12581ed60a7b3c73bc88af1144d','Access-Reject','2016-12-12 11:44:50'),(216877,'80:19:67:43:3D:E3','0xe09ffb53e8e3721bdb988eb36e55701338','Access-Reject','2016-12-12 11:44:53'),(216878,'00:15:6D:D8:31:2C','0x2280dc2d6842b2250a9922828cc5cf5c2d','Access-Reject','2016-12-12 11:45:14'),(216879,'40:0E:85:19:BE:53','0x092d97eb68963d6a971e8c774fe31f72e5','Access-Reject','2016-12-12 11:45:51'),(216880,'94:D8:59:77:31:92','0xac39bfdda4be368ec8bbfcd08d766aa9a6','Access-Reject','2016-12-12 11:46:10'),(309946,'=E3=81=8B=E3=82=84=E3=81=BE','0x981e6237512a5367dfd75df03f80b654ee','Access-Reject','2018-07-26 11:58:19'),(216882,'F0:5B:7B:B6:FA:FE','0xc370275645442d4f1b908ed8cbc0442d88','Access-Reject','2016-12-12 11:46:37'),(216883,'94:D8:59:77:31:92','0x5405eb982fb1bcceddfc356e60b62e3397','Access-Reject','2016-12-12 11:46:38'),(216884,'38:F2:3E:EE:F7:E8','0x7f1c5335c7427c90827357427964ea7473','Access-Reject','2016-12-12 11:46:52'),(216885,'20:A6:80:0C:4F:35','0x01e89ba2c2b40e41dde5b45293c628dfb5','Access-Reject','2016-12-12 11:47:21'),(216886,'E8:50:8B:B9:70:5F','0xe018e886f408835e1747461df89177fde5','Access-Reject','2016-12-12 11:47:41'),(216887,'E8:50:8B:B9:70:5F','0xcb5fcbe1022dec36c054dd4d099dbd15f1','Access-Reject','2016-12-12 11:48:14'),(216888,'00:44:B5:71:D4:65','0x5e30141984ddfab22d958f3534117f9756','Access-Reject','2016-12-12 11:48:18'),(216889,'00:44:B5:71:D4:65','0xe849d71b8b12aa1ad05dc42125b639a22b','Access-Reject','2016-12-12 11:48:39'),(216890,'50:F0:D3:DA:A5:DC','0xabdabd29abc6034a741723cb278072fb7c','Access-Reject','2016-12-12 11:48:44'),(216891,'EC:1F:72:77:D1:79','0x70bc6c984231d5cef4da9da8fc23bb22ad','Access-Reject','2016-12-12 11:49:05'),(922843,'dodoos','','Access-Reject','2019-11-08 13:37:47'),(922842,'dodoos','','Access-Reject','2019-11-08 13:37:35'),(216894,'EC:52:DC:00:1A:AA','0x6abe1b3ed96105b1bb2073790da576ebb1','Access-Reject','2016-12-12 11:51:11'),(351299,'tpsbiz','','Access-Reject','2018-12-15 08:01:27'),(351298,'tpsbiz','','Access-Reject','2018-12-15 08:00:56'),(216897,'80:A5:89:32:08:6B','0xa2d3c96108a0f9d0ec98a5a94b6dcc2d38','Access-Reject','2016-12-12 11:53:10'),(216898,'60:BE:B5:E3:71:BB','0x30fb5996dfc9d579d1f6029eb5d1612faa','Access-Reject','2016-12-12 11:53:25'),(216899,'80:19:67:D7:79:A4','0xb4293469f420d456e29b1d84eb7ffc0a1b','Access-Reject','2016-12-12 11:53:40'),(216900,'70:1A:04:70:76:36','0x8e5314f5443270dfe35f962848feb26a23','Access-Reject','2016-12-12 11:54:39'),(216901,'0C:41:3E:B8:30:06','0xe33155ab531464121ac1c7549267a22c76','Access-Reject','2016-12-12 11:54:56'),(216902,'64:89:9A:7D:F0:6A','0xecb6dc2f37b9df38ed817380e4bfc97a28','Access-Reject','2016-12-12 11:54:59'),(216903,'00:15:6D:D8:31:2C','0xabce5b8a45effdb8577740bbd7839c4eaa','Access-Reject','2016-12-12 11:55:13'),(216904,'F0:27:65:61:A2:D8','0x4c31e8cfba63b3073ba01e0db5ebc2aa21','Access-Reject','2016-12-12 11:55:14'),(216905,'00:22:68:BE:7F:0A','0x56fe6c39ca2e483f9c9fc997fc804f6ea8','Access-Reject','2016-12-12 11:55:17'),(216906,'40:CB:A8:26:64:1F','0x6111c63d6a58325f9f70ca6c70afb06f33','Access-Reject','2016-12-12 11:55:29'),(216907,'5C:3C:27:B1:08:04','0xdafe4eeab2511bbed04bfc59a29df7f326','Access-Reject','2016-12-12 11:55:35'),(351014,'tpsbiz','','Access-Reject','2018-12-15 05:32:17'),(216909,'B4:6D:83:80:1C:54','0xec1e1098d6f159b9dff690a262d0b44988','Access-Reject','2016-12-12 11:56:21'),(351013,'tpsbiz','','Access-Reject','2018-12-15 05:31:46'),(216911,'E4:98:D1:9F:C7:98','0x6f2839b13fd107b0383590dea42eea9f76','Access-Reject','2016-12-12 11:56:48'),(216912,'68:7C:6B:5C:81:40','0xaeda5530903d2a811f40dd9076f77068ef','Access-Reject','2016-12-12 11:57:00'),(216913,'78:D6:F0:D1:8A:F4','0x9fedcd99b08a40c0ec50259d75e37253df','Access-Reject','2016-12-12 11:57:00'),(216914,'80:19:67:F9:44:9B','0x9816d29b24f9028753dd74269c826d8ac8','Access-Reject','2016-12-12 11:57:14'),(216915,'E0:94:67:54:C1:7B','0x4f54031ba3440795f4b1957a0059d8ff21','Access-Reject','2016-12-12 11:58:20'),(216916,'80:C5:E6:8D:FE:F0','0x3df04244400080748fd2ad81b0752bc516','Access-Reject','2016-12-12 11:59:21'),(216917,'00:5A:9E:81:29:4A','0x00a90b5680f50b267df7f01dc7ddcfb347','Access-Reject','2016-12-12 11:59:44'),(216918,'78:FF:CA:CB:85:EA','0x9d02ac10c2219b0414844efc5f4df91efc','Access-Reject','2016-12-12 12:00:00'),(216919,'E8:92:A4:97:D3:4A','0xb0144d7863463af2fe97cb208629b6f761','Access-Reject','2016-12-12 12:00:34'),(216920,'C4:8E:8F:C0:A8:8B','0x605c7c96f43c0807b674392f081ab719ca','Access-Reject','2016-12-12 12:00:54'),(216921,'D8:90:E8:99:BA:9B','0x3aa0e06be8e80ec773c2f97d5fec520fff','Access-Reject','2016-12-12 12:01:06'),(216922,'80:19:67:B3:24:B1','0x7ae43bf889cb38b7961715a0a251730299','Access-Reject','2016-12-12 12:01:07'),(216923,'80:19:67:F9:44:9B','0x155f3d46cb7496f05eb1a4756dd0d7daf1','Access-Reject','2016-12-12 12:01:32'),(216924,'60:BE:B5:E3:71:BB','0x505b38d81e772895207f42a29e66d4a551','Access-Reject','2016-12-12 12:01:47'),(216925,'80:19:67:F9:44:9B','0x67fb2921eb0c49b82bb449fec605ddd075','Access-Reject','2016-12-12 12:02:10'),(216926,'80:19:67:D5:65:2A','0x2f3f60a44bd7267247c8abf4e9f1443560','Access-Reject','2016-12-12 12:03:36'),(216927,'00:15:6D:D8:31:2C','0x9844447e7ed7a5b58be6f0f54850c1d52a','Access-Reject','2016-12-12 12:05:14'),(216928,'88:A7:3C:0F:3C:48','0x9fb5cef83c2c63485366eb3509c2473237','Access-Reject','2016-12-12 12:05:29'),(216929,'78:D6:F0:D1:8A:F4','0xd9d52dc7cf7216eb846fffe665397235bc','Access-Reject','2016-12-12 12:05:29'),(216930,'80:19:67:F9:44:9B','0xd80ff11295a069d04b38a16d23ec701efc','Access-Reject','2016-12-12 12:05:39'),(216931,'00:F4:B9:02:A0:98','0xad1f89a912e5cdcd35c5ea6a2d4cf3e873','Access-Reject','2016-12-12 12:05:39'),(216932,'4C:BB:58:0D:3B:B6','0xb20f64c5798d4b36aa82362928362fa3a4','Access-Reject','2016-12-12 12:06:12'),(216933,'14:9A:10:71:FB:72','0xaa9792fe33d658d0222f2a99236d230daa','Access-Reject','2016-12-12 12:06:43'),(216934,'80:19:67:D7:79:A4','0xafda188acf9b82d16735a8e48023e5bc5a','Access-Reject','2016-12-12 12:07:43'),(216935,'28:40:88:FA:24:AC','0x38dfda5e72c557687f760388f8860524c7','Access-Reject','2016-12-12 12:08:25'),(216936,'80:19:67:D7:79:A4','0x234cddd5a9a31fd8c8f3e51042af5526d9','Access-Reject','2016-12-12 12:08:27'),(216937,'00:AA:70:68:20:C7','0xb61dd2dd0d2219273f446f54e8a496ffbe','Access-Reject','2016-12-12 12:08:42'),(216938,'88:A7:3C:D7:4F:6A','0xa04bb960af7d03a42c1ffd8a27dd3dfc8a','Access-Reject','2016-12-12 12:08:54'),(922841,'dodoos','','Access-Reject','2019-11-08 13:37:24'),(216940,'64:5A:04:9B:9D:FC','0xf36d77082ddf4039fa8695dbcdc8a13c6e','Access-Reject','2016-12-12 12:09:13'),(216941,'B4:6D:83:80:1C:54','0xe82d549ae610e773862b1f7dd9d1a0f0a6','Access-Reject','2016-12-12 12:09:14'),(346846,'tpsbiz','','Access-Reject','2018-12-13 16:44:43'),(216943,'80:19:67:3B:01:5D','0x04b8f838efc334d32c85655f639140ff51','Access-Reject','2016-12-12 12:10:29'),(216944,'D0:DF:9A:07:3E:5F','0x486a15c49c690505470601f82b75872a71','Access-Reject','2016-12-12 12:10:40'),(216945,'78:FF:CA:63:36:1F','0x145eecef422fc6a4cc99a6504f815753b8','Access-Reject','2016-12-12 12:10:54'),(350933,'tpsbiz','','Access-Reject','2018-12-15 04:49:17'),(216947,'B0:47:BF:81:A0:BF','0x88a2eb56980c9b97168d3e2f44561d41b8','Access-Reject','2016-12-12 12:12:07'),(216948,'04:46:65:31:A7:A6','0x079160b8add143dab398336dffbcdb9ccd','Access-Reject','2016-12-12 12:12:11'),(216949,'80:C5:E6:8D:FE:F0','0x97e80bed17b1ec0107b0b23dd06d57e2cd','Access-Reject','2016-12-12 12:14:14'),(216950,'B4:6D:83:80:1C:54','0x0122b2b74700deb18f2e93dbdde1f3c4e2','Access-Reject','2016-12-12 12:14:26'),(216951,'00:15:6D:D8:31:2C','0x41c83dc9fe057a22832f139ed807f54410','Access-Reject','2016-12-12 12:15:13'),(216952,'80:19:67:FB:33:03','0x3fe947ca4f9f08ec54eac8aad1db9e9869','Access-Reject','2016-12-12 12:15:43'),(216953,'F0:5B:7B:B6:FA:FE','0xc368f7b433957d5288221cc3a9821bcb02','Access-Reject','2016-12-12 12:16:23'),(216954,'50:2E:5C:56:01:59','0x1bef85a1bf0f839444117a2edd80e5d978','Access-Reject','2016-12-12 12:17:05'),(216955,'78:D6:F0:D1:8A:F4','0xe9d01ce8593ba383efca8a7593f5ce8cdb','Access-Reject','2016-12-12 12:17:26'),(216956,'A4:44:D1:4F:C0:96','0xf780fe38038921cfbda598f24bad856c09','Access-Reject','2016-12-12 12:17:28'),(216957,'50:2E:5C:56:01:59','0xa511eea29bd625da2fb26e911655fb829a','Access-Reject','2016-12-12 12:18:48'),(216958,'BC:05:00:3C:D9:1A','0x0a206d89c7e8d960a0131da82912530a8c','Access-Reject','2016-12-12 12:19:25'),(216959,'14:D1:1F:DC:89:AF','0xd1f2f815ba8989dead82bebca9c2d70ce0','Access-Reject','2016-12-12 12:19:29'),(216960,'80:01:84:58:A6:7F','0xeeafe61e27b66568f89f3c20cc7a994281','Access-Reject','2016-12-12 12:19:34'),(216961,'80:72:0D:39:1E:18','0x5dfd325f9f1403f0287ed2f472f077c529','Access-Reject','2016-12-12 12:19:38'),(922840,'dodoos','','Access-Reject','2019-11-08 13:37:12'),(216963,'78:FF:CA:79:63:28','0x64bdc51698cab8904d10f172675e12898f','Access-Reject','2016-12-12 12:20:23'),(216964,'14:9A:10:61:1A:E0','0x1323badf226125b3fd1997c4448c92faaa','Access-Reject','2016-12-12 12:20:52'),(852890,'kumi','','Access-Reject','2019-09-06 17:23:27'),(852891,'kumi','','Access-Reject','2019-09-06 17:24:29'),(852892,'kumi','','Access-Reject','2019-09-06 17:25:01'),(216967,'30:AA:BD:BF:C9:EC','0xd4bd4d44a6d98bc23ece96e7735d752e9f','Access-Reject','2016-12-12 12:21:08'),(216968,'80:19:67:D7:79:A4','0xccecff667f57e3cf7bbaba7d597b8a40ba','Access-Reject','2016-12-12 12:21:08'),(216969,'E4:12:1D:C3:E1:A0','0xb677605431ef3f292678e3137c2c4ef923','Access-Reject','2016-12-12 12:21:17'),(216970,'E8:99:C4:A5:2D:75','0x207f06e7eea5c1b107e6a83f9f4d4499f9','Access-Reject','2016-12-12 12:21:39'),(216971,'4C:BB:58:0D:3B:B6','0x9d47708d4008183de69e809557f0d6d5a2','Access-Reject','2016-12-12 12:22:14'),(216972,'E8:99:C4:A5:2D:75','0x5794492c4930ec8bb580b8c9d9bb138b74','Access-Reject','2016-12-12 12:22:16'),(216973,'80:A5:89:32:08:6B','0xb5d750725c3b5da1e1735ddf16a90f3c36','Access-Reject','2016-12-12 12:23:10'),(216974,'C4:43:8F:DF:9D:A2','0x9d393e2a8a2ff66343e9bb339607c2c40f','Access-Reject','2016-12-12 12:23:15'),(216975,'80:19:67:51:96:9F','0x7e76ef841f364aca8f910163a4b14227e8','Access-Reject','2016-12-12 12:23:22'),(216976,'60:6D:C7:EA:77:79','0x2f90f5c837aef4e5521aa050ded8dbf8d4','Access-Reject','2016-12-12 12:23:40'),(216977,'50:2E:5C:56:01:59','0x8d76b9e40e77e02ad2123af205d96e4d04','Access-Reject','2016-12-12 12:23:57'),(216978,'88:A7:3C:D7:4F:6A','0x433f6f63faef1eb1ec4b895978c7cc0135','Access-Reject','2016-12-12 12:23:58'),(216979,'34:14:5F:50:84:41','0xd4b8889abf4dd73d4af338b31071b4e5a6','Access-Reject','2016-12-12 12:24:06'),(216980,'D0:9D:AB:4C:7D:91','0xc3de2aaeacdc249020abc2218bb2c4cb0a','Access-Reject','2016-12-12 12:24:28'),(216981,'0C:41:3E:B8:30:06','0x1a3a7407bf61b0e506f18fb956f1edfed5','Access-Reject','2016-12-12 12:24:31'),(216982,'00:15:6D:D8:31:2C','0x0974259d5eb7655a63618e0024963a78fe','Access-Reject','2016-12-12 12:25:14'),(216983,'78:FF:CA:2C:49:0D','0xc62195fbf91832801f84fc7db5d46110ad','Access-Reject','2016-12-12 12:25:42'),(216984,'50:F0:D3:DA:A5:DC','0x5b1fb084ce7fc6b736c10ff9880a107f07','Access-Reject','2016-12-12 12:25:45'),(216985,'D8:90:E8:99:BA:9B','0xec2ab4ccc06a5d9b3c19b194f07bc1d1dd','Access-Reject','2016-12-12 12:26:07'),(216986,'F0:5B:7B:B6:FA:FE','0xa4dac58ac5f835e9aa6c301a03bbd515a3','Access-Reject','2016-12-12 12:26:17'),(216987,'80:19:67:6D:EA:94','0x3bb8744348026d9eac56528bf55c405543','Access-Reject','2016-12-12 12:26:53'),(216988,'60:BE:B5:E3:71:BB','0x7ebf7fd125842a3a053c13fbda21eec395','Access-Reject','2016-12-12 12:27:03'),(216989,'00:1D:E0:46:53:BB','0x73f341ad8b0dcfe6862d797e365596659b','Access-Reject','2016-12-12 12:27:34'),(216990,'00:21:6A:39:11:58','0x0df147ac466f9a3a1f2a545126b3f1bc42','Access-Reject','2016-12-12 12:27:37'),(216991,'80:72:0D:39:33:5B','0x242a89cb7f64329333145ca9a2e7c5bb7a','Access-Reject','2016-12-12 12:29:03'),(216992,'44:80:EB:23:F5:F5','0x136e00efd491395f594a28fe727915fdd3','Access-Reject','2016-12-12 12:29:07'),(216993,'10:08:B1:B0:17:41','0x225ac27a043b398a5c7114075345e7199f','Access-Reject','2016-12-12 12:29:11'),(216994,'60:FE:1E:91:90:11','0x503c9b6ffe438f9a403fca09a00c73421d','Access-Reject','2016-12-12 12:29:25'),(216996,'80:19:67:38:75:BB','0x58e613106d838a4a36324f97dccf09bf35','Access-Reject','2016-12-12 12:30:21'),(216997,'E8:99:C4:A5:2D:75','0x7ea03f3ad994f7de233c9267edfe92e036','Access-Reject','2016-12-12 12:30:23'),(216998,'B4:6D:83:80:1C:54','0x63cf2b055a7bf638398a6c06f6c9b2142a','Access-Reject','2016-12-12 12:31:14'),(216999,'00:F8:1C:61:C7:3A','0x84896e5b5875c2a90ed000deda9bc2a030','Access-Reject','2016-12-12 12:33:07'),(217000,'00:AA:70:68:20:C7','0xbe8420815f68cb04287078a73b69dfad2d','Access-Reject','2016-12-12 12:33:10'),(217001,'B0:47:BF:81:A0:BF','0x08c0401136069c8f5eb01bbe1b80029cbf','Access-Reject','2016-12-12 12:33:35'),(217002,'40:CB:A8:26:64:1F','0x56e94ca4a14d4d204fd475c753d6ec4e89','Access-Reject','2016-12-12 12:33:54'),(330800,'tpsbiz','','Access-Reject','2018-11-22 12:20:16'),(217004,'F0:5B:7B:B6:FA:FE','0xbb8ab54829f787b4e05667697e7ca26348','Access-Reject','2016-12-12 12:34:39'),(217005,'80:19:67:47:91:31','0xe163fe7f63ae8b691250d4d3eb53ba2dc1','Access-Reject','2016-12-12 12:35:06'),(217006,'00:15:6D:D8:31:2C','0xd7eefa77cc3e8249deb1bf5e5d77ba6e73','Access-Reject','2016-12-12 12:35:14'),(217007,'80:19:67:35:04:6F','0x3d2a2c6265dccea779b52bbd867d505507','Access-Reject','2016-12-12 12:35:28'),(217008,'E8:50:8B:B9:70:5F','0x8705086964461fabd584ee4ce0ef2af00f','Access-Reject','2016-12-12 12:35:30'),(217009,'80:C5:E6:8D:FE:F0','0x01806efd8e161e8e1bf6c6b98c919fa23e','Access-Reject','2016-12-12 12:35:41'),(217010,'D8:90:E8:99:BA:9B','0xb8bd6cc618b74a656a37e2e5ad6b0028f8','Access-Reject','2016-12-12 12:36:07'),(217011,'00:21:6A:39:11:58','0x1f6ed11e8571f4e30e0a7992cba012d12e','Access-Reject','2016-12-12 12:36:31'),(217012,'80:72:0D:39:1E:18','0xab11bed4f46992226404f66d7385fb6326','Access-Reject','2016-12-12 12:36:34'),(217013,'50:2E:5C:56:01:59','0x0725b2f5fe0c6bdedfe2c440db4527be1c','Access-Reject','2016-12-12 12:36:39'),(217014,'24:DB:ED:1F:E5:9F','0x60b23b605795cb6a2ba196e828c943c3c1','Access-Reject','2016-12-12 12:37:34'),(217015,'14:74:11:21:3C:BA','0xa6634aa1fa7bb40b42f9e5a911418591ba','Access-Reject','2016-12-12 12:38:06'),(217016,'F0:27:65:F9:7B:D3','0x222d27cbc2c267ae73a30e448577c6c116','Access-Reject','2016-12-12 12:38:46'),(217017,'6C:27:79:A1:81:38','0xfbe5ee73ca77435014e16241c64bba568e','Access-Reject','2016-12-12 12:39:02'),(217018,'80:C5:E6:8D:FE:F0','0xcba8b389c9faa4069f2c55831b95767b76','Access-Reject','2016-12-12 12:41:22'),(217019,'00:08:22:08:ED:FB','0xd41bd2ad0cc774c32cf76b2579281b0764','Access-Reject','2016-12-12 12:42:32'),(217020,'E4:98:D1:00:B8:C0','0x8564773c5abd3ec21e17781adb8d826625','Access-Reject','2016-12-12 12:42:38'),(217021,'00:B6:7F:3E:D9:78','0xc856673f7764c06f7549d876aa9246dc33','Access-Reject','2016-12-12 12:42:39'),(217022,'20:A6:80:0C:4F:35','0xa761a917a282d4db0ad9243ebd067ee450','Access-Reject','2016-12-12 12:42:56'),(217023,'00:26:C7:4B:4C:6C','0x8fd11b370fea8de0fe564851e311069f2d','Access-Reject','2016-12-12 12:43:45'),(217024,'40:CB:A8:26:64:1F','0xd2926a6cfa3a8ace5407886a085e16253f','Access-Reject','2016-12-12 12:44:00'),(217025,'80:19:67:51:96:9F','0x60b8fa362263e69819c0cfb7b24282e2b9','Access-Reject','2016-12-12 12:44:22'),(217026,'30:0D:43:80:78:0C','0x93bec46e53d6c1973c11397b013beeda44','Access-Reject','2016-12-12 12:44:56'),(217027,'00:15:6D:D8:31:2C','0x2547557e6075465f9c96ac65a8dacb42b6','Access-Reject','2016-12-12 12:45:15'),(217028,'10:08:B1:B0:17:41','0xa0e5238f988dee921ee1d2c23ecf0c49b1','Access-Reject','2016-12-12 12:45:29'),(217029,'5C:3C:27:5E:34:77','0xb375a5a35eca6a00e669a02609dcff989c','Access-Reject','2016-12-12 12:46:06'),(217030,'24:A4:3C:32:2D:3E','0x9cdc57df9adf7eb11e868f69ee902cef19','Access-Reject','2016-12-12 12:46:13'),(217031,'68:72:51:00:72:BF','0xf4d54d4d5f2bd5bcd075ca3666be1c96fa','Access-Reject','2016-12-12 12:46:13'),(217032,'68:72:51:42:E8:2D','0xdc75e6fa6731da06a89623447574e0130f','Access-Reject','2016-12-12 12:46:13'),(217033,'68:72:51:42:E6:6E','0xe8531e7239ac26165067ea13c06562278c','Access-Reject','2016-12-12 12:46:13'),(217034,'00:27:22:A4:1E:8F','0x7a23e4247bc22765cc7a31b6c2acb0fa23','Access-Reject','2016-12-12 12:46:13'),(217035,'00:27:22:AE:6D:D7','0xd3444f846505656baa4eb5cceaee29e59b','Access-Reject','2016-12-12 12:46:13'),(217036,'00:25:9C:5E:4D:87','0x7fb8cde01c8a1e03ae61db605bb86f2c06','Access-Reject','2016-12-12 12:46:13'),(217037,'24:A4:3C:7E:C7:FD','0xe1c0bce6c1d03a741eca9fe667b95d3d0b','Access-Reject','2016-12-12 12:46:13'),(217038,'98:FC:11:56:30:31','0x5cf1df9c8bc0c7702f95e232e3afee7dd9','Access-Reject','2016-12-12 12:46:13'),(217039,'68:7F:74:1B:94:AF','0x3467e52ce14459ca791736fe6cdc94a59e','Access-Reject','2016-12-12 12:46:13'),(217040,'00:15:6D:D8:31:2C','0x7bd1592817170a2ec34219d1e6e34aa4df','Access-Reject','2016-12-12 12:46:13'),(217041,'00:15:6D:72:8C:AE','0x612b6b1b0320801cbde0c27b81d2d136f5','Access-Reject','2016-12-12 12:46:13'),(217042,'00:25:9C:5E:50:C0','0x367bf54f2b6d19521837e029176a09a994','Access-Reject','2016-12-12 12:46:13'),(217043,'00:40:77:BB:55:10','0x4798f4f72bc8095b7ed83a3f816eee7640','Access-Reject','2016-12-12 12:46:13'),(217044,'68:7F:74:B2:0E:51','0x0324a3e36a920714bc777e847ac4d177ea','Access-Reject','2016-12-12 12:46:13'),(217045,'24:A4:3C:48:15:0D','0x03f5d893da18289c26b8bf796e9bc55b82','Access-Reject','2016-12-12 12:46:13'),(217046,'68:7F:74:26:E7:E2','0x95381f7c27d133894a06c4e394500a7b4a','Access-Reject','2016-12-12 12:46:13'),(217047,'BC:25:E0:2E:2C:C6','0x5e4e17165609a55c83a2d7b573422b1b16','Access-Reject','2016-12-12 12:46:26'),(217048,'94:D8:59:77:31:92','0xd06ba1e59ac8de033f58f736338da6e597','Access-Reject','2016-12-12 12:46:50'),(217049,'60:BE:B5:E3:71:BB','0x4b86d10b512b05545c36122ebe08e7509c','Access-Reject','2016-12-12 12:46:59'),(217050,'04:1B:BA:5E:12:A2','0xf723b2fa73894d8f4a2fea57f6a229714a','Access-Reject','2016-12-12 12:47:35'),(217051,'50:F0:D3:DA:A5:DC','0xf5ef2cb30e0b126f51876d9ea09bb67b95','Access-Reject','2016-12-12 12:47:42'),(217052,'00:08:22:CA:C8:08','0xc55bc93df07ed5be64f6d5178f809c6ee5','Access-Reject','2016-12-12 12:47:43'),(217053,'78:FF:CA:2C:49:0D','0xe3c45da3761e53ce66fd505bc51a89b3d1','Access-Reject','2016-12-12 12:47:51'),(217054,'E4:98:D1:00:B8:C0','0xb225ee2773544834fad629571cdae3e956','Access-Reject','2016-12-12 12:49:55'),(217055,'54:27:58:C8:9F:E2','0x9b6ca406b1994919105f70e769711bdeaf','Access-Reject','2016-12-12 12:50:11'),(217056,'88:A7:3C:D7:4F:6A','0xaa9a7baf9228fd5ac315d9875c59f8cd54','Access-Reject','2016-12-12 12:50:23'),(217057,'E8:92:A4:97:D3:4A','0x323c129297841328ba599faa6d51e382ce','Access-Reject','2016-12-12 12:50:42'),(217058,'80:C5:E6:8D:FE:F0','0xb361326ad34d804402d20bf06056fff47e','Access-Reject','2016-12-12 12:50:42'),(217059,'60:6D:C7:EA:77:79','0x8bf0d96d775497a85c6dc61b8313afaa7b','Access-Reject','2016-12-12 12:52:03'),(217060,'14:9A:10:61:1A:E0','0x272bc74ecf5bac13793546b4fb0e103560','Access-Reject','2016-12-12 12:52:30'),(217061,'60:FE:1E:26:93:CC','0x808a459785c1afd7bf7fa58add2c23879e','Access-Reject','2016-12-12 12:53:52'),(217062,'00:24:D7:80:BB:BC','0x30c9b56e15ea68d48bd7bd4a7d995194b0','Access-Reject','2016-12-12 12:54:52'),(217063,'00:15:6D:D8:31:2C','0x5e547541bb169755728caa378a050f7d80','Access-Reject','2016-12-12 12:55:14'),(217064,'F0:5B:7B:B6:FA:FE','0x26a332032abd125ab3329974b5778bc146','Access-Reject','2016-12-12 12:56:19'),(217065,'00:AA:70:68:20:C7','0x994503b8ed77334dd48eb25fa27874990d','Access-Reject','2016-12-12 12:56:30'),(217066,'14:F4:2A:6F:8D:1C','0x1e3bfabbb4a560795aebc2de3b3f9b9c3f','Access-Reject','2016-12-12 12:56:36'),(217067,'80:19:67:43:3D:E3','0xdccfd8e0d7d9d36f5142325455616443ad','Access-Reject','2016-12-12 12:56:46'),(217068,'BC:25:E0:2E:2C:C6','0xdfe5dec9db7fb73d7f6c47d9ae1051c39c','Access-Reject','2016-12-12 12:56:50'),(217069,'80:19:67:A0:E8:31','0x2db957d01cac469ab72e0d8a0280520f73','Access-Reject','2016-12-12 12:56:56'),(930177,'dodoos','','Access-Reject','2019-11-09 14:31:48'),(217071,'E0:B6:F5:26:A3:17','0xeb7e13fa76aaa4411e66de27c8e7beb6ff','Access-Reject','2016-12-12 12:57:27'),(217072,'40:CB:A8:26:64:1F','0x05ae09166cdb95cd45d8ec0d4d165313ae','Access-Reject','2016-12-12 12:57:38'),(217073,'4C:BB:58:0D:3B:B6','0xbb9f8d73d8be03cdfc78bea1df03911d5c','Access-Reject','2016-12-12 12:58:29'),(217074,'00:27:15:35:34:E5','0x1e4b743a84d93b4c438fe57dcb10c71775','Access-Reject','2016-12-12 12:59:02'),(217075,'80:19:67:B2:D5:A7','0xe19d966047f11a2c7d5a3009ed4aaa7ae4','Access-Reject','2016-12-12 12:59:19'),(217076,'80:19:67:F9:44:9B','0x272dd867fb10e85b77b214a4ccc96bb633','Access-Reject','2016-12-12 12:59:46'),(217077,'B8:6C:E8:D6:9D:3B','0x6ec029129a0463a7e07d082841e3d1848d','Access-Reject','2016-12-12 13:00:22'),(217078,'D8:90:E8:99:BA:9B','0x6bfb126a0e80271f202841fed09bc855b8','Access-Reject','2016-12-12 13:01:06'),(217079,'E8:99:C4:89:E4:B7','0xe8aa146af4c7b4f7cdd0d47c3064818d7e','Access-Reject','2016-12-12 13:02:27'),(217080,'40:CB:A8:26:64:1F','0xecb201a12d4ad880c1d78e8b9dcfe7a625','Access-Reject','2016-12-12 13:03:21'),(217081,'D0:23:DB:60:B7:57','0x6749b5ea0c622baea5ac223be6005fe706','Access-Reject','2016-12-12 13:03:38'),(217082,'A6:F5:65:19:EF:EF','0xd8801547abf8d50408d56b6f847e197ec6','Access-Reject','2016-12-12 13:03:49'),(217083,'A6:F5:65:19:EF:EF','0xb5de7e4b56b378ce5bd29f71a998c246c7','Access-Reject','2016-12-12 13:03:52'),(217084,'80:A5:89:32:08:6B','0x0244c8d3a7ce9c661889ce619a31e41c93','Access-Reject','2016-12-12 13:05:51'),(217085,'00:15:6D:D8:31:2C','0x7451b43f97c1c4750d5d332464964fd3c7','Access-Reject','2016-12-12 13:05:52'),(217086,'80:19:67:40:E3:A1','0x650dc6bf0a42391c304fc5eb6ee00dd532','Access-Reject','2016-12-12 13:06:28'),(217087,'F0:5B:7B:B6:FA:FE','0xaf14cc7597d48caec607f8ad8d8b7845fc','Access-Reject','2016-12-12 13:06:45'),(922839,'dodoos','','Access-Reject','2019-11-08 13:37:01'),(217089,'E8:99:C4:A5:2D:75','0x67e5f18b3002e901817637e21b44bae373','Access-Reject','2016-12-12 13:07:58'),(217090,'E8:99:C4:89:E4:B7','0xc12bc21e200743e7cd59db8990e779395e','Access-Reject','2016-12-12 13:08:06'),(217091,'00:08:22:30:66:00','0xf12e422ec70a5147c9b0d078721feb0860','Access-Reject','2016-12-12 13:08:33'),(217092,'0C:41:3E:B8:30:06','0xd176265d3943f7744b3d6cc68c536a407c','Access-Reject','2016-12-12 13:09:25'),(217093,'80:71:7A:1E:E8:8E','0x5654ddd1abdf3788a76b530a68704205d0','Access-Reject','2016-12-12 13:09:43'),(217094,'9C:B7:0D:3B:1F:DC','0x496ec4642b22abd8fab2a6ba3dd9063294','Access-Reject','2016-12-12 13:09:44'),(217095,'9C:D2:1E:43:A5:A3','0x489dc2a19503f39a9f26ae4ff40dadb1a5','Access-Reject','2016-12-12 13:10:42'),(217096,'80:19:67:26:9D:82','0xd846750598f68a17fe43fdba4ffe278010','Access-Reject','2016-12-12 13:11:03'),(217097,'A4:44:D1:71:E6:62','0x158747bc79c69caf22cf76c067765e9ac7','Access-Reject','2016-12-12 13:12:03'),(217098,'80:19:67:D7:79:A4','0x680e79b9e7b982239496dbb1e0a3d4679f','Access-Reject','2016-12-12 13:14:35'),(217099,'E0:B6:F5:F4:E6:41','0xc9cce7ad34d2aa9ac389d7659634199e68','Access-Reject','2016-12-12 13:14:44'),(217100,'00:15:6D:D8:31:2C','0x8d74b25fd9812fcd1be0deae4fb0096538','Access-Reject','2016-12-12 13:15:14'),(922838,'dodoos','','Access-Reject','2019-11-08 13:36:49'),(217102,'50:F0:D3:DA:A5:DC','0x47e9ffc550b0db7532c2968d6901d9f4be','Access-Reject','2016-12-12 13:16:15'),(217103,'BC:B3:08:CD:CF:17','0xc7b713229051689ffd5c5c8f38d8729c06','Access-Reject','2016-12-12 13:16:17'),(217104,'80:19:67:D4:60:24','0xd066414cbed4642ae9ce100f92356d24c0','Access-Reject','2016-12-12 13:16:49'),(217105,'50:2E:5C:56:01:59','0xd9496949c9a50a52003eef9160c6aef5f7','Access-Reject','2016-12-12 13:17:57'),(217106,'F0:5B:7B:B6:FA:FE','0x8f4109630447277c8c1f7409ab0b3a940d','Access-Reject','2016-12-12 13:18:11'),(217107,'00:24:D7:80:BB:BC','0x4db5becf7fe6e79254a343b367a28b8171','Access-Reject','2016-12-12 13:18:20'),(217108,'80:19:67:B3:25:46','0xc185bfe51d1b205a7a5b3938e89894ca0a','Access-Reject','2016-12-12 13:19:23'),(217109,'30:AA:BD:37:5D:8F','0x8be2ad61d7ba5d8bae9f5505654ca16a68','Access-Reject','2016-12-12 13:19:55'),(217110,'14:F4:2A:6F:8D:1C','0x32bec3f3202f7afa48b684f8a505daed7d','Access-Reject','2016-12-12 13:20:13'),(217111,'34:31:11:DF:BC:1F','0xee045d5800b5a287888840e500eb8b40a8','Access-Reject','2016-12-12 13:20:23'),(217112,'BC:B3:08:CD:D4:83','0x9bda918d4192d71b36af8e82e9a8915f15','Access-Reject','2016-12-12 13:20:53'),(217113,'80:19:67:6D:EA:94','0xd518be9c54519eba9af0d9518bd4d25e51','Access-Reject','2016-12-12 13:21:34'),(217114,'A6:F5:65:19:EF:EF','0x461803177034ebb800bc5269271c558a15','Access-Reject','2016-12-12 13:22:06'),(217115,'80:19:67:A7:B1:FA','0x605e0f7130ce922818803627a46bd6942e','Access-Reject','2016-12-12 13:22:33'),(217116,'D0:22:BE:EA:5E:05','0x48ee4d95869d446da8e88545b53afd0a63','Access-Reject','2016-12-12 13:22:51'),(217117,'78:FF:CA:0B:96:9F','0x16aee174d65ec9d8c191c626cd673200b1','Access-Reject','2016-12-12 13:23:19'),(217118,'80:19:67:25:7E:0B','0xaf9e202be2169b46513414d56d56dba9cf','Access-Reject','2016-12-12 13:23:45'),(217119,'68:7C:6B:5C:81:40','0x902445437d85d44ce0e0ea116753213676','Access-Reject','2016-12-12 13:24:03'),(217120,'B0:47:BF:81:A0:BF','0xccb1ef7a00e61bd7844383605318372525','Access-Reject','2016-12-12 13:24:19'),(217121,'00:15:6D:D8:31:2C','0xaeb1e3c1cd930615db0329193749542eea','Access-Reject','2016-12-12 13:25:15'),(217122,'80:19:67:B2:F2:4C','0xe741689e4b81ba59ad5ad502fa0c60974d','Access-Reject','2016-12-12 13:25:56'),(217123,'80:19:67:36:3D:90','0xfe1f6fdce967b573ad7dd4acf53d9771e7','Access-Reject','2016-12-12 13:25:59'),(217124,'BC:B3:08:CD:CF:17','0x93058dd882aecbc36532bad3d4a66aba91','Access-Reject','2016-12-12 13:26:43'),(217125,'0C:41:3E:B8:30:06','0x320d63e793710d991ecdaaf8b5e0726266','Access-Reject','2016-12-12 13:27:45'),(217126,'00:08:22:CA:C8:08','0x13497d23566d9907d2713acc91ef03484d','Access-Reject','2016-12-12 13:28:55'),(217127,'E0:B6:F5:28:1E:C1','0x5e72dcb9363d5207cc8382ccaa8634d85d','Access-Reject','2016-12-12 13:29:44'),(217128,'24:A4:3C:32:2D:3E','0xb7fd03dc1e2815b32e3a66ef0e3191a80a','Access-Reject','2016-12-12 13:29:59'),(217129,'68:72:51:00:72:BF','0x2fa43de6934c4a2c029b8983857b091d56','Access-Reject','2016-12-12 13:29:59'),(217130,'68:72:51:42:E8:2D','0x81fe99dff4568285677f3bd1ce3b83e0d7','Access-Reject','2016-12-12 13:29:59'),(217131,'68:72:51:42:E6:6E','0x3a6ab17d127bee52901420a7a822660743','Access-Reject','2016-12-12 13:29:59'),(217132,'00:15:6D:D8:31:2C','0x25316849b436e571094990c67ae43073cf','Access-Reject','2016-12-12 13:29:59'),(217133,'00:27:22:A4:1E:8F','0xc5c1f0cadc5828a80731ba13f492f562aa','Access-Reject','2016-12-12 13:29:59'),(217134,'00:27:22:AE:6D:D7','0x20af74b0f87833ecd072764dad8c4b49ee','Access-Reject','2016-12-12 13:29:59'),(217135,'68:7F:74:1B:94:AF','0xc8d9dc3c76ae20b8ec77eecd43dcfd70d7','Access-Reject','2016-12-12 13:29:59'),(217136,'98:FC:11:56:30:31','0x4744c170b0d2463a727845a3b8205c7c0f','Access-Reject','2016-12-12 13:29:59'),(217137,'00:25:9C:5E:4D:87','0x612c5cd5be02a5eb8a36741cb25fad6ac1','Access-Reject','2016-12-12 13:29:59'),(217138,'24:A4:3C:7E:C7:FD','0x13d85caad3f7eaf51d9143f919c3f5aa8f','Access-Reject','2016-12-12 13:29:59'),(217139,'00:15:6D:72:8C:AE','0x615364c3ab2decc497570385508b485ba7','Access-Reject','2016-12-12 13:29:59'),(217140,'24:A4:3C:48:15:0D','0x2b97a2b2a01a7d71b3f63c6acdeb6d11b4','Access-Reject','2016-12-12 13:29:59'),(217141,'68:7F:74:B2:0E:51','0xe1ffd1f813ed326c98c10b3cbd511e199f','Access-Reject','2016-12-12 13:29:59'),(217142,'68:7F:74:26:E7:E2','0xf72c199d8252c01bbe5321d68fed868daf','Access-Reject','2016-12-12 13:29:59'),(217143,'00:25:9C:5E:50:C0','0x7076281d2019385d623391b3e54a6bcc38','Access-Reject','2016-12-12 13:30:00'),(217144,'00:40:77:BB:55:10','0xb50528263e383b9903dfaca3b540a14baf','Access-Reject','2016-12-12 13:30:00'),(217145,'E0:B6:F5:F4:E6:41','0x448c722585cd10eb7dd22a031e812e9129','Access-Reject','2016-12-12 13:30:06'),(217146,'80:19:67:26:9D:82','0x329380ad32ba708cfb9c6bb781bd0da00c','Access-Reject','2016-12-12 13:30:50'),(217147,'78:FF:CA:11:20:1F','0x99e1e2248fe064e12b9efc614d8d77bd3a','Access-Reject','2016-12-12 13:32:17'),(217148,'90:48:9A:A5:E7:61','0x7deefde5ff30530768672e9ccb56428237','Access-Reject','2016-12-12 13:32:19'),(217149,'10:08:B1:B0:17:41','0xbf5e0ab899868741e51ae1bf3395c1e694','Access-Reject','2016-12-12 13:32:34'),(217150,'80:19:67:A7:B1:FA','0x5a82ccdea187841d4b2a608a07db2f27b8','Access-Reject','2016-12-12 13:32:53'),(217151,'80:72:0D:39:33:5B','0x17e7ab5acec3aa385f8a86e45aed38d67a','Access-Reject','2016-12-12 13:33:39'),(217152,'60:BE:B5:E3:71:BB','0x42aef4f6b207b384147000ffcb1be2cb83','Access-Reject','2016-12-12 13:33:51'),(217153,'80:72:0D:39:33:5B','0x3d4441f4984f8229c09833c24c082a5c39','Access-Reject','2016-12-12 13:34:05'),(217154,'14:89:FD:AC:6B:38','0x152bd4f2dcb712e9d3c3c99acf331511a7','Access-Reject','2016-12-12 13:34:07'),(217155,'30:AA:BD:BF:C9:EC','0x2aaf68e584d00c65dfa4071bf51a2d1018','Access-Reject','2016-12-12 13:34:21'),(217156,'00:F8:1C:61:C7:3A','0xada2f4d2bd3a79edbb8fe3b4ecf61bb1c6','Access-Reject','2016-12-12 13:34:48'),(217157,'08:11:96:C3:69:CC','0xe3347e47504898d98ab6164931cc73ef61','Access-Reject','2016-12-12 13:35:07'),(217158,'5C:3C:27:B1:08:04','0x9758579a161028764c06255f5976779f05','Access-Reject','2016-12-12 13:35:08'),(217159,'00:08:22:E2:E5:FB','0x3533bf903d7f9c10b1c4e0847bc623c499','Access-Reject','2016-12-12 13:35:13'),(217160,'00:15:6D:D8:31:2C','0x006bd08e524dffc5f1320e62f352579be1','Access-Reject','2016-12-12 13:35:15'),(217161,'08:EE:8B:9C:38:77','0x3d815e93459695ba119c3c7e02bd79c14e','Access-Reject','2016-12-12 13:35:41'),(217162,'08:EE:8B:9C:38:77','0x39d183ad94829c81e4723c844971848914','Access-Reject','2016-12-12 13:35:48'),(217163,'14:F4:2A:6F:8D:1C','0x525c793daadd70197195d2e4cb5d6a2521','Access-Reject','2016-12-12 13:36:05'),(217164,'94:35:0A:93:C8:CD','0x9ea04da2526c36b96204f7b7518dfccca4','Access-Reject','2016-12-12 13:36:34'),(217165,'4C:ED:DE:A0:41:46','0xc3967f8a30f82127d55f77826896a6e684','Access-Reject','2016-12-12 13:36:46'),(217166,'F4:0F:24:01:BA:6D','0x09ad6740e6717b444111e133ce47b21cc9','Access-Reject','2016-12-12 13:36:49'),(922836,'dodoos','','Access-Reject','2019-11-08 13:36:25'),(922837,'dodoos','','Access-Reject','2019-11-08 13:36:38'),(922835,'dodoos','','Access-Reject','2019-11-08 13:36:14'),(217169,'80:19:67:5B:D3:0B','0xdd6ad01daf55b1263595a2bc41fa0f244a','Access-Reject','2016-12-12 13:37:15'),(217170,'78:FF:CA:11:13:BD','0xbfe013bfe127eee4bc0b6ff2df28be8d19','Access-Reject','2016-12-12 13:37:30'),(217171,'F4:9F:F3:82:7C:D1','0x024c24f0d6620dc1d2eed087ea5345e7f7','Access-Reject','2016-12-12 13:37:48'),(217172,'Wi-Fi','0x114cd68855f727360e81db2172b5b6b784','Access-Reject','2016-12-12 13:38:18'),(217173,'A4:44:D1:47:C4:46','0x20bebd2926312d43022ee4e7c0674666b4','Access-Reject','2016-12-12 13:38:27'),(217174,'5C:59:48:26:46:3F','0x5957191ebca1532c5371459daf29ceb85d','Access-Reject','2016-12-12 13:38:34'),(217175,'80:19:67:F7:C8:23','0x1fdce11a5974f5f21992c842ed2b428b81','Access-Reject','2016-12-12 13:38:40'),(217176,'78:FF:CA:FE:C8:46','0x507f216aa9ce884c24c819657f31de7b8d','Access-Reject','2016-12-12 13:38:41'),(217177,'Wi-Fi','0xb2a956d5b6fb810d5991b65e062f565c9d','Access-Reject','2016-12-12 13:38:51'),(217178,'4C:BB:58:74:5A:A5','0x0117351a2593aca983ea11d9b78a218e6a','Access-Reject','2016-12-12 13:41:15'),(217179,'18:21:95:34:E6:89','0xbe0d4803abd5d306e53881a036be554447','Access-Reject','2016-12-12 13:41:47'),(217180,'5C:2E:59:26:CF:29','0x228250490f1b6c9a797ea5788eb982c814','Access-Reject','2016-12-12 13:42:07'),(217181,'24:1F:A0:95:B9:35','0x1b321e3cc988cc43919d5466b66234daf9','Access-Reject','2016-12-12 13:42:10'),(305503,'Teephlow','0x0d9fefd92d3e2bab126074e838ccc355a4','Access-Reject','2018-03-31 20:56:19'),(217183,'CC:79:4A:E7:8C:EA','0xd5fca8d36562a92f2545cf178956923241','Access-Reject','2016-12-12 13:43:08'),(922834,'dodoos','','Access-Reject','2019-11-08 13:36:02'),(217185,'40:CB:A8:26:64:1F','0x8e15408c5f06cb94501f8c4eb82505f003','Access-Reject','2016-12-12 13:43:20'),(922833,'dodoos','','Access-Reject','2019-11-08 13:35:50'),(217187,'50:9F:27:2D:CD:C1','0x2474c76770731078a58392da8578b181fc','Access-Reject','2016-12-12 13:43:47'),(217188,'84:7A:88:77:68:C3','0x32b8a8341c8652941d30328c7cdd994ca7','Access-Reject','2016-12-12 13:45:01'),(217189,'00:15:6D:D8:31:2C','0x17f315b6dd34fe2dd28c0a87a4ce7c2811','Access-Reject','2016-12-12 13:45:14'),(217190,'80:19:67:DD:5F:14','0x24c0ae60096a71bc793bf6a4089e9f9553','Access-Reject','2016-12-12 13:45:46'),(217191,'00:08:22:A8:90:E4','0xae36984f757dae2b8ec7e0f496b85c2d90','Access-Reject','2016-12-12 13:45:47'),(217192,'24:E3:14:C1:7D:88','0x776726a9ea2b6eeed1ffb4b4c493d127ff','Access-Reject','2016-12-12 13:46:03'),(217193,'24:E3:14:C1:7D:88','0xb677e786ff8d7f511a6b05d5158b0ec35e','Access-Reject','2016-12-12 13:46:08'),(217194,'78:FF:CA:41:B5:CA','0xe272a6381fff036797bb89d0b49df94a48','Access-Reject','2016-12-12 13:46:08'),(217195,'30:AA:BD:BF:C9:EC','0x3629523b888fb4a8e83421b8fddae75d49','Access-Reject','2016-12-12 13:46:10'),(217196,'4C:BB:58:0D:3B:B6','0x8198e1ad7e94d2009baa7d77f61fdec150','Access-Reject','2016-12-12 13:46:18'),(217197,'80:19:67:26:9D:82','0x0e1b84f5a07fef76ac4ce16dee5b9f167a','Access-Reject','2016-12-12 13:46:41'),(217198,'80:19:67:F7:FE:C8','0xef859d064a172d57a104e95bee7ac8bcf7','Access-Reject','2016-12-12 13:46:47'),(217199,'94:D8:59:77:31:92','0x9286697d4239a93624bf04cbbbc6797bf8','Access-Reject','2016-12-12 13:47:08'),(217200,'94:D8:59:77:31:92','0x5c89e2ef84ee2a2dc8f97949643df4ad18','Access-Reject','2016-12-12 13:47:28'),(217201,'00:F8:1C:61:C7:3A','0xe81989c42a591ab9f5736ba0a586c9a1d0','Access-Reject','2016-12-12 13:47:57'),(217202,'68:A3:C4:98:6F:C2','0x5857a1e1dbe8c9e1fd76ef006ed81bf9f4','Access-Reject','2016-12-12 13:48:27'),(217203,'9C:D2:1E:5D:BB:CD','0xa410ec60ebd5e8652181d9f017a106124c','Access-Reject','2016-12-12 13:48:40'),(217204,'54:EF:92:A1:60:24','0x9b31b2ea31abbf7df4641b65a6c585249a','Access-Reject','2016-12-12 13:49:32'),(217205,'A0:02:DC:01:C9:70','0xc542bbd52755c9a7bc0a243bd6eee77085','Access-Reject','2016-12-12 13:49:34'),(217206,'D8:5B:2A:A7:80:A1','0xa1d28998d44da3a8f887b0454bb987a217','Access-Reject','2016-12-12 13:50:05'),(217207,'A4:44:D1:20:3F:C6','0x124f9eacc200e16d2b0679ef0b7f1e3cff','Access-Reject','2016-12-12 13:50:14'),(217208,'90:48:9A:A5:E7:61','0x8138175c5c49d95280993e525249e18649','Access-Reject','2016-12-12 13:50:31'),(217209,'50:9F:27:2D:CD:C1','0x15ceb8b90fc1296984710b367fea8f5dfa','Access-Reject','2016-12-12 13:50:48'),(217210,'40:CB:A8:26:64:1F','0x7f82e489e8a07c08afead48d748cb462e4','Access-Reject','2016-12-12 13:51:05'),(217211,'B4:74:43:1A:C5:1F','0x5bc87390980ca517c41f1c9bbb58b1b1dd','Access-Reject','2016-12-12 13:51:20'),(217212,'14:9A:10:61:1A:E0','0xd39b0177d425161369b82b623d174636c6','Access-Reject','2016-12-12 13:51:29'),(217213,'A4:70:D6:83:3F:F6','0x78d4a90ad16ddc20d5a755b8aac11eeca5','Access-Reject','2016-12-12 13:52:32'),(217214,'DC:F1:10:80:C0:AB','0x149544d2fd2764be72e9398f58664a7131','Access-Reject','2016-12-12 13:52:34'),(217215,'00:26:5E:F6:A8:AF','0x18d50867abb0a610355f8620484b7ea5e5','Access-Reject','2016-12-12 13:53:10'),(217216,'80:19:67:F4:A0:ED','0x9b0a590a1277ab96d6095af08423e5ca27','Access-Reject','2016-12-12 13:53:22'),(217217,'78:FF:CA:2C:49:0D','0x17c9d2a1f0e222f048c0c8981395947597','Access-Reject','2016-12-12 13:53:48'),(350892,'tpsbiz','','Access-Reject','2018-12-15 04:27:52'),(217219,'60:FE:1E:67:81:C7','0xbd5c11255052d67f91b6f3d345ce64d5d5','Access-Reject','2016-12-12 13:54:04'),(217220,'80:19:67:26:9D:82','0x6f8346061dd3c9c619c6082ad1674e9032','Access-Reject','2016-12-12 13:54:54'),(217221,'BC:B3:08:D7:3A:5E','0x066f7250e0f5810e1a52e25ccd94d65d71','Access-Reject','2016-12-12 13:55:06'),(217222,'00:15:6D:D8:31:2C','0xcdaa8d3c0a30f70e6870ef945a2e6c0d91','Access-Reject','2016-12-12 13:55:08'),(217223,'80:19:67:26:9D:82','0xe871c934682a2bae145472851b3d6aecc5','Access-Reject','2016-12-12 13:55:08'),(217224,'40:0E:85:19:BE:53','0x5c0015b9448e8bfcd2dac38f42049d9869','Access-Reject','2016-12-12 13:55:11'),(217225,'00:15:6D:D8:31:2C','0xedd77668fa06014a03875ad09eed00fe83','Access-Reject','2016-12-12 13:55:14'),(217227,'D0:9D:AB:4C:7E:77','0x9943572a387ccbc9d2d17ac0f58f980e46','Access-Reject','2016-12-12 13:55:39'),(217228,'A4:44:D1:2A:F3:FA','0x8c04c477c536555db7f00d7ab575ee83f9','Access-Reject','2016-12-12 13:56:07'),(217229,'00:71:E2:EA:9E:40','0x8e204a44623434ae0475b6e822325a5b83','Access-Reject','2016-12-12 13:58:29'),(217230,'50:F0:D3:DA:A5:DC','0xf23c6ec3503fca43777f195546ad25353f','Access-Reject','2016-12-12 13:59:02'),(217231,'14:89:FD:AC:6B:38','0x51ce2e0f300a2a4104e545e2b2e0121c3a','Access-Reject','2016-12-12 13:59:27'),(217232,'CC:79:4A:40:EE:A5','0xe3c647985c96c2a29d24d8032645eec6d3','Access-Reject','2016-12-12 13:59:31'),(217233,'E0:B6:F5:F4:E6:41','0x1ad04cb69a7dea84329b2f0f3a09e2fe28','Access-Reject','2016-12-12 14:00:04'),(217234,'08:86:20:72:00:81','0xebd0930eed082f93242a8e61c710d46b71','Access-Reject','2016-12-12 14:00:11'),(922832,'dodoos','','Access-Reject','2019-11-08 13:35:38'),(217236,'78:FF:CA:11:20:1F','0x357dd693724af8883445e537398579df2b','Access-Reject','2016-12-12 14:01:09'),(217237,'A4:44:D1:2A:F3:FA','0x2c8ccb1b4cf6b2d48372032f78026bacb4','Access-Reject','2016-12-12 14:01:52'),(217238,'00:27:15:80:76:6F','0x8334c6896eec8659c9ae88c96ec29f68fa','Access-Reject','2016-12-12 14:02:31'),(217239,'00:08:22:06:26:9B','0xbd64c6926381a6d5303d9629a832fb1fe7','Access-Reject','2016-12-12 14:02:33'),(217240,'A4:44:D1:47:C4:46','0x82c2ff43393bd9a7bc8b3471a191d3f1b9','Access-Reject','2016-12-12 14:02:45'),(217241,'A4:17:31:18:59:3D','0x7ef33d5370bdeec0288dddaa1bf775f1c2','Access-Reject','2016-12-12 14:02:51'),(217242,'00:08:22:06:26:9B','0xb6530c495dc85aad8106004f730188cff0','Access-Reject','2016-12-12 14:03:08'),(217243,'5C:F9:6A:90:37:88','0xe23c5a24e2a30d26023175f05fd5788114','Access-Reject','2016-12-12 14:04:50'),(217244,'00:15:6D:D8:31:2C','0x040a479b9a2c20d2325bc898dfe4c87e1b','Access-Reject','2016-12-12 14:05:14'),(217245,'90:48:9A:A5:E7:61','0x561288cca6f7c78e91eca35a37c330cd4c','Access-Reject','2016-12-12 14:05:14'),(217246,'80:19:67:F9:44:9B','0x8468892fa02820018eadd00bc886e0ca08','Access-Reject','2016-12-12 14:05:15'),(217247,'0C:41:3E:B8:30:06','0x2a59bfb0111589ec7cfe436ef08a9c1b06','Access-Reject','2016-12-12 14:05:33'),(217248,'80:19:67:F9:44:9B','0x4b297b0264bd0461a7f905325d1a512b9b','Access-Reject','2016-12-12 14:05:34'),(217249,'80:19:67:F2:55:5F','0x47aef053d8c1e759a7ac682df1bbe71a05','Access-Reject','2016-12-12 14:05:41'),(309287,'matildaakosuapinamamg@gmail.com','0xa77fe8901d094259c3ef5a87bb5f2d0f8f','Access-Reject','2018-06-22 07:32:12'),(217251,'24:E3:14:C1:7D:88','0x1e948599b57943dc35b8f5e19e05916282','Access-Reject','2016-12-12 14:06:15'),(217252,'50:2E:5C:56:01:59','0x222a38810d3f5edc6d2260c716bcb1d9d5','Access-Reject','2016-12-12 14:06:29'),(333864,'tpsbiz','','Access-Reject','2018-12-05 13:59:05'),(217254,'50:72:0D:39:79:31','0x433f368e28c06b8daad122505f664d3ad4','Access-Reject','2016-12-12 14:06:34'),(217255,'20:A6:80:0C:4F:35','0xd784eb30ca6937182ba113bf1e63682f41','Access-Reject','2016-12-12 14:06:58'),(217256,'00:24:D7:80:BB:BC','0x7f4a7e1951d2277be7b3815a691b300cd5','Access-Reject','2016-12-12 14:07:04'),(922831,'dodoos','','Access-Reject','2019-11-08 13:35:26'),(217258,'D0:9D:AB:43:D4:FA','0xc5e0b744f5277bbc106c291ff55bec1a53','Access-Reject','2016-12-12 14:08:07'),(217259,'00:08:22:30:66:00','0xe1afcf93d2e831d7d0c76621443f65acb5','Access-Reject','2016-12-12 14:08:52'),(217260,'00:08:22:30:66:00','0xc250a120bdc4f5694963ab3dcd90e21731','Access-Reject','2016-12-12 14:09:19'),(217261,'80:C5:E6:8D:FE:F0','0x61b230f265b68535d4a028c10e228b71b5','Access-Reject','2016-12-12 14:10:00'),(217262,'D0:53:49:39:69:F5','0xcdec1c9ea786bf9151c9a27ce19c52dcf7','Access-Reject','2016-12-12 14:10:06'),(217263,'80:19:67:6D:EA:DF','0x74caeac8a47710562d98960d6946142e37','Access-Reject','2016-12-12 14:10:14'),(217264,'1C:CB:99:EC:E2:51','0xbd368941fbbd77876be0b2584bfcfd082d','Access-Reject','2016-12-12 14:12:24'),(217265,'00:27:15:50:17:35','0x331393ece61150f1bd29f755458cb1ea54','Access-Reject','2016-12-12 14:12:40'),(217266,'48:45:20:B9:A8:A7','0xec3ee02283d0217db72db9f00b5aa06bb3','Access-Reject','2016-12-12 14:13:07'),(217267,'F4:09:D8:A5:72:4A','0x1bcd484ec9a743a04dc6328d9d2c64f89e','Access-Reject','2016-12-12 14:13:20'),(217268,'80:19:67:F9:72:D1','0x34c55d6af5ff042c295e6b599477051ba7','Access-Reject','2016-12-12 14:14:18'),(922830,'dodoos','','Access-Reject','2019-11-08 13:35:14'),(922829,'dodoos','','Access-Reject','2019-11-08 13:35:02'),(217271,'00:40:3F:7D:2E:DD','0xa30eab27ec13f6c718236c2d65f96bfdce','Access-Reject','2016-12-12 14:14:44'),(217272,'48:D2:24:B9:A8:D5','0x36b74332c249a1bbeb329581522619625e','Access-Reject','2016-12-12 14:14:58'),(217273,'00:40:3F:7D:2E:DD','0x3b084c093157f03cb49fc93d5a5edc3160','Access-Reject','2016-12-12 14:14:59'),(217274,'00:15:6D:D8:31:2C','0xee939b98aabdd36293a7b7a51f135559ae','Access-Reject','2016-12-12 14:15:13'),(217275,'E8:B4:C8:EA:FA:B9','0xae4d2fb4d59e03ea03c654e1f4646a594d','Access-Reject','2016-12-12 14:15:59'),(217276,'14:1A:A3:98:3F:38','0x43206f29a297c6b7a9b6de29a58d5579e2','Access-Reject','2016-12-12 14:16:23'),(333866,'tpsbiz','','Access-Reject','2018-12-05 14:00:08'),(217278,'94:35:0A:93:C8:CD','0x23b83ae1894c8533a7363805ff90c708c3','Access-Reject','2016-12-12 14:17:00'),(217279,'94:35:0A:93:C8:CD','0xa7be9785f171ce59f3e7baf3ee8698be8c','Access-Reject','2016-12-12 14:17:31'),(217280,'94:35:0A:93:C8:CD','0x02205ff06f33809777d0a86f6a2e78c558','Access-Reject','2016-12-12 14:17:48'),(350941,'tpsbiz','','Access-Reject','2018-12-15 04:53:28'),(217282,'4C:BB:58:C3:EE:93','0x60f98545b8abce786e3f04fcb6f8671dbd','Access-Reject','2016-12-12 14:17:58'),(217283,'80:19:67:8E:FE:69','0x2a0448dd5248d745b1c6f7814000e7c5c5','Access-Reject','2016-12-12 14:18:56'),(217284,'78:4B:87:46:5E:9C','0xddaaac5f935a27d87b2a03c75b3c935c4c','Access-Reject','2016-12-12 14:19:15'),(217285,'A0:88:B4:3F:19:EC','0x1b1331f6fe51a7fea45a6473cd332fbcc9','Access-Reject','2016-12-12 14:19:31'),(217286,'6C:88:14:27:17:C4','0x9127155e465cb7bab48d91771bc336105e','Access-Reject','2016-12-12 14:20:09'),(217287,'84:A4:66:FC:7A:02','0x5f32c9046debf58731f653c242158f0a0e','Access-Reject','2016-12-12 14:20:22'),(217288,'84:A4:66:FC:7A:02','0xd9c51b63f04f850414f3ce9c10ea6c7df2','Access-Reject','2016-12-12 14:20:40'),(217289,'18:3A:2D:D0:3E:2C','0xa0e16e63ca2285a224eb5e95e53bb50988','Access-Reject','2016-12-12 14:21:02'),(217290,'08:11:96:C3:69:CC','0xcf655e695899b1f948e699bb402b271129','Access-Reject','2016-12-12 14:21:05'),(217291,'A4:70:D6:83:3F:F6','0xdd85118f5f2de434aba0dc62b591e8147c','Access-Reject','2016-12-12 14:21:09'),(217292,'80:19:67:4B:BA:83','0x27c034a78338fe8e7c5580af9566bdc41c','Access-Reject','2016-12-12 14:22:01'),(217293,'3C:43:8E:11:53:15','0xe7efc278afc5a959e7b736986b6d6190f1','Access-Reject','2016-12-12 14:22:32'),(217294,'30:AA:BD:3E:81:8C','0x504b54abb5eb805980b376bf24a181998e','Access-Reject','2016-12-12 14:22:43'),(217295,'50:72:0D:39:CB:19','0xf1d33dbf51195ceace58c9fd004b9ba5ed','Access-Reject','2016-12-12 14:22:54'),(217296,'14:9A:10:E9:0B:F6','0xfbd62a5953944b9abfbdee6bcd4ac3d3cd','Access-Reject','2016-12-12 14:24:03'),(217297,'C0:38:96:02:72:D8','0xef91ddaaa37e3a93f59fae743ad230f35e','Access-Reject','2016-12-12 14:24:06'),(217298,'78:FF:CA:05:9B:0D','0x60f592655733a946ac4561963bea538b2f','Access-Reject','2016-12-12 14:24:51'),(217299,'80:19:67:B4:DD:F5','0x6b159485219c36b59c26407ea6c003a63d','Access-Reject','2016-12-12 14:25:01'),(217300,'8C:77:16:77:05:4E','0xc95d346ced29ffbbb96d10fb23c79578ac','Access-Reject','2016-12-12 14:25:09'),(217301,'00:37:6D:BC:85:A1','0x13aa67eb0913991e62ddc4635f685e5245','Access-Reject','2016-12-12 14:25:12'),(217302,'00:15:6D:D8:31:2C','0x2ba928139ca9cea6fe898c0c101d0bd67a','Access-Reject','2016-12-12 14:25:13'),(217303,'B8:86:87:D3:1B:A7','0xf81a852f9287cf813b84415fb68926aeaa','Access-Reject','2016-12-12 14:25:52'),(350891,'tpsbiz','','Access-Reject','2018-12-15 04:27:20'),(217305,'60:FE:1E:67:81:C7','0xb368c0a624a518c8319f7be91cf6f6c4e8','Access-Reject','2016-12-12 14:26:06'),(217306,'10:68:3F:82:8A:48','0x605434caf4e964366ee2309a601ae5b16f','Access-Reject','2016-12-12 14:26:42'),(217307,'14:89:FD:AC:6B:38','0x6b69dd84ce5c57c0ff4b46315e015a8366','Access-Reject','2016-12-12 14:27:19'),(217308,'28:40:88:FA:24:AC','0x6a26f1d067eff81870163e60e6e27edd79','Access-Reject','2016-12-12 14:27:32'),(217309,'80:19:67:43:3D:E3','0x77b17a1b8e459c3dd2e05cbde39c9e3254','Access-Reject','2016-12-12 14:27:55'),(922828,'src_hostel','','Access-Accept','2019-11-08 13:34:51'),(922827,'dodoos','','Access-Reject','2019-11-08 13:34:50'),(922826,'dodoos','','Access-Reject','2019-11-08 13:34:37'),(217312,'A4:44:D1:46:A3:D6','0x04fa8e1cb04e7e6ae55c9bf4aee401b912','Access-Reject','2016-12-12 14:29:37'),(217313,'60:FE:1E:91:90:11','0x34338d93eaf786e22dcf0238ba780131df','Access-Reject','2016-12-12 14:30:07'),(217314,'A4:44:D1:47:C4:46','0xebf0b0de386f86bca7374017864ea20914','Access-Reject','2016-12-12 14:30:34'),(217315,'94:D8:59:77:31:92','0xd0dade8d8b1626f8f904f340d9b1bab83c','Access-Reject','2016-12-12 14:32:19'),(217316,'20:6E:9C:86:19:F1','0x340372a00d414a8c409b2f7993f251521b','Access-Reject','2016-12-12 14:32:25'),(922825,'dodoos','','Access-Reject','2019-11-08 13:34:26'),(217318,'14:89:FD:AC:6B:38','0x1ece0fe426055b63043fc212a09e8366d2','Access-Reject','2016-12-12 14:32:29'),(217319,'80:19:67:4B:54:60','0xdb40a33e71cee0e1155b20d4c0416ddb91','Access-Reject','2016-12-12 14:32:50'),(217320,'00:08:22:4C:45:5A','0xfc46541fa8674e50b0ebe4e40971e8cc99','Access-Reject','2016-12-12 14:32:52'),(217321,'80:19:67:B6:53:7F','0x5603a35808ae0b8cab85888ac62b163cb6','Access-Reject','2016-12-12 14:33:08'),(217322,'78:FF:CA:7E:9E:3E','0xd89f7e7d2074f751d6509e7ea853137398','Access-Reject','2016-12-12 14:33:37'),(217323,'7C:F9:0E:E4:75:D1','0x54811a24b4e9f89da2d43923c6bd74324c','Access-Reject','2016-12-12 14:34:01'),(217324,'00:27:15:56:40:77','0x1b4f817a8fc2ad84ff463f144b5040bad8','Access-Reject','2016-12-12 14:34:09'),(217325,'80:72:0D:39:33:5B','0xcf41d9dac3cb14d3d73c153cbe7e3cb35d','Access-Reject','2016-12-12 14:34:13'),(217326,'80:72:0D:39:33:5B','0x5cbba7bff706056d9d8ee03ff47856a84b','Access-Reject','2016-12-12 14:34:38'),(217327,'08:3D:88:0E:97:04','0x8d6db5c79cd6bcef1a86b73f0a46e26f5d','Access-Reject','2016-12-12 14:34:43'),(217328,'80:19:67:CC:EC:FB','0xbeea49c94d31b23f8d299ef7bb4a52e7c4','Access-Reject','2016-12-12 14:34:58'),(217329,'D0:2D:B3:78:95:05','0x51fe56b69e873da24f810002130c09ca43','Access-Reject','2016-12-12 14:35:02'),(217330,'00:15:6D:D8:31:2C','0x14b5bc43d4b15e56d7c6c4817a1db77efa','Access-Reject','2016-12-12 14:35:14'),(318101,'Botey','0x839e6197d60015850285fe01af8b0b421a','Access-Reject','2018-10-19 10:10:26'),(217332,'F4:0F:24:01:BA:6D','0x65ed04a2b196e6edf76e89236f35bfcf00','Access-Reject','2016-12-12 14:36:03'),(217333,'00:0C:E7:35:AE:05','0x22dce3d118c3103661c6d7acbc827e2b7f','Access-Reject','2016-12-12 14:36:16'),(217334,'80:C5:E6:8D:FE:F0','0x58f96877f810918dc4a79c95990cafce84','Access-Reject','2016-12-12 14:36:20'),(217335,'00:44:B5:71:D4:65','0x48884f64e3413f9321ea080aa60f245ac5','Access-Reject','2016-12-12 14:36:28'),(217336,'00:02:94:8C:4C:98','0x8d0d6bb557c4989930dc26b3f6c735d60e','Access-Reject','2016-12-12 14:37:35'),(217337,'AC:81:12:79:74:11','0xdc680b933da4e72d40847cfc0a323adbb4','Access-Reject','2016-12-12 14:37:39'),(217338,'D4:37:D7:9C:D4:A3','0x3cc4e4cfc14355688f18a8aca45bc7e101','Access-Reject','2016-12-12 14:38:07'),(217339,'8C:99:E6:C7:A3:0A','0x3bbc9a8ed530adc16445e7f36d6f01d72d','Access-Reject','2016-12-12 14:38:27'),(217340,'6C:27:79:D2:8B:F4','0x574627a2036bd8977c75b00780cf4cd8b1','Access-Reject','2016-12-12 14:38:47'),(217341,'14:F4:2A:6F:8D:1C','0x827ab46852048b2b420a4af93b25b07d85','Access-Reject','2016-12-12 14:38:55'),(217342,'84:A4:66:FC:7A:02','0x59149936dcc2a2df985b1e09ef652d4929','Access-Reject','2016-12-12 14:39:10'),(217343,'BC:F5:AC:E7:35:15','0x6c1517edbb72101cb0b9cf6bc6e931e6b6','Access-Reject','2016-12-12 14:39:30'),(217344,'28:40:88:FA:24:AC','0xa881cee3e4d961d1b0fc1731d843c0df0e','Access-Reject','2016-12-12 14:39:50'),(217345,'1C:CB:99:EC:E2:A8','0xee830683bc885efb19d6a19ec2a8b917ac','Access-Reject','2016-12-12 14:40:04'),(217346,'80:19:67:F9:44:9B','0xfa6ad42ad9559a46a3d71ca4a0bcf39eea','Access-Reject','2016-12-12 14:40:26'),(217347,'3C:43:8E:11:53:15','0xc092ff23a647ea6f1f9a07530110bf93ed','Access-Reject','2016-12-12 14:40:28'),(217348,'08:3D:88:0E:97:04','0x0e1a65504c193dcb2333c3b4051c262f2f','Access-Reject','2016-12-12 14:40:55'),(217349,'90:48:9A:A5:E7:61','0x8af04efdf60b104b3a5bc07ed72d7f6a09','Access-Reject','2016-12-12 14:41:28'),(217350,'08:EE:8B:8F:28:DF','0x97fbc128b2dd8608a2af7bb711c00e71a5','Access-Reject','2016-12-12 14:41:45'),(217351,'00:27:15:39:39:54','0x0f32ed519f0e2ad3a1bac556f258fe3cd2','Access-Reject','2016-12-12 14:42:59'),(217352,'30:AA:BD:F9:22:93','0x7db60e5f634d19306c17d6a6a830c1e3b7','Access-Reject','2016-12-12 14:43:34'),(922824,'dodoos','','Access-Reject','2019-11-08 13:34:14'),(217354,'80:19:67:F9:44:9B','0xf5586a427d782dbd591c7a7c23f2c100af','Access-Reject','2016-12-12 14:44:21'),(217355,'BC:25:E0:2E:2C:C6','0x542e5aea8a23371d69eedc20bdbe41a86a','Access-Reject','2016-12-12 14:44:28'),(217356,'2mNQC5a','0x12f18bb6ac0c392c1e3f27674b33cebccc','Access-Reject','2016-12-12 14:44:58'),(217357,'80:19:67:4B:54:60','0xed95e9f3b988047b80950c6689956fafe8','Access-Reject','2016-12-12 14:45:11'),(217358,'00:15:6D:D8:31:2C','0xca96609e611a6a1851ba0efc031ac4b6e8','Access-Reject','2016-12-12 14:45:14'),(217359,'3C:43:8E:11:53:15','0x4654ba3560966ecf8beb246a4918551a85','Access-Reject','2016-12-12 14:46:52'),(217360,'30:AA:BD:F9:22:93','0x9795658a093dc0c38dffde8fe2a6e5ab70','Access-Reject','2016-12-12 14:47:11'),(217361,'00:B6:7F:3E:D9:78','0x7953e55c342e370e64b464ae6360ff7211','Access-Reject','2016-12-12 14:47:50'),(217362,'1C:CB:99:EC:E2:A8','0xc7b2e1d8144af6791bb2dccaa9a7087744','Access-Reject','2016-12-12 14:49:33'),(217363,'08:11:96:C3:69:CC','0x22f2e3f4704088ce94309218203b8e3743','Access-Reject','2016-12-12 14:50:26'),(217364,'94:35:0A:93:C8:CD','0x2728302a4900b8cb89d751757e432fa668','Access-Reject','2016-12-12 14:51:21'),(217365,'A4:44:D1:2A:F3:FA','0xd852ed3fda2fd207e61f418c8e0fa0d564','Access-Reject','2016-12-12 14:51:58'),(217366,'24:1F:A0:51:F3:A6','0x1e5a011ce99f94d559e2ed837201c0a993','Access-Reject','2016-12-12 14:52:14'),(217367,'80:19:67:FF:1B:EC','0xdf8b444f76e7454bc3d4db1aee21efdd2d','Access-Reject','2016-12-12 14:52:25'),(217368,'80:19:67:FF:1B:EC','0xfc6ca66fb56eb310cd76e728ef822eacac','Access-Reject','2016-12-12 14:53:05'),(217369,'C4:8E:8F:C0:2E:E1','0x7c80e89503a6ceaf4ab26f2bc8d1e6b7e4','Access-Reject','2016-12-12 14:53:28'),(217370,'A4:44:D1:71:E6:62','0x9f2f3f8a487aa70dbd229fc8ed54c26b92','Access-Reject','2016-12-12 14:53:35'),(217371,'00:15:6D:D8:31:2C','0x01bad7eed6114aa9b0149ddbb21fc8a483','Access-Reject','2016-12-12 14:55:14'),(217372,'78:FF:CA:2C:49:0D','0xdc3836f359401a6a3693dd41d9be140968','Access-Reject','2016-12-12 14:55:26'),(217373,'00:B6:7F:3E:D9:78','0x9e171dfc5584e077e5f760321550aa13f9','Access-Reject','2016-12-12 14:55:54'),(217374,'6C:27:79:67:FF:AC','0xc4847d9f79c87d8e9d4c335da6daa21d62','Access-Reject','2016-12-12 14:56:59'),(217375,'A4:44:D1:20:8A:06','0xdc53e216022a6b1ea0467da468d5f3f612','Access-Reject','2016-12-12 14:57:12'),(217376,'78:FF:CA:2C:49:0D','0x9ab7b85869f934908b484254bb2db8c600','Access-Reject','2016-12-12 14:57:27'),(217377,'84:A4:66:FC:7A:02','0xc056c1bdab5291bc59b1e890569c36f076','Access-Reject','2016-12-12 14:57:58'),(330400,'tpsbiz','','Access-Reject','2018-11-22 08:55:32'),(217379,'B0:47:BF:E8:4E:4A','0xae19add232c0664a0fef1038d211e7f0cd','Access-Reject','2016-12-12 14:58:13'),(217380,'80:19:67:A7:AB:64','0x4fadd83fb8542605cad81df6b56ef0329a','Access-Reject','2016-12-12 14:58:18'),(217381,'E0:B6:F5:F4:E6:41','0xcf7f5b4ab477b04628364b823223119ccb','Access-Reject','2016-12-12 15:00:04'),(217382,'90:48:9A:A5:E7:61','0xb2879c5cc5412b30230c5f18a0903d56ff','Access-Reject','2016-12-12 15:00:05'),(217383,'38:2D:E8:A1:84:7B','0x861067059b05933455b6c23e5751121cc6','Access-Reject','2016-12-12 15:00:30'),(217384,'84:A4:66:FC:7A:02','0x98aa5be8d5da711c321f877d204e24d4cd','Access-Reject','2016-12-12 15:00:37'),(217385,'00:08:22:30:66:00','0x4e5c5e9d70d3e08489847e534f4325937d','Access-Reject','2016-12-12 15:00:46'),(217386,'80:C5:E6:8D:FE:F0','0x1f7ea10d8e0bdece6abedee8033f581e8a','Access-Reject','2016-12-12 15:01:25'),(217387,'60:BE:B5:47:2F:7D','0xa56b04e0ab0ef82c1832cfb663a76bbb9d','Access-Reject','2016-12-12 15:01:43'),(217388,'3C:A1:0D:47:D9:2E','0x775301f5073479ed8166266997be21feee','Access-Reject','2016-12-12 15:02:41'),(217389,'1C:CB:99:EC:E2:A8','0x967c43534caf7d4e2b338249454b513177','Access-Reject','2016-12-12 15:02:47'),(217390,'40:CB:A8:26:64:1F','0xa33b41e3fc0ab2ac7b0ff45a5ef451face','Access-Reject','2016-12-12 15:02:51'),(217391,'10:2F:6B:36:70:5F','0x7768cbf131d69ab7beb0e14402f13d4acb','Access-Reject','2016-12-12 15:02:52'),(217392,'30:AA:BD:F9:22:93','0xc067a5dccbb96e8f41f9fb2163a358945e','Access-Reject','2016-12-12 15:03:30'),(217393,'00:08:22:06:26:9B','0x54281b9dc35d837faf5f5f82f988d62381','Access-Reject','2016-12-12 15:03:53'),(217394,'00:08:22:06:26:9B','0x0710e091d29b4884168d2972101dc19082','Access-Reject','2016-12-12 15:04:12'),(217395,'3C:43:8E:11:53:15','0x9d0d5cc4a6cf8227c62e0a8576ceadceff','Access-Reject','2016-12-12 15:04:37'),(217396,'AC:81:12:79:74:11','0x6721e53d041a36b93d7722ec3e506deff3','Access-Reject','2016-12-12 15:04:49'),(217397,'20:6E:9C:86:19:F1','0xb101505d07a7dd8722d594df4d86bc628d','Access-Reject','2016-12-12 15:05:00'),(217398,'38:B1:DB:F7:20:AD','0x9b92674823c89021597805211e0c240f95','Access-Reject','2016-12-12 15:05:04'),(217399,'00:15:6D:D8:31:2C','0x667da57910236b345a60cc1dc144e3a487','Access-Reject','2016-12-12 15:05:16'),(217400,'6C:27:79:67:FF:AC','0x5dc803d9aee7df02f8d3a92b916db2cbb1','Access-Reject','2016-12-12 15:05:19'),(217401,'78:FF:CA:11:53:CB','0x7813322e19868594735fdd1ad94a8145bb','Access-Reject','2016-12-12 15:05:54'),(217402,'60:FE:1E:91:90:11','0x3f727234a2c681a00fb7d3a65317abc099','Access-Reject','2016-12-12 15:06:44'),(217403,'50:F0:D3:1B:68:D8','0xe164d17c3661fc81889e5a08437dcd17cb','Access-Reject','2016-12-12 15:07:51'),(217404,'F0:5B:7B:B6:FA:FE','0x2b401ba7879f7ed091cf7761860832932d','Access-Reject','2016-12-12 15:08:05'),(217405,'0C:41:3E:02:71:B6','0x6447b3ff3000997d96fad45056d8ba1729','Access-Reject','2016-12-12 15:08:05'),(217406,'D0:5B:A8:4C:30:1C','0x7b6f2f97d46754dc1efc6d6699c747b5c8','Access-Reject','2016-12-12 15:08:07'),(217407,'ghhuggy','0x50fb20f92fd51370517f1da886291ff16d','Access-Reject','2016-12-12 15:08:22'),(217408,'00:02:94:8C:4C:98','0xa2e74bb3a6d9d216b7ee4faf060af6c82c','Access-Reject','2016-12-12 15:09:02'),(217409,'60:7E:DD:8E:6B:8A','0xd10622b77cf7977cb96919e5e2f6cff2b0','Access-Reject','2016-12-12 15:09:03'),(217410,'D0:5B:A8:4C:30:1C','0xc0d66bebc60f9059d958ea65fc868cfd49','Access-Reject','2016-12-12 15:10:00'),(217411,'60:7E:DD:69:E4:44','0x1ba7de24be177a5556b332f98f414fbb6d','Access-Reject','2016-12-12 15:11:07'),(217412,'80:19:67:94:AB:EC','0x332aad7584f7c5c5af8a51e3fa6feecbd2','Access-Reject','2016-12-12 15:11:21'),(217413,'2xBTu','0xa5d9723ab7a13bb79ea23a13446c74753c','Access-Reject','2016-12-12 15:12:20'),(217414,'00:40:3F:7D:2E:DD','0xae740fba876c17800f055111df47a5ebb3','Access-Reject','2016-12-12 15:12:41'),(217415,'80:19:67:4B:54:60','0x3dd34dadc7259b7c8ccc8e47a23ab6d2eb','Access-Reject','2016-12-12 15:13:31'),(217416,'94:D8:59:77:32:86','0x727ad8730849acc62ad43dc3d834f26809','Access-Reject','2016-12-12 15:14:28'),(217417,'1C:B0:94:CA:AA:D5','0xf8763cf8e4d47cb945901dbac75274257d','Access-Reject','2016-12-12 15:14:44'),(217418,'78:FF:CA:33:91:8F','0x13b4d6d54704f4b64f8ca58d5cb4af994e','Access-Reject','2016-12-12 15:15:04'),(217419,'00:15:6D:D8:31:2C','0x05ba7af6991ffe67bb00d0b547c10d5d4c','Access-Reject','2016-12-12 15:15:14'),(217420,'A4:44:D1:2A:F3:FA','0x04990ec0d9a7ba85253b8bf072ff8109d4','Access-Reject','2016-12-12 15:15:36'),(217421,'1C:3E:84:C8:EB:B3','0x5e4419ebdf4807d004a9b4e7f8f343fb47','Access-Reject','2016-12-12 15:16:52'),(217422,'50:F0:D3:DA:A5:DC','0x26d993fda4c7b32db8765ebe30e5f865b7','Access-Reject','2016-12-12 15:19:00'),(217423,'94:D8:59:77:32:86','0x0089b14c96a468a968b383f060818dd3dd','Access-Reject','2016-12-12 15:20:30'),(217424,'20:A6:80:0C:4F:35','0xee24fd6cacfc17f3a5b63886e76233958e','Access-Reject','2016-12-12 15:21:32'),(217425,'80:19:67:1C:DB:C7','0xd984b9de6bb9903ffee569552b472df957','Access-Reject','2016-12-12 15:21:49'),(217426,'60:FE:1E:67:81:C7','0x2cb1bf6d7115bf64a4eff13289b6419fe1','Access-Reject','2016-12-12 15:22:06'),(217427,'84:A4:66:FC:7A:02','0x8c0cd809fa58e64eceb6d2ff0b59296a38','Access-Reject','2016-12-12 15:23:32'),(217428,'78:FF:CA:11:20:1F','0x3e718df6aaad1a295379bcd18a915350a9','Access-Reject','2016-12-12 15:23:36'),(217429,'00:15:6D:D8:31:2C','0x9010a68b588dccbd3c4ff6ee9be7574565','Access-Reject','2016-12-12 15:25:13'),(217430,'80:19:67:B4:DD:F5','0xa39a1d996fa11151d2675f773fb39432eb','Access-Reject','2016-12-12 15:25:36'),(217431,'9C:6C:15:D0:96:54','0x63cd80f5d99306761ce5683adde609bea3','Access-Reject','2016-12-12 15:26:17'),(217432,'F0:5B:7B:B6:FA:FE','0x33733ee7c11b1f6936c28730086e12278c','Access-Reject','2016-12-12 15:26:23'),(217433,'94:FE:22:6A:C6:03','0xd8e8b6ffb06b67daf124b7796db98a1fed','Access-Reject','2016-12-12 15:27:07'),(217434,'60:FE:1E:67:81:C7','0x431040b98abf25ea5ef7d3f9895122585d','Access-Reject','2016-12-12 15:27:26'),(217435,'A4:44:D1:71:E2:90','0x62b2dd21f8c2caa0b4153db60b7bbb141c','Access-Reject','2016-12-12 15:27:29'),(217436,'5C:E8:EB:21:C7:7F','0xbb7040724f2bef1df8462d2802e94d9ab5','Access-Reject','2016-12-12 15:28:03'),(217437,'78:FF:CA:2C:49:0D','0x52555fd1dfb0ebf87a8e59d14575fb3ad5','Access-Reject','2016-12-12 15:28:08'),(350881,'tpsbiz','','Access-Reject','2018-12-15 04:21:59'),(217439,'A4:44:D1:2A:F3:FA','0x04232813c736f027f783c7eedd26a63891','Access-Reject','2016-12-12 15:28:47'),(217440,'D0:7E:35:E5:44:C6','0xd36ee4e96d9155a71fd15dc45eea707e5f','Access-Reject','2016-12-12 15:28:51'),(217441,'78:FF:CA:6E:20:AE','0xda80b681de1c3de84b83d777e06134194c','Access-Reject','2016-12-12 15:29:11'),(217442,'30:AA:BD:F9:22:93','0x212b28a82b1ce61b7ad554868fb26378d2','Access-Reject','2016-12-12 15:29:28'),(217443,'50:F0:D3:DA:A5:DC','0x8afb2cbed7f5013eb20a948386aa2756ec','Access-Reject','2016-12-12 15:30:12'),(217444,'58:F1:02:C9:98:00','0xb465aca8444365e5f462d8dc598ce4a9b1','Access-Reject','2016-12-12 15:30:20'),(217445,'4C:80:93:96:0E:B0','0x984f0aacb70d6d6c2975a3a9d43fc2c94c','Access-Reject','2016-12-12 15:31:08'),(217446,'CC:79:4A:EE:D3:29','0x28b480409c19f0a8a54986d37f28caa054','Access-Reject','2016-12-12 15:31:31'),(217447,'80:19:67:B4:DD:F5','0xd58c1855501b8b69ec16c04f9fe4259963','Access-Reject','2016-12-12 15:31:33'),(217448,'80:C5:E6:8D:FE:F0','0x922666531784c5ee37a60bed35fafa21bb','Access-Reject','2016-12-12 15:32:05'),(217449,'20:A9:9B:29:21:CC','0xb8368baff968d5ffa7ba4ce66c01e4e147','Access-Reject','2016-12-12 15:33:31'),(217450,'BC:B3:08:CD:D4:83','0xd5662cf7a1f465807dcfd89faf253b8cd6','Access-Reject','2016-12-12 15:33:54'),(217451,'90:48:9A:A5:E7:61','0xba8f40eb3e981bd6d2a55ba16f4871ced7','Access-Reject','2016-12-12 15:34:09'),(217452,'94:35:0A:93:C8:CD','0x00c7116058120827937354a4c26da9f40c','Access-Reject','2016-12-12 15:34:18'),(217453,'3C:47:11:51:A2:7E','0x9230ca03559dd8fa74336fbd7a2b7b1300','Access-Reject','2016-12-12 15:34:43'),(217454,'80:72:0D:39:33:5B','0x69389c9cf8617e232f12417a9aead1fb3f','Access-Reject','2016-12-12 15:34:45'),(217455,'80:72:0D:39:33:5B','0x3a10c3b3f0f052de832729a9245a5cc04e','Access-Reject','2016-12-12 15:35:11'),(217456,'00:15:6D:D8:31:2C','0x1ebe149a7a62303fc8f7da9bfe5a16e419','Access-Reject','2016-12-12 15:35:13'),(217457,'78:4B:87:46:5E:9C','0x245dbbfc5bc237107e586b1e87874c0610','Access-Reject','2016-12-12 15:35:18'),(217458,'80:19:67:E4:52:07','0xe29f7ced5791f5f0b3eca575528b0351ff','Access-Reject','2016-12-12 15:35:45'),(217459,'40:45:DA:1F:21:A4','0xd670615d6f5bfe7d534dd9f01fd65ca21e','Access-Reject','2016-12-12 15:35:50'),(217460,'AC:81:12:79:74:11','0x6cdee525d9f48ead8f4f35d3979261ba4b','Access-Reject','2016-12-12 15:36:12'),(217461,'B4:6D:83:80:1C:54','0x8bc66c7e5acf816acec0223ff3b1954ffe','Access-Reject','2016-12-12 15:37:02'),(217463,'ASHKDGHGAHGH AHDH','0xa51ba099afe65b15516a8b29a123290770','Access-Reject','2016-12-12 15:37:35'),(217464,'5C:2E:59:AE:25:DE','0x55c4fdbe771f4855f0292dc83e227affe8','Access-Reject','2016-12-12 15:37:49'),(217465,'60:FE:1E:67:81:C7','0x6873200c1f09f7bed55f1c451ae22868e7','Access-Reject','2016-12-12 15:38:06'),(217466,'78:C3:E9:F3:59:8C','0xbf94a4150c5d36af7a403cfe2cc7202f13','Access-Reject','2016-12-12 15:39:04'),(217467,'38:B1:DB:F7:20:AD','0x3a06752b0578470fe2e025ed1aaed83efb','Access-Reject','2016-12-12 15:39:39'),(217468,'AC:B5:7D:EC:DA:34','0xdcbffdb9dbf018ff59b080d440607edccf','Access-Reject','2016-12-12 15:40:13'),(217469,'78:92:3E:A7:32:18','0xc9df70efb6bd121fa76faccfeb791e691a','Access-Reject','2016-12-12 15:40:39'),(217470,'50:F0:D3:DA:A5:DC','0x9bfd7939a285acb8e8900d4cbe3d94d524','Access-Reject','2016-12-12 15:40:44'),(217471,'38:AA:3C:ED:92:CC','0x63ba5a2077a580f49e5ebbf6837081f358','Access-Reject','2016-12-12 15:41:03'),(217472,'80:19:67:92:5D:76','0xf04751f287fa0f98a36c9cd77b8a394bab','Access-Reject','2016-12-12 15:41:04'),(217473,'2m7Ptn','0x62261e88e1377dcec2bd4e3fd9aacfccba','Access-Reject','2016-12-12 15:41:12'),(332677,'tpsbiz','','Access-Reject','2018-12-05 03:41:17'),(217475,'0C:60:76:6A:81:8A','0xd96fe322f05a92c40ea41092236a52c453','Access-Reject','2016-12-12 15:41:26'),(217476,'80:C5:E6:8B:AE:E0','0x47a492c0bc7c3c5507fe2e67ca33fde280','Access-Reject','2016-12-12 15:41:27'),(217477,'80:19:67:4B:43:45','0x07f1feeb8e46ed6bef9302c5d311161f61','Access-Reject','2016-12-12 15:41:53'),(922823,'dodoos','','Access-Reject','2019-11-08 13:34:02'),(922822,'dodoos','','Access-Reject','2019-11-08 13:33:51'),(922821,'dodoos','','Access-Reject','2019-11-08 13:33:40'),(307817,'1988','0x9dff6e8c80e2eaf093b1c4a9bd838c9b39','Access-Reject','2018-05-11 18:24:08'),(217481,'80:19:67:8E:9D:CC','0x2340e097d7ef5f9d6c554a9e1a925f4631','Access-Reject','2016-12-12 15:42:46'),(922820,'dodoos','','Access-Reject','2019-11-08 13:33:28'),(922818,'dodoos','','Access-Reject','2019-11-08 13:33:06'),(217484,'80:19:67:92:5D:76','0x1203978098749326f2e652f6b80d1a5583','Access-Reject','2016-12-12 15:44:02'),(922819,'dodoos','','Access-Reject','2019-11-08 13:33:17'),(217486,'00:15:6D:D8:31:2C','0x196bbdf41dc5f915db0814051ccf4322b2','Access-Reject','2016-12-12 15:45:13'),(217487,'60:FE:1E:67:81:C7','0xc51b92a63f19251d045e3a6c86908e2d4f','Access-Reject','2016-12-12 15:46:06'),(217488,'2C:37:31:01:A8:40','0x6298442dce8a28768dacfc2794a2e6560a','Access-Reject','2016-12-12 15:46:13'),(217489,'F4:8E:92:E7:89:A5','0x8d60fee64a6c2f9beef6e7bca781546e6c','Access-Reject','2016-12-12 15:46:14'),(217490,'50:F0:D3:DA:A5:DC','0x6a4d711e4b24b09919f295ffbabed0e415','Access-Reject','2016-12-12 15:46:15'),(217491,'7C:91:22:64:65:36','0xecc9bf459dc2023e7ac82b761e230f1203','Access-Reject','2016-12-12 15:46:20'),(217492,'30:19:66:35:44:C1','0xb845642736103ff742d6ec4ff8756cc44d','Access-Reject','2016-12-12 15:46:24'),(217493,'80:19:67:A8:53:43','0x97e713736a9c0fa5cf75097e6305517de9','Access-Reject','2016-12-12 15:46:28'),(217494,'68:17:29:DA:0D:7C','0x19e3b0675329f417cbad1c7eb83b32ffc4','Access-Reject','2016-12-12 15:48:14'),(217495,'80:19:67:92:5D:76','0x88be3322e4d5b83933813c1d925be04919','Access-Reject','2016-12-12 15:48:30'),(217496,'80:19:67:92:5D:76','0x298ceba643cbf45637d2776742744b40c3','Access-Reject','2016-12-12 15:48:45'),(217497,'00:44:B5:71:D4:65','0xafefff3126f8cdb85f224b0da911ae5904','Access-Reject','2016-12-12 15:49:07'),(217498,'78:FF:CA:FE:C8:46','0x5e5213268a66133344ff34d51ef8b02c47','Access-Reject','2016-12-12 15:49:32'),(217499,'80:19:67:92:5D:76','0x1b845b28e63fd518e6602ff7900e75b4d4','Access-Reject','2016-12-12 15:49:59'),(217500,'74:29:AF:86:A1:D1','0x251fc28e5089723674586b9c3697eae1d5','Access-Reject','2016-12-12 15:50:07'),(217501,'50:9F:27:4A:08:46','0xbe771211c146288625d93eb0f7faaaf02f','Access-Reject','2016-12-12 15:52:35'),(217502,'CC:79:4A:EE:D3:29','0x98083f093df5a9e383f5a343677447e614','Access-Reject','2016-12-12 15:53:23'),(217503,'80:19:67:9E:4E:4C','0x97fe80741c7ef8dc70c5c807e7a8b88470','Access-Reject','2016-12-12 15:53:33'),(217504,'80:19:67:25:FD:9A','0xedfa79b42f3bc5af3dc669dc83a522bdcb','Access-Reject','2016-12-12 15:54:20'),(217505,'80:19:67:53:93:05','0xabfa58dc2b48a979e0fc9c7f9716dfd3e8','Access-Reject','2016-12-12 15:54:39'),(217506,'AC:81:12:79:74:11','0xa4ca6996476191271bfd8c61d47fc1d784','Access-Reject','2016-12-12 15:55:00'),(217507,'00:15:6D:D8:31:2C','0xaceaf67a686e1a0a7f30600f46006b7672','Access-Reject','2016-12-12 15:55:14'),(217508,'50:F0:D3:DA:A5:DC','0xef854e562844f24cd44a505c95fb72781d','Access-Reject','2016-12-12 15:56:40'),(217509,'84:A4:66:FC:7A:02','0xed34008efd69f24a9ae0475ee1f713fea6','Access-Reject','2016-12-12 15:56:41'),(217510,'78:FF:CA:2C:49:0D','0xf980506965c98054d745a66f7c9e1348f8','Access-Reject','2016-12-12 15:57:34'),(217511,'A4:44:D1:75:88:0C','0xc3a80a0d440b10da01a347687ff14a825c','Access-Reject','2016-12-12 15:57:47'),(217512,'A4:44:D1:75:88:0C','0xf4b114fc78254a5def7ab26603e06e488c','Access-Reject','2016-12-12 15:57:54'),(217513,'80:19:67:25:FD:9A','0x8755d22f2462c8e680a3ddab37c01b92fd','Access-Reject','2016-12-12 15:58:08'),(217514,'78:FF:CA:2C:49:0D','0x05caaf8164476adc77eece5a071a682674','Access-Reject','2016-12-12 15:59:10'),(217515,'E0:B6:F5:20:59:7D','0x97b79c2109adde31ebf395b40ad9ff9b66','Access-Reject','2016-12-12 15:59:35'),(217516,'A4:44:D1:34:7C:D6','0x3f3283ae169b9b479614fe7f2018bad1df','Access-Reject','2016-12-12 15:59:43'),(217517,'24:FD:52:98:FC:2C','0x7cd2ba8ada38de2e7f94cfbaac5c3b5297','Access-Reject','2016-12-12 16:00:26'),(217518,'78:FF:CA:82:F2:2B','0x350da3e611c3f9b7111452e27184c14872','Access-Reject','2016-12-12 16:01:39'),(217519,'80:19:67:87:17:B9','0x860f982c51dde6fd81b810a18244abadd0','Access-Reject','2016-12-12 16:01:39'),(922817,'dodoos','','Access-Reject','2019-11-08 13:32:54'),(217521,'50:2E:5C:56:01:59','0xbca499a00f88cb3bd828416824d43fb712','Access-Reject','2016-12-12 16:02:26'),(217522,'34:23:BA:6A:2C:9C','0xdeabb53accd5f92f69b41186145576ecbe','Access-Reject','2016-12-12 16:02:37'),(217523,'3C:A1:0D:05:68:1C','0xbca782c37d48c0189c20124fd4816a4cce','Access-Reject','2016-12-12 16:02:42'),(350436,'tpsbiz','','Access-Reject','2018-12-15 00:28:48'),(217525,'20:A6:80:0C:4F:35','0xd5bfca868b37f0c5cfff4d74eb4b2f8a5d','Access-Reject','2016-12-12 16:03:21'),(217526,'14:9A:10:E9:0B:F6','0x188732b4ced8e53bb653915ccb700ab611','Access-Reject','2016-12-12 16:04:08'),(217527,'F0:5B:7B:B6:FA:FE','0xac9e87f65e4ea3cf1cd9416c3823e0d0cf','Access-Reject','2016-12-12 16:04:19'),(217528,'30:AA:BD:95:7D:99','0xc07a33ced49afa45f08a4bb89c73c4fa60','Access-Reject','2016-12-12 16:04:32'),(217529,'00:15:6D:D8:31:2C','0x09c37e334552c6c97cf7c7a7130f145bce','Access-Reject','2016-12-12 16:05:14'),(217530,'00:08:22:EA:DE:03','0x6a695b7c4531bb78db9ce6fc903aaf8add','Access-Reject','2016-12-12 16:05:19'),(217531,'C0:64:C6:CC:74:F8','0x2dd4fbd90d68ec94d61aeb038fbddc81f9','Access-Reject','2016-12-12 16:05:35'),(217532,'78:FF:CA:13:3D:42','0x11f1d41f6ccbcdc1241082dfc55eec1221','Access-Reject','2016-12-12 16:06:14'),(217533,'80:C5:E6:8D:FE:F0','0xbf35d3b59841fe6ae4a89b8b899b57a55a','Access-Reject','2016-12-12 16:06:25'),(217534,'6C:88:14:27:17:C4','0x72095b37e0bfcc56cbe6eca0b4baee0b9b','Access-Reject','2016-12-12 16:07:17'),(217535,'90:21:81:E8:92:EB','0x09569f3adb327851cb523d3b4cdedbecb9','Access-Reject','2016-12-12 16:08:10'),(217536,'BC:B3:08:D7:35:26','0x19f937d4a52a97c7b77289e9c35278fb15','Access-Reject','2016-12-12 16:09:02'),(217537,'F0:27:65:61:A2:D8','0x03f7e4ce11965e4fca0c70926a7878f0fd','Access-Reject','2016-12-12 16:10:08'),(217538,'80:19:67:D7:8C:23','0xfd09f3fefc68dab4a40041461949846921','Access-Reject','2016-12-12 16:10:37'),(217539,'80:19:67:6E:34:98','0x25b4d2b8c2166f5434798ea85a23fa7c1b','Access-Reject','2016-12-12 16:10:59'),(217540,'B0:45:19:DD:31:1B','0xfae89ea9a99869867c575b216d25f9ed35','Access-Reject','2016-12-12 16:11:30'),(351012,'tpsbiz','','Access-Reject','2018-12-15 05:31:15'),(217542,'E0:B6:F5:20:59:7D','0x8605f376325cf57c76d9ab386f3c40eae1','Access-Reject','2016-12-12 16:12:02'),(217543,'C4:88:E5:42:8A:DE','0x65c2b45c8abc8c96c608bf83fcb8ee5c23','Access-Reject','2016-12-12 16:12:10'),(217544,'00:08:22:B4:1E:D2','0x9bdb58562b71417534c7f2d0a5acfcb1a8','Access-Reject','2016-12-12 16:12:20'),(217545,'38:B1:DB:F7:20:AD','0x82b642792fe4f94a183f538f551256ee17','Access-Reject','2016-12-12 16:14:17'),(217546,'00:15:6D:D8:31:2C','0x03fe6cc02f1b68a53654a89666db762a95','Access-Reject','2016-12-12 16:15:14'),(217547,'40:CB:A8:26:64:1F','0xc432cac210a6d47e91a63885599332cd61','Access-Reject','2016-12-12 16:15:29'),(217548,'C0:38:96:02:72:D8','0x6f593aaf00cec6ee149b8a9b2140c0c7a1','Access-Reject','2016-12-12 16:15:40'),(217549,'4C:ED:DE:11:26:3F','0x52dead33caa87c9e5294ec98381848f7ab','Access-Reject','2016-12-12 16:15:47'),(217550,'3C:43:8E:11:53:15','0x488e33f5eacc33a8d3ea1dc513b83820cb','Access-Reject','2016-12-12 16:16:12'),(217551,'00:24:D7:80:BB:BC','0xd525b52d9a2c43b352fe8adf168dbc7b3a','Access-Reject','2016-12-12 16:16:31'),(217552,'80:19:67:6E:13:6E','0xa82120ac7f9316bfdb3e9ac631dd5ad8bb','Access-Reject','2016-12-12 16:17:15'),(217553,'80:19:67:6E:34:98','0x3b6efdbbeeb31f098e9d786a88f303e9b6','Access-Reject','2016-12-12 16:18:08'),(217554,'6C:88:14:27:17:C4','0x1c131a1aa27ab0f32365b45365815d2a38','Access-Reject','2016-12-12 16:18:34'),(217555,'80:19:67:F7:D4:DE','0x929c51f1c14d800da0f3162d06d6478e2f','Access-Reject','2016-12-12 16:19:36'),(217556,'DC:F1:10:80:C0:AB','0x6b2a4e6a3af05b44ca376ac15910acbe38','Access-Reject','2016-12-12 16:19:53'),(217557,'E8:50:8B:B9:70:5F','0x6ceed807eba6555493263298c141fffdbd','Access-Reject','2016-12-12 16:20:32'),(217558,'00:23:4D:1A:01:B5','0x529a3fc8cc260aca8b77b83b03dc99c6f7','Access-Reject','2016-12-12 16:24:33'),(217559,'00:15:6D:D8:31:2C','0x10588597888cc237f4f67bd0e21b2eea38','Access-Reject','2016-12-12 16:25:14'),(217560,'00:08:22:D4:2A:F6','0xed92c61ab33c9ad702d77c6d6988c91a83','Access-Reject','2016-12-12 16:25:15'),(217561,'BC:B3:08:CD:CF:17','0x1b941755e103ec81ab1adee7b05b8ecd34','Access-Reject','2016-12-12 16:25:15'),(217562,'78:FF:CA:87:76:60','0x64c31e2f6d6357c59a9e259377abf95af4','Access-Reject','2016-12-12 16:25:16'),(217563,'50:F0:D3:DA:A5:DC','0x2213414e061b382e837ffdba8692ae992c','Access-Reject','2016-12-12 16:25:16'),(217564,'80:4E:81:A7:9F:8F','0x9707ff393e2b6f89f2893d18c0458c7211','Access-Reject','2016-12-12 16:25:18'),(217565,'DC:F1:10:83:96:09','0xf2c1fc819a0b5a85601be58bebd1e9b532','Access-Reject','2016-12-12 16:25:18'),(217566,'3C:43:8E:11:53:15','0x060e2e97046e6e5bf90cbb822132b10ad5','Access-Reject','2016-12-12 16:25:19'),(217567,'00:23:4D:1A:01:B5','0x0277f0a9190fbc3a4deeb7fbf1641829f3','Access-Reject','2016-12-12 16:25:19'),(217568,'C4:8E:8F:C0:A8:8B','0xbdd3256b4a1b7b26010aefa6708dc00eda','Access-Reject','2016-12-12 16:25:52'),(217569,'50:2E:5C:56:01:59','0x611dd6a57b610da67aaab8603cb8e6b906','Access-Reject','2016-12-12 16:26:33'),(217570,'94:35:0A:93:C8:CD','0x1c9b62c69f033019fe655a767b20f94c4e','Access-Reject','2016-12-12 16:27:54'),(217571,'00:13:02:2F:B1:E9','0xb622b7065a77e9df3be5fa7ce61f93ac56','Access-Reject','2016-12-12 16:28:49'),(217572,'A4:44:D1:6E:2E:38','0x9e1de6206c976bec7596b71e2493567da5','Access-Reject','2016-12-12 16:29:50'),(217573,'6C:23:B9:97:00:96','0x7c94404e4d30ba1ebfa85b5f8b595b81ee','Access-Reject','2016-12-12 16:29:53'),(217574,'00:27:15:64:20:E3','0xd9efe4746a76c80d385271f385b64e35be','Access-Reject','2016-12-12 16:30:34'),(217575,'80:19:67:CA:2D:B6','0x305518d6a629c8bd3e2d941d1f83b12fce','Access-Reject','2016-12-12 16:30:39'),(350509,'tpsbiz','','Access-Reject','2018-12-15 01:06:36'),(217577,'80:19:67:4B:43:45','0xc5246fca4aba1c900aa97a4eec2197c9cf','Access-Reject','2016-12-12 16:31:46'),(217578,'50:F0:D3:DA:A5:DC','0x0891559bc7299e225eab18a2b76b91cbe0','Access-Reject','2016-12-12 16:32:12'),(217579,'3C:43:8E:11:53:15','0xd52856f7a757593a8ea1206c79fa866c99','Access-Reject','2016-12-12 16:32:39'),(217580,'00:27:15:64:20:E3','0xeabc940f1722b1eb712a508ab8184f952c','Access-Reject','2016-12-12 16:33:12'),(217581,'80:C5:E6:8D:FE:F0','0xaa558ced2ad14a9ab1a4748f1d351fdfcd','Access-Reject','2016-12-12 16:33:16'),(922815,'dodoos','','Access-Reject','2019-11-08 13:32:31'),(922816,'dodoos','','Access-Reject','2019-11-08 13:32:42'),(922814,'dodoos','','Access-Reject','2019-11-08 13:32:19'),(217584,'80:19:67:CC:EC:FB','0x6697476bcbb69b2a9c00ec62a340a1b8d5','Access-Reject','2016-12-12 16:33:39'),(217585,'6C:88:14:27:17:C4','0xb60e3f907cecf204f04d84e196ef5ebbd5','Access-Reject','2016-12-12 16:33:50'),(217586,'78:FF:CA:2C:49:0D','0xd117d1f4bca8b934a149b09b8f190911a4','Access-Reject','2016-12-12 16:34:55'),(217587,'80:72:0D:39:33:5B','0xb26191e7213a7c7909dba16e0adb984ae0','Access-Reject','2016-12-12 16:35:15'),(217588,'BC:B3:08:D7:4A:85','0x8a7648d196c2ba0f37ab59efceeb18ddf3','Access-Reject','2016-12-12 16:35:21'),(217589,'00:15:6D:D8:31:2C','0xc3408270b078f3c7833e35e38523a4c7af','Access-Reject','2016-12-12 16:35:24'),(217590,'80:72:0D:39:33:5B','0x6c58548f650be1712e836e06dfe0652e9c','Access-Reject','2016-12-12 16:35:41'),(217591,'38:B1:DB:F7:20:AD','0x771c3d5ba35939b5389216d0af43190d3d','Access-Reject','2016-12-12 16:36:02'),(217592,'E8:39:DF:C5:F1:C8','0x18518d1a070006f51ea198e7dd001afa45','Access-Reject','2016-12-12 16:37:32'),(217593,'CC:79:4A:41:7A:7E','0xfdc63f7ccff69a99a894c36ffd7f2b1466','Access-Reject','2016-12-12 16:37:57'),(217594,'60:FE:1E:67:81:C7','0x08db665ebc7f502beaa122e5e776f98fe1','Access-Reject','2016-12-12 16:38:45'),(217595,'B8:6C:E8:E1:96:4B','0x90c72c0c2af3257f038cccbb74f583b866','Access-Reject','2016-12-12 16:41:01'),(217596,'D0:7E:35:E5:44:C6','0xf1ce6e0553d1cb9b68581de6a244b02851','Access-Reject','2016-12-12 16:41:39'),(217597,'00:21:E2:EA:A1:99','0x2f0c22dfdb6240a91a1189a5632b3db74d','Access-Reject','2016-12-12 16:41:42'),(217598,'AC:81:12:79:74:11','0x0381f9430c2a8136c7dc33241b7d62b5f6','Access-Reject','2016-12-12 16:42:13'),(217599,'CC:07:AB:6E:1E:A3','0xe9b8b2b2fb14024d9bebf47d6fa00bdfc1','Access-Reject','2016-12-12 16:42:24'),(217600,'80:19:67:38:77:78','0x262c0da363bfdaf3e6f5b06f030a25fd35','Access-Reject','2016-12-12 16:42:49'),(217601,'60:FE:1E:94:88:29','0x99d5380be57bfc323dd1301d9d7229fea4','Access-Reject','2016-12-12 16:43:38'),(217602,'3C:83:75:4D:40:E6','0x78923160ce5b714f3996bd463cd7ae7c4d','Access-Reject','2016-12-12 16:43:41'),(217603,'A4:44:D1:62:12:4E','0x0d86c18f035852cd59d20f3f206600742e','Access-Reject','2016-12-12 16:43:57'),(217604,'A4:70:D6:83:3F:F6','0x39710eac3153b5b17a37bf91a63488dbcd','Access-Reject','2016-12-12 16:43:57'),(217605,'84:A4:66:FC:7A:02','0xf367dd56b8573642f7d2b53a0c8924929c','Access-Reject','2016-12-12 16:44:25'),(217606,'00:27:15:15:42:92','0x1481ae08d2213cca7adbc2ea3a84d8523b','Access-Reject','2016-12-12 16:44:50'),(217607,'80:C5:E6:8D:FE:F0','0xf81456d11d220118d0275dd6c216b13df5','Access-Reject','2016-12-12 16:45:04'),(217608,'00:15:6D:D8:31:2C','0xf461b26d0b75889e86cd8ef852aea1cbc6','Access-Reject','2016-12-12 16:45:14'),(217609,'60:FE:1E:67:81:C7','0x3889c87dda603f78e84a3b9247e79e0b4d','Access-Reject','2016-12-12 16:46:06'),(217610,'C0:38:96:40:F3:8B','0xf41fed9afeea0ce984bdda52115459cd3c','Access-Reject','2016-12-12 16:46:16'),(217611,'38:2D:E8:73:A4:64','0x93b2fb3154d023ca5a62521a0bced4a6db','Access-Reject','2016-12-12 16:46:30'),(217612,'90:4E:2B:90:E7:E2','0x0139f8384a192723f2e3ce826474bf7a15','Access-Reject','2016-12-12 16:46:52'),(217613,'80:19:67:41:13:74','0x8ac222d039e1ec65851eff5b1d1f642a71','Access-Reject','2016-12-12 16:47:05'),(217614,'00:08:22:06:26:9B','0xfb7fbbba3477dd5bb2df73183e944207b0','Access-Reject','2016-12-12 16:47:06'),(217615,'E0:B6:F5:20:59:7D','0x946e61d5c3f09493c38ccd9c4a0624db96','Access-Reject','2016-12-12 16:47:43'),(217616,'80:19:67:B4:8B:75','0x9dcf8baef25e277f33e1d25a25efb0f61d','Access-Reject','2016-12-12 16:48:03'),(217617,'80:19:67:91:CA:DF','0xe772d502d5085b10c292a294e09d81c18b','Access-Reject','2016-12-12 16:48:07'),(217618,'A4:44:D1:6E:2E:38','0x188a9d7002cb7c0d6972f66ae143b17d12','Access-Reject','2016-12-12 16:48:50'),(217619,'78:FF:CA:CB:AE:58','0xdee296a6acc45c63f6ae8644080c0e0cc1','Access-Reject','2016-12-12 16:48:50'),(217620,'8C:BF:A6:6E:AD:87','0x0cac0a2cadc5ffe4202eeb888cc3b261a1','Access-Reject','2016-12-12 16:48:51'),(217621,'80:19:67:CA:2D:B6','0x9719f96b54d0128dea52275332ca73ec3a','Access-Reject','2016-12-12 16:48:51'),(217622,'10:92:66:91:B1:1A','0xe3a9dc337d7c11ef5c9a5d6f6f7da41c22','Access-Reject','2016-12-12 16:49:08'),(217623,'B4:6D:83:80:1C:54','0x5b0bd51f6ccac84a6b487c01996529ebe4','Access-Reject','2016-12-12 16:49:52'),(217624,'08:EE:8B:8F:28:DF','0xe77bed419c252a2dc0a75825b8cee646e0','Access-Reject','2016-12-12 16:50:22'),(217625,'6C:27:79:55:76:74','0x433966799fb73ae881c09b7df8b83741a6','Access-Reject','2016-12-12 16:50:29'),(217626,'80:19:67:A2:5A:42','0xa50f5a86e53dcc14ab18eda7909f6f074c','Access-Reject','2016-12-12 16:51:07'),(922813,'dodoos','','Access-Reject','2019-11-08 13:32:08'),(217628,'38:B1:DB:F7:20:AD','0x597eccbf1b2cea6c9612744417a518488f','Access-Reject','2016-12-12 16:51:50'),(217629,'80:19:67:A0:FB:33','0xb2d49df5017a53a213e7aaa42b3523eb06','Access-Reject','2016-12-12 16:52:04'),(217630,'B4:74:43:A4:0B:0B','0x7adb5c48c80d54ed6832fcf04054281d76','Access-Reject','2016-12-12 16:52:36'),(217631,'E0:B6:F5:20:59:7D','0x4a370cd7cac25c5df43a6830aa28782df5','Access-Reject','2016-12-12 16:53:33'),(217632,'80:19:67:FF:1C:12','0xaba9cc9a04cb961537d0eab8b766406801','Access-Reject','2016-12-12 16:53:41'),(217633,'78:FF:CA:66:82:03','0xef26df6b8f4fbb4b493a4abbb20e8ba187','Access-Reject','2016-12-12 16:53:43'),(217634,'E8:50:8B:B9:70:5F','0xc07c03dd55ad977521d5dc9cd341be5001','Access-Reject','2016-12-12 16:53:59'),(217635,'4C:BB:58:C3:63:6B','0xdbd63c7c7360d69aa1a0b477725494ea0d','Access-Reject','2016-12-12 16:54:22'),(217636,'00:15:6D:D8:31:2C','0x979f9ad2959808caba8ee00de325184b76','Access-Reject','2016-12-12 16:55:14'),(217637,'E4:F8:9C:B7:41:9D','0x416ee90f36a2f6b0b7ee32c50250c111c0','Access-Reject','2016-12-12 16:55:17'),(217638,'38:B1:DB:A2:3A:89','0x86f1b706a6417c43b9ee59bbdfeeab21e1','Access-Reject','2016-12-12 16:55:37'),(217639,'78:FF:CA:2C:49:0D','0xcbbafb5c8aa0ae1b244ce37acdbc54bed4','Access-Reject','2016-12-12 16:56:07'),(217640,'40:CB:A8:26:64:1F','0x1ba35056476daaffb750a506dbc19ef1da','Access-Reject','2016-12-12 16:56:15'),(217641,'84:A4:66:FC:7A:02','0x57e22699fc75785398aa1ff12dfad98262','Access-Reject','2016-12-12 16:56:21'),(307220,'dadukpo','0x31f93b9853fe1ad201c3525a51ec9e26cb','Access-Accept','2018-05-02 19:57:36'),(217643,'80:19:67:41:13:74','0xdfaab89ff88e80b4268b9f7474e4a91a98','Access-Reject','2016-12-12 16:57:01'),(904095,'SoNM','','Access-Accept','2019-09-19 18:25:01'),(217645,'90:C1:15:BB:83:4E','0x6ebf748c854040c322467ddb16686b697a','Access-Reject','2016-12-12 16:57:14'),(922812,'dodoos','','Access-Reject','2019-11-08 13:31:56'),(217647,'80:19:67:8E:FE:69','0xe7b209fa55687d04ee97aa4bffb4df43aa','Access-Reject','2016-12-12 16:57:45'),(217648,'BC:B3:08:DB:05:C9','0xe0546c0cadad0c6255fca0287fac014129','Access-Reject','2016-12-12 16:58:35'),(217649,'A0:E4:53:3D:E0:FE','0xe7359778d21d6663c0af09e472af88a95b','Access-Reject','2016-12-12 16:58:48'),(922811,'dodoos','','Access-Reject','2019-11-08 13:31:45'),(217651,'50:9E:A7:D5:13:1D','0xd08470a879d1c028ec512bf222630d8305','Access-Reject','2016-12-12 16:59:16'),(217652,'Uwhj','0xc11a1c42e64ca653cd95a7f12c507033f7','Access-Reject','2016-12-12 16:59:18'),(217653,'80:C5:E6:8D:FE:F0','0xd0e355179fc65a0cf3531dfdcee7ea495d','Access-Reject','2016-12-12 16:59:30'),(217654,'9C:6C:15:A7:66:CC','0xc34c900b2026a4664951423b2842c35530','Access-Reject','2016-12-12 16:59:35'),(217655,'28:40:88:FA:24:AC','0x1b0bd47faa0c4bb5af5d8cea606596f49c','Access-Reject','2016-12-12 16:59:46'),(350435,'tpsbiz','','Access-Reject','2018-12-15 00:28:17'),(217657,'60:FE:1E:08:05:DF','0xad0a0eccd55d2e8001ac8a288c3f0d4e17','Access-Reject','2016-12-12 17:00:13'),(217658,'F0:5B:7B:B6:FA:FE','0x8a7df96a74bdf671891673d696d079c05d','Access-Reject','2016-12-12 17:00:22'),(217659,'00:1D:E0:46:53:BB','0xe97f0d952fc74feb33a2cab7565f07a54a','Access-Reject','2016-12-12 17:00:25'),(217660,'80:19:67:CC:EC:FB','0x95c67c31f34676a65a1a85a3d7f53040f5','Access-Reject','2016-12-12 17:00:38'),(217661,'80:19:67:3B:03:F2','0x877603ff0501fdb4a2c785c8851bdd348c','Access-Reject','2016-12-12 17:01:25'),(217662,'CC:79:4A:41:7A:7E','0x2ea0938fb3cc81bcad6e4e2a1bbfabd8c3','Access-Reject','2016-12-12 17:01:29'),(217663,'34:E6:AD:C9:82:E0','0x4edda543345ee00983775506fef66c33c5','Access-Reject','2016-12-12 17:02:43'),(217664,'80:19:67:C5:96:54','0xd15664838d6b3a2ab3b930e8b429eec2c3','Access-Reject','2016-12-12 17:03:02'),(922810,'dodoos','','Access-Reject','2019-11-08 13:31:34'),(217666,'00:27:15:15:42:92','0xc6cf87f65b1c4381a1cc028c0feb9d578d','Access-Reject','2016-12-12 17:03:32'),(217667,'10:68:3F:82:8A:48','0x9e6ce75cdb5d8f0281125fcdb2faf9176c','Access-Reject','2016-12-12 17:04:11'),(217668,'00:08:22:D4:2A:F6','0x3d9d9f7e042945d639d95000991427b6b9','Access-Reject','2016-12-12 17:04:22'),(217669,'80:19:67:38:77:78','0x3a6b32c8a30edefb45653c38d7ecc12dbe','Access-Reject','2016-12-12 17:04:25'),(217670,'00:15:6D:D8:31:2C','0xdf3aafaff3b0f28b0de5c14520dc33cb40','Access-Reject','2016-12-12 17:05:14'),(217671,'3C:43:8E:11:53:15','0x760ac768fd7dd7038e58a7a1c92927cd11','Access-Reject','2016-12-12 17:05:31'),(217672,'24:1F:A0:51:F3:8E','0x942b72b6b76d662bf8e20f49fbb47f0f5c','Access-Reject','2016-12-12 17:05:39'),(217673,'5C:3C:27:E3:A9:B9','0x5bec9a6c84a8a56b99443737b5b724cd6e','Access-Reject','2016-12-12 17:05:53'),(217674,'A4:44:D1:62:12:4E','0x73d4c58f6f8dce3737fa1362d0f874c5d0','Access-Reject','2016-12-12 17:06:09'),(217675,'20:6E:9C:86:19:F1','0xed984cc590ff107ca87fcc63884a0c5c1e','Access-Reject','2016-12-12 17:06:49'),(217676,'00:F8:FF:12:F7:FF','0x7429d516977e6b2e99579b81cb3bafe42d','Access-Reject','2016-12-12 17:07:12'),(217677,'0C:1D:AF:C8:A0:F3','0x35b8833cbe61b7253585e3a8e963afd092','Access-Reject','2016-12-12 17:07:24'),(217678,'88:A7:3C:04:F4:80','0x052319df25c206318157c030ab9cc8224f','Access-Reject','2016-12-12 17:07:27'),(217679,'E8:50:8B:F2:77:D8','0x2ce567adb971427eaed6561736e1495bb5','Access-Reject','2016-12-12 17:07:39'),(217680,'38:B1:DB:F7:20:AD','0x89b97a52619c4dc8587bfe9c59ae0083e3','Access-Reject','2016-12-12 17:08:31'),(217681,'A4:44:D1:4F:A3:64','0xdae8363c9356d37c5e3a099e9c9876a293','Access-Reject','2016-12-12 17:08:36'),(217682,'80:19:67:6E:34:98','0xfd927b93e864da6ce348800d1ceb5a6346','Access-Reject','2016-12-12 17:09:28'),(922809,'dodoos','','Access-Reject','2019-11-08 13:31:22'),(217684,'80:19:67:A5:11:98','0x0ca26e74d665f010509f4b5e887b806cd2','Access-Reject','2016-12-12 17:10:08'),(217685,'18:89:5B:DC:89:F3','0x32bc74f50983e0b326e01d45e2be822ca2','Access-Reject','2016-12-12 17:10:15'),(217686,'80:19:67:18:78:B9','0x4f5c30bb5322ed321cea26a69264dbd653','Access-Reject','2016-12-12 17:10:57'),(217687,'B4:74:43:A4:0B:0B','0xc89fb1cdefc75ba58a4b14ff60d04fc722','Access-Reject','2016-12-12 17:11:09'),(217688,'00:0C:E7:20:44:71','0xd4faf4ebeec9eaf0a712b071d1d841d59c','Access-Reject','2016-12-12 17:11:56'),(217689,'80:19:67:F8:7B:6D','0xba31c1f718a56931eee2ae6f75a7a8343f','Access-Reject','2016-12-12 17:12:04'),(217690,'80:19:67:F8:7B:6D','0xec8aa8ea315dfe29a4277c6a2922dabb80','Access-Reject','2016-12-12 17:12:32'),(217691,'6C:88:14:27:17:C4','0x3d1765b1d6e514bcda455abb2df2eb0051','Access-Reject','2016-12-12 17:12:34'),(217692,'A8:88:08:7A:8A:1D','0xfa60b9a8311c718295f2682be7be67ef68','Access-Reject','2016-12-12 17:13:04'),(217693,'CC:3A:61:82:FF:F5','0x124900004d62b5a0bcb6ba27e3dfdb0077','Access-Reject','2016-12-12 17:13:22'),(217694,'28:BA:B5:B9:9B:75','0xcb17460accb21be99c14f26dc4e748844b','Access-Reject','2016-12-12 17:13:22'),(217695,'E0:B6:F5:D1:DB:2E','0xde369c23438888da99c805d1c5e18959da','Access-Reject','2016-12-12 17:13:36'),(305608,'Michael wonder ','0x6608249ce7d139c0b8c6abd6eb034bddb5','Access-Reject','2018-04-04 00:02:08'),(922808,'dodoos','','Access-Reject','2019-11-08 13:31:11'),(217698,'C4:88:E5:42:8A:DE','0x77eefafa837c4d3cb690c30fbf193118b6','Access-Reject','2016-12-12 17:14:43'),(217699,'00:15:6D:D8:31:2C','0xf8a8093229bc9aff446420f5ba1f446cd9','Access-Reject','2016-12-12 17:15:13'),(217700,'60:FE:1E:67:81:C7','0xf27e4275eb127fb0e359123db10878ab9e','Access-Reject','2016-12-12 17:15:34'),(217701,'E8:D5:63:77:10:61','0x0acca1dbd848984931e850269b5dac74e1','Access-Reject','2016-12-12 17:15:35'),(217702,'80:C5:E6:8D:FE:F0','0xfd3de058b1de490d33b3ec6555f264a2e2','Access-Reject','2016-12-12 17:15:39'),(217703,'8C:99:E6:C7:A3:0A','0x6e5187eecf12e00ad9c5744c463d9bb890','Access-Reject','2016-12-12 17:15:50'),(217704,'60:FE:1E:94:88:29','0x32dc15dce41e8e997018eda253c9c2c766','Access-Reject','2016-12-12 17:16:27'),(217705,'78:FF:CA:4C:88:50','0xeceb41a71b1481c817136808c9cc72b86f','Access-Reject','2016-12-12 17:17:10'),(217706,'CC:3A:61:37:F2:50','0xe52d9dac70767c438cc9722c00efb4c902','Access-Reject','2016-12-12 17:17:11'),(217707,'94:35:0A:93:C8:CD','0x3b096a38890a9ae63e384cae75cf919d1c','Access-Reject','2016-12-12 17:17:16'),(217708,'B4:30:52:8F:47:91','0xf396ea14bd00a356eef6e05edc8f246de8','Access-Reject','2016-12-12 17:17:17'),(217709,'78:FF:CA:2C:49:0D','0x2f00fa69f38b3ac684d3621031fd2a1715','Access-Reject','2016-12-12 17:17:20'),(217710,'F8:84:F2:17:1B:C6','0x1274760c56ff94ffc947fd5a8ccef1acc7','Access-Reject','2016-12-12 17:17:23'),(217711,'84:A4:66:FC:7A:02','0x1768644af660b34325a5fd4b5136e41e39','Access-Reject','2016-12-12 17:18:23'),(217712,'80:19:67:8B:D9:7E','0xd74498135252b17b025dd75fc5c43db706','Access-Reject','2016-12-12 17:19:18'),(217713,'8C:99:E6:C7:A3:0A','0x562cddada1d9a07ce59835d4ceab7c72bd','Access-Reject','2016-12-12 17:19:18'),(217714,'00:0C:E7:20:44:71','0xf91f000d4a92b5ae2aaf9385ad80dffc8a','Access-Reject','2016-12-12 17:19:24'),(217715,'80:19:67:C9:FF:C4','0x688cea95c3c919b5cdd9674fc37ba131ca','Access-Reject','2016-12-12 17:19:53'),(217716,'5C:3C:27:2A:88:E8','0xab4f0e2ac9cef3b2d63f41bca9c66986c8','Access-Reject','2016-12-12 17:20:01'),(217717,'3C:83:75:DE:02:F8','0x0063371068e344923e70fbd6441317ad87','Access-Reject','2016-12-12 17:20:07'),(217718,'AC:81:12:79:74:11','0x6fdbf69af844286c5831605a04d123d040','Access-Reject','2016-12-12 17:20:28'),(217719,'38:B1:DB:F7:20:AD','0x5a11d60ec5e24eb03b025130093429154f','Access-Reject','2016-12-12 17:20:35'),(217720,'3C:43:8E:11:53:15','0xfd07a57284878021d35c0757339e9d4fda','Access-Reject','2016-12-12 17:20:43'),(217721,'E8:50:8B:F2:77:D8','0xa6f5bd168bc1d327e2ecae2c6b4f01c376','Access-Reject','2016-12-12 17:20:48'),(217722,'B0:C5:59:BB:C7:47','0xb2f487090156c7fda1c3d8b4adf20cf99c','Access-Reject','2016-12-12 17:21:04'),(217723,'dontfilter.us','0x940cf132d571d9ef1f259c2d3c2f433fd0','Access-Reject','2016-12-12 17:21:06'),(217724,'E0:B6:F5:F4:E6:41','0x313c4bd2f9bd378c6031726a6d11118966','Access-Reject','2016-12-12 17:21:11'),(217725,'78:FF:CA:CB:AE:58','0x686a550023b98c46373a61f225ca5e3163','Access-Reject','2016-12-12 17:21:49'),(217726,'00:0A:00:84:61:6B','0x388bef0100884849fcdb75e9f4a0418cb3','Access-Reject','2016-12-12 17:22:03'),(217727,'78:FF:CA:CB:AE:58','0x513e33d2704c44b5a2f482b736c9551578','Access-Reject','2016-12-12 17:22:06'),(217728,'50:2E:5C:56:01:59','0x3227eb8ffb2c4e370896e278a0df6089be','Access-Reject','2016-12-12 17:22:18'),(217729,'30:75:12:58:05:9D','0xd9d3ca7ce2467be37fad88d243f887c40e','Access-Reject','2016-12-12 17:22:49'),(217730,'80:19:67:43:3D:E3','0xf9d128a6db75809059242f50903725129f','Access-Reject','2016-12-12 17:23:59'),(217731,'A4:44:D1:58:8C:FE','0x89963cbe94a91f9109b8df51ca3e662ce4','Access-Reject','2016-12-12 17:24:00'),(217732,'30:AA:BD:F5:A3:60','0xff8c7850d3dbfbbb5d544f2cb43c949289','Access-Reject','2016-12-12 17:24:08'),(345068,'pempamsie','','Access-Accept','2018-12-12 12:45:47'),(217734,'00:15:6D:D8:31:2C','0x2d7f42d4167df75955192f5aec725bae01','Access-Reject','2016-12-12 17:25:15'),(217735,'3C:BB:FD:23:7C:51','0x1ee3a077e27bb63f0df3091267d237a901','Access-Reject','2016-12-12 17:25:16'),(217736,'50:9F:27:4A:08:46','0x81756ddf31824be35cbf7d6551e019f4c5','Access-Reject','2016-12-12 17:25:24'),(217737,'E8:50:8B:84:BD:CB','0x16364b9e0b64fcc0db133693b122373548','Access-Reject','2016-12-12 17:25:35'),(922807,'dodoos','','Access-Reject','2019-11-08 13:30:59'),(217739,'84:A4:66:FC:7A:02','0xe036c5a4ac0406459f22208c10e9b1af9a','Access-Reject','2016-12-12 17:26:04'),(351482,'tpsbiz','','Access-Reject','2018-12-15 09:32:53'),(217741,'00:12:F0:00:5C:E1','0xe582500f40ce64dfb1e21ebd2ff01667e7','Access-Reject','2016-12-12 17:26:35'),(217742,'78:FF:CA:2B:71:53','0x56fc29c7f7273dddd0ee0991358124c209','Access-Reject','2016-12-12 17:27:31'),(217743,'54:88:0E:3F:00:46','0x5c4c3ad376385a50dc361b0238c3c469fc','Access-Reject','2016-12-12 17:27:44'),(217744,'C0:38:96:02:72:D8','0x603ebe9b2b7a64c9ef36e6255f3a8582c7','Access-Reject','2016-12-12 17:27:59'),(217745,'80:C5:E6:8D:FE:F0','0x351e8a071fd24a903b50be95d326e07a1d','Access-Reject','2016-12-12 17:29:04'),(217746,'CC:3A:61:37:F2:50','0x959ddab112c2e64ad3758fde9853e473fa','Access-Reject','2016-12-12 17:29:32'),(217747,'84:A4:66:FC:7A:02','0x01de021916af096e3a4a957fd01605f2b6','Access-Reject','2016-12-12 17:29:49'),(217748,'00:0C:E7:20:44:71','0x18d31f2a52f8f12c2bf630063fe8e77353','Access-Reject','2016-12-12 17:29:56'),(217749,'00:08:22:80:25:23','0xdbdc2c0ced1d15e2dd259b0e0e50cbe68f','Access-Reject','2016-12-12 17:30:11'),(217750,'3C:83:75:DE:02:F8','0x26b2aa0f4fac137d382579214b483f96f4','Access-Reject','2016-12-12 17:30:27'),(217751,'84:A4:66:FC:7A:02','0xbe4d37242bbf61b3fa22cac6aaf669e5aa','Access-Reject','2016-12-12 17:30:45'),(217752,'9C:02:98:41:21:4D','0x3cd8e4c379a77b56eab14c04e8802b245b','Access-Reject','2016-12-12 17:30:46'),(217753,'84:A4:66:FC:7A:02','0x25bdb3c241ee05a15c0bddfcc33c27bfd9','Access-Reject','2016-12-12 17:31:10'),(217754,'BC:B3:08:CF:04:A9','0x25070874858a5ce569a10a7f1f6a90fa97','Access-Reject','2016-12-12 17:32:13'),(217755,'78:FF:CA:70:6B:6C','0xdb41452513dfbcd3d249cbce86e375b1bd','Access-Reject','2016-12-12 17:32:39'),(217756,'94:35:0A:93:C8:CD','0x10a42d6103a17d6de3e3ac996e0d427940','Access-Reject','2016-12-12 17:33:24'),(217757,'80:19:67:CC:EF:AE','0x9aecc1a946d0ed895c660ba6ab8331f9d6','Access-Reject','2016-12-12 17:34:04'),(217758,'78:FF:CA:5C:6F:26','0xa657715b6a496e310abe9d2f6c3d15d957','Access-Reject','2016-12-12 17:34:41'),(217759,'00:15:6D:D8:31:2C','0x64cd58f69e19f0e50a326679c998dc7379','Access-Reject','2016-12-12 17:35:17'),(217760,'A4:44:D1:58:8C:FE','0xb2fb487305346ed7dfe8fbf4cfb545987d','Access-Reject','2016-12-12 17:36:30'),(217761,'80:19:67:2B:E4:77','0xd3426c002b29b6f8aa57aae1df161973ea','Access-Reject','2016-12-12 17:36:30'),(922806,'dodoos','','Access-Reject','2019-11-08 13:30:48'),(922805,'dodoos','','Access-Reject','2019-11-08 13:30:36'),(217764,'40:6F:2A:BB:17:81','0x14704fcdb8331e704eb48d018010649e4a','Access-Reject','2016-12-12 17:38:37'),(217765,'AC:E0:10:65:4C:65','0xfaa0aa50146040510b7da29f1948d79257','Access-Reject','2016-12-12 17:38:51'),(217766,'E0:B6:F5:F4:E6:41','0x921722da9f5e2c604948a731a5a61a9959','Access-Reject','2016-12-12 17:38:55'),(217767,'00:24:D7:80:BB:BC','0x49a25f6ffb4a6014443baa4a16f59ed96a','Access-Reject','2016-12-12 17:39:38'),(217768,'4C:BB:58:74:5A:A5','0x950e6e95e84539443a300aaeffd776219a','Access-Reject','2016-12-12 17:40:09'),(217769,'CC:3A:61:37:F2:50','0x86197a2e194083e0908658bc4bdd4f4df3','Access-Reject','2016-12-12 17:40:23'),(217770,'68:A0:F6:9A:BD:DB','0x275e6231a513182afb951ade1623b739db','Access-Reject','2016-12-12 17:40:34'),(217771,'58:F1:02:80:C5:3E','0xe6635dc7b48966a10c93e41ef134f0eaf2','Access-Reject','2016-12-12 17:40:42'),(217772,'98:0C:82:42:F9:6D','0xff78414bbda6df7a32648dd581b87fd91b','Access-Reject','2016-12-12 17:40:42'),(217773,'80:19:67:A5:11:98','0xbb51adfcde97758a0dc39d802388eed9c4','Access-Reject','2016-12-12 17:41:03'),(217774,'00:27:15:78:58:7D','0xef6e60268f2eb3faf0322a326cb768226d','Access-Reject','2016-12-12 17:41:21'),(217775,'A8:A7:95:97:AD:8B','0xf6c0d1204fe88ebb13d2ffbceeaa875825','Access-Reject','2016-12-12 17:41:33'),(217776,'E8:92:A4:97:D3:4A','0x22c6e17cc27f945627322d2ecd4246810f','Access-Reject','2016-12-12 17:41:48'),(217777,'A4:44:D1:34:7C:D6','0xa6e6c4f0d14a521aab894cfdce6be92506','Access-Reject','2016-12-12 17:42:03'),(922804,'dodoos','','Access-Reject','2019-11-08 13:30:25'),(217779,'78:FF:CA:5C:1D:7F','0xf8ced1c17acd0eb48053c4a4e4ff245f2c','Access-Reject','2016-12-12 17:42:55'),(217780,'C0:64:C6:CC:74:F8','0x535a72f42c4e1c80642689f7697dae2fa7','Access-Reject','2016-12-12 17:43:01'),(922803,'dodoos','','Access-Reject','2019-11-08 13:30:13'),(217782,'30:AA:BD:97:D8:E3','0x3650b65874aeae84e30fba3511fc1c4f91','Access-Reject','2016-12-12 17:43:39'),(217783,'80:19:67:36:24:D9','0x599c89a15bc44f1c8b1fbff343de3d8eb8','Access-Reject','2016-12-12 17:44:57'),(217784,'E8:50:8B:B9:70:5F','0x256b42338911585f0395cacea37a5c0ef8','Access-Reject','2016-12-12 17:44:57'),(217785,'00:15:6D:D8:31:2C','0xb6e9d28ded7f7b496fd3f847e16708fdce','Access-Reject','2016-12-12 17:45:14'),(217786,'CC:79:4A:FD:17:F5','0xb164dfa883df745c74c72475c020971dd2','Access-Reject','2016-12-12 17:45:18'),(922802,'dodoos','','Access-Reject','2019-11-08 13:30:01'),(217788,'F4:0E:22:C6:86:AF','0xa986595b4bd7fc066d26a66fdfd6111930','Access-Reject','2016-12-12 17:46:02'),(217789,'60:FE:1E:08:48:F3','0x7773ec0daff05e383e004dc7f097a4f4e7','Access-Reject','2016-12-12 17:46:11'),(922801,'dodoos','','Access-Reject','2019-11-08 13:29:47'),(217791,'BC:B3:08:FC:E8:84','0x233d64fe482687f2e1e82dcf9ee522c1a7','Access-Reject','2016-12-12 17:46:24'),(217792,'08:86:20:72:00:81','0x9c00d7cc12ea61750cc2384c24ec77a84a','Access-Reject','2016-12-12 17:46:59'),(217793,'00:08:22:06:26:9B','0x13069b8b74802080117c0d66c5f995beb5','Access-Reject','2016-12-12 17:47:14'),(922800,'dodoos','','Access-Reject','2019-11-08 13:29:36'),(217795,'80:19:67:A5:AC:85','0x5d9146a8b3f98c95b491440bbc681a4aa0','Access-Reject','2016-12-12 17:47:42'),(217796,'78:FF:CA:07:39:32','0x9fcf98ddb56266840a740c2439debb8e90','Access-Reject','2016-12-12 17:47:42'),(217797,'00:08:22:06:26:9B','0x1c9c1e58deb39f9aa2d9349f07765ff62c','Access-Reject','2016-12-12 17:47:56'),(217798,'78:FF:CA:1D:32:C1','0x7c563dd579244a54df642ed01b961ec60d','Access-Reject','2016-12-12 17:48:01'),(217799,'A8:A7:95:D0:0C:CD','0x8b7461191beff80c358e9922b52c5f199c','Access-Reject','2016-12-12 17:48:15'),(217800,'88:A7:3C:0B:F3:3A','0x1036e71624ffa3a76465f015444caeeb4c','Access-Reject','2016-12-12 17:48:17'),(217801,'AC:5A:14:A1:2F:1D','0x646d20e5f42f59c4c87e4cdf2c12426539','Access-Reject','2016-12-12 17:48:26'),(217802,'80:19:67:B5:DE:9C','0x71f8d7a25d268b22904e81d06266d29d49','Access-Reject','2016-12-12 17:49:34'),(217803,'E4:98:D1:19:02:68','0xc47eec496f6543f2c73e7589cf8ab61ebb','Access-Reject','2016-12-12 17:49:47'),(922799,'dodoos','','Access-Reject','2019-11-08 13:29:25'),(217805,'1C:3E:84:C8:EB:B3','0xe21858ec3334c06d4e57ccd8472100d6dd','Access-Reject','2016-12-12 17:50:39'),(217806,'78:FF:CA:5C:1D:7F','0xbdac5b1f894917520a7c95ccf3f1255a21','Access-Reject','2016-12-12 17:51:22'),(217807,'3C:83:75:4D:40:E6','0xd3c5f2f9314d271c8621886f28fad97efa','Access-Reject','2016-12-12 17:53:07'),(217808,'94:35:0A:93:C8:CD','0x7db3cad814aa93d56878b415e4c2441e6e','Access-Reject','2016-12-12 17:53:14'),(217809,'78:FF:CA:74:44:DD','0x94d709964a951e4673cfe062ce1c44c6db','Access-Reject','2016-12-12 17:53:22'),(217810,'D8:5B:2A:A7:80:A1','0x94a1485d913a83dcc8621c3b7703b174b4','Access-Reject','2016-12-12 17:53:35'),(217811,'80:19:67:CC:EB:44','0x6d934b7e8f3485a30aab7d2e39b1860695','Access-Reject','2016-12-12 17:53:57'),(217812,'94:44:44:EC:A9:85','0x287c961e96e2f40157dba497880b9b5382','Access-Reject','2016-12-12 17:53:58'),(217813,'A4:44:D1:20:45:E0','0x890dd7aaa401d017dcada7038f949bdcd0','Access-Reject','2016-12-12 17:54:01'),(217814,'F8:CF:C5:8B:8F:2E','0x0ae0f66ec23f20e6d2638022ea020bc7df','Access-Reject','2016-12-12 17:54:21'),(217815,'C4:88:E5:42:8A:DE','0x0ce611397cf941c54d3dee15b243897a29','Access-Reject','2016-12-12 17:55:01'),(217816,'00:27:15:32:05:52','0x9e3962fd2c26b89a3d1062add6b0b4a52b','Access-Reject','2016-12-12 17:55:11'),(217817,'00:15:6D:D8:31:2C','0x6a503c062df916dd9dc9b3031512ceda54','Access-Reject','2016-12-12 17:55:14'),(217818,'B4:74:9F:DE:D0:AD','0xee133759b65f1f6b6fbf89a65f059eeafd','Access-Reject','2016-12-12 17:55:22'),(217819,'80:C5:E6:8D:FE:F0','0xb781273ae279c8d797a4bbcb1b4974cd8b','Access-Reject','2016-12-12 17:55:30'),(350880,'tpsbiz','','Access-Reject','2018-12-15 04:21:28'),(217821,'00:08:22:18:36:07','0x730ee0e7b21d93121c8c1b4866999a1cba','Access-Reject','2016-12-12 17:56:00'),(217822,'00:23:4D:1A:01:B5','0x474d33accd66c858afd7f7eb5674c6219a','Access-Reject','2016-12-12 17:56:14'),(217823,'E0:CA:94:F1:23:B6','0x92979e22edfef4c068bc2574dbd10efccb','Access-Reject','2016-12-12 17:57:00'),(217824,'78:FF:CA:33:91:8F','0x00f11e584a7c716c61c2068928e600ad5a','Access-Reject','2016-12-12 17:57:14'),(217825,'A4:44:D1:20:8A:06','0x450e662b0b211f44130f005e7a5b50b87a','Access-Reject','2016-12-12 17:57:16'),(217826,'A4:44:D1:5E:29:22','0xcea13d16b2cf609d89c22099aa7fc2c57c','Access-Reject','2016-12-12 17:57:17'),(217827,'90:4E:2B:91:44:2D','0x3a5c1031746ebbeca3b1d0718c93c0707a','Access-Reject','2016-12-12 17:57:42'),(922798,'dodoos','','Access-Reject','2019-11-08 13:29:13'),(852732,'kumi','','Access-Reject','2019-09-06 16:06:14'),(217830,'A4:70:D6:83:3F:F6','0xeea3d6cf853df2ec1f7f1fff58ecc734d9','Access-Reject','2016-12-12 17:58:26'),(922797,'dodoos','','Access-Reject','2019-11-08 13:29:02'),(217832,'78:FF:CA:33:91:8F','0x2fcc3b591652f96bbbe0aed79ca09da45d','Access-Reject','2016-12-12 17:59:00'),(217833,'DC:F1:10:80:C0:AB','0x6697822ec3737cc92901b6c70c303ced00','Access-Reject','2016-12-12 17:59:07'),(922796,'dodoos','','Access-Reject','2019-11-08 13:28:50'),(217835,'78:FF:CA:77:27:AA','0x1bfa7b04a72ec756e5b2d318dd956bb304','Access-Reject','2016-12-12 17:59:34'),(217836,'78:FF:CA:5C:1D:7F','0x99758aee19d31fa4c73fcaf91cff54908a','Access-Reject','2016-12-12 17:59:36'),(922795,'dodoos','','Access-Reject','2019-11-08 13:28:39'),(217838,'80:19:67:3B:01:5D','0x5996d5093e441106d1a9b15a8cd940dc88','Access-Reject','2016-12-12 18:00:16'),(217839,'A4:44:D1:71:E6:62','0x1eb96065b3672233be55e207a35d315e58','Access-Reject','2016-12-12 18:00:22'),(217840,'A4:44:D1:5B:94:0A','0x224dd04dee37ba76e554ad3b7b76c9ea41','Access-Reject','2016-12-12 18:00:30'),(922794,'dodoos','','Access-Reject','2019-11-08 13:28:27'),(217842,'8C:99:E6:C7:A3:0A','0xda36ec2a7854fe3d326e74a51f53e6200d','Access-Reject','2016-12-12 18:00:52'),(217843,'00:44:B5:71:D4:65','0x2b389bb9337e6f41bda2a96a66e600194f','Access-Reject','2016-12-12 18:00:54'),(217844,'80:19:67:C8:CB:CC','0x502f8cc5e5d597116e88d61c1df76668c5','Access-Reject','2016-12-12 18:01:01'),(922793,'dodoos','','Access-Reject','2019-11-08 13:28:16'),(217846,'3C:43:8E:11:53:15','0x476e096bcce11d64138dd68f1f9dba14db','Access-Reject','2016-12-12 18:01:07'),(217847,'CC:3A:61:37:F2:50','0x36577f9e569ae6c933d3c589517d7ae6d2','Access-Reject','2016-12-12 18:01:13'),(217848,'50:72:0D:39:AA:D5','0x436b37eab733fc9abcaf3635a7c352af10','Access-Reject','2016-12-12 18:01:22'),(217849,'A4:44:D1:22:DE:62','0x2d364d70112f399e9f06ec175a7d089a93','Access-Reject','2016-12-12 18:01:56'),(217850,'80:19:67:F8:A4:A9','0x6f4ae411e9fd973efa59ddc2a7ad6c0b43','Access-Reject','2016-12-12 18:02:11'),(217851,'14:9A:10:E9:0B:F6','0xca073406d807a38627e763c09a36bf4979','Access-Reject','2016-12-12 18:02:28'),(217852,'80:19:67:D2:CB:D7','0x6d3d1ae06df22c366f043135c53b239519','Access-Reject','2016-12-12 18:02:43'),(217853,'74:E2:8C:BA:B0:DC','0x6f8826cb87399345236b04aad2091fb395','Access-Reject','2016-12-12 18:02:49'),(217854,'18:CF:5E:9C:B5:83','0x4fbdf2fb1d12b81653990519417701a8fb','Access-Reject','2016-12-12 18:03:22'),(217855,'80:19:67:3B:01:5D','0x7e39e4073fecdbd9f19d6c8c03a77c7e7e','Access-Reject','2016-12-12 18:03:37'),(217856,'10:68:3F:82:8A:48','0xbc97cb94959dfaf9e8b3f276ed4927a2f5','Access-Reject','2016-12-12 18:04:14'),(217857,'48:45:20:B9:A8:A7','0xdb62a79167acd9f0225081134743e13653','Access-Reject','2016-12-12 18:04:24'),(922792,'dodoos','','Access-Reject','2019-11-08 13:28:05'),(217859,'00:15:6D:D8:31:2C','0xf6a09f14ebdf4e8475347ef821563e98fe','Access-Reject','2016-12-12 18:05:15'),(217860,'84:A4:66:FC:7A:02','0xe3cff89c604c805f95d5b4462b01f633a9','Access-Reject','2016-12-12 18:05:16'),(217861,'84:A4:66:FC:7A:02','0xe52c606c8443eb268321038079506c1627','Access-Reject','2016-12-12 18:05:19'),(852731,'kumi','','Access-Reject','2019-09-06 16:05:43'),(217863,'CC:3A:61:37:F2:50','0x2d7271f49881e7c55d64305e9217beb107','Access-Reject','2016-12-12 18:06:08'),(217864,'00:08:22:E6:81:E5','0x4467374419b75eaa110fd62ab01aa72a2c','Access-Reject','2016-12-12 18:07:51'),(217865,'38:59:F9:A3:BC:CF','0x7b246451e3a69ff3ecf30ea0378ef5e529','Access-Reject','2016-12-12 18:08:06'),(217866,'6C:88:14:27:17:C4','0xb3a816219915cd03fb3002df09b889515b','Access-Reject','2016-12-12 18:08:30'),(217867,'80:19:67:A5:11:98','0x923fd32dfef87e43e28232d6ea4b8e42e7','Access-Reject','2016-12-12 18:09:00'),(217868,'80:19:67:D3:E5:CF','0x295977ff741d917686f9b7b2a5d388e97d','Access-Reject','2016-12-12 18:09:40'),(217869,'70:72:0D:39:17:D5','0x3f0c036c65489f69653311150eb8c2bc83','Access-Reject','2016-12-12 18:09:41'),(217870,'94:35:0A:93:C8:CD','0xc2f98fd2d3493ce81ec26021efd8d8a767','Access-Reject','2016-12-12 18:10:51'),(922791,'dodoos','','Access-Reject','2019-11-08 13:27:53'),(217872,'84:A4:66:FC:7A:02','0xead35ce8bc3d2e157702e7ccf6b6843da7','Access-Reject','2016-12-12 18:11:51'),(217873,'30:0D:43:38:A6:A4','0x2947551148564be0902c9b0a6689ade248','Access-Reject','2016-12-12 18:12:03'),(217874,'E4:98:D1:19:02:68','0xb4ebf41c78fb67fbf01b07b7a404476143','Access-Reject','2016-12-12 18:12:19'),(217875,'E0:B6:F5:F4:E6:41','0x86d9914a142b2df71ca8582d448a5643c9','Access-Reject','2016-12-12 18:12:38'),(217876,'34:31:11:DF:BC:1F','0x36a440fd9ca123f1b7b724c90afc6a2679','Access-Reject','2016-12-12 18:12:40'),(217877,'D0:2D:B3:6D:BC:B7','0x27fd11be7e2b66d4e716f8554a7327a2da','Access-Reject','2016-12-12 18:12:44'),(217878,'AC:38:70:25:0E:C6','0x323a2d2477728cf2f839b4170079b2c8f4','Access-Reject','2016-12-12 18:13:25'),(217879,'3C:43:8E:11:53:15','0xded56b28cf7e4aadcc1db9a66750586617','Access-Reject','2016-12-12 18:13:36'),(217880,'AC:5A:14:A1:2F:1D','0xe8ddc3b1fdf50438ff82bbd8ec07c45230','Access-Reject','2016-12-12 18:14:49'),(217881,'00:24:D7:80:BB:BC','0xd54bc429f00bc2fdcd229d4d35bcb1f275','Access-Reject','2016-12-12 18:14:50'),(217882,'00:15:6D:D8:31:2C','0x0882aba000ecb7577724b5aea8531818c4','Access-Reject','2016-12-12 18:15:14'),(217883,'00:08:22:A8:90:E4','0xd2b56b3a9256cdccb1ab9254f59cc7406f','Access-Reject','2016-12-12 18:15:19'),(217884,'6C:88:14:27:17:C4','0x08f96bda54266560a8a85d69eb353c1603','Access-Reject','2016-12-12 18:15:59'),(217885,'80:19:67:D2:88:46','0x55c4ee1bf23002d3bf1988e1190149c6d4','Access-Reject','2016-12-12 18:16:19'),(217886,'80:19:67:D2:88:46','0x78b7c3f733b6b2ef18d92311c7977323cb','Access-Reject','2016-12-12 18:16:26'),(217887,'80:19:67:77:38:07','0x349e2f6ad73f86ef3f07be5373b36b2941','Access-Reject','2016-12-12 18:16:31'),(922790,'nyarko-sampson','','Access-Accept','2019-11-08 13:27:46'),(217889,'BC:B3:08:F9:A4:EB','0xf90d98968b294f7fda308251d35e826e37','Access-Reject','2016-12-12 18:17:07'),(217890,'78:FF:CA:2C:49:0D','0x7839c793c22525974b881b8c8c8a2b02b8','Access-Reject','2016-12-12 18:17:25'),(217891,'90:2E:1C:10:C7:0F','0x2162c61f5b31f2047140d348ea19c5f24b','Access-Reject','2016-12-12 18:17:56'),(217892,'80:19:67:31:EF:CA','0xfcaf78fad4d7dc41463e679e337049e8cb','Access-Reject','2016-12-12 18:18:43'),(217893,'78:FF:CA:2C:49:0D','0x1a2fc47f2ca38337390e930afbbfbeb678','Access-Reject','2016-12-12 18:19:05'),(217894,'80:01:84:58:A6:7F','0x3ca6ca7addd438d1ad1f58e508b57d90c4','Access-Reject','2016-12-12 18:19:07'),(217895,'30:AA:BD:64:50:3E','0x3d07bd033a0c7fddf0e2e945476adc9198','Access-Reject','2016-12-12 18:19:25'),(852887,'kumi','','Access-Reject','2019-09-06 17:21:54'),(852888,'kumi','','Access-Reject','2019-09-06 17:22:25'),(852889,'kumi','','Access-Reject','2019-09-06 17:22:56'),(217898,'30:AA:BD:64:50:3E','0xc5830ad58c72c8937c424e5f1755dc893b','Access-Reject','2016-12-12 18:20:12'),(217899,'98:0C:82:D9:5A:0C','0x848e8276ee5b272766dc9e4c9ccf25ef9d','Access-Reject','2016-12-12 18:20:53'),(217900,'30:AA:BD:64:50:3E','0xce392633331c20e275ea35f5e07f5c8d5f','Access-Reject','2016-12-12 18:21:39'),(217901,'80:19:67:31:EF:CA','0xf63ea971d1201bd465a1fe1f623ef9f4e6','Access-Reject','2016-12-12 18:21:46'),(217902,'78:FF:CA:5C:1D:7F','0x9c198764f9575aab20d699ecc945402e6e','Access-Reject','2016-12-12 18:21:57'),(217903,'00:F9:48:AD:90:EA','0x5ea0b648d753ffccd489d8eaee3e79e44d','Access-Reject','2016-12-12 18:22:21'),(217904,'6C:88:14:27:17:C4','0x2c3cc2d3a5fcc8d18baa963d203e44741c','Access-Reject','2016-12-12 18:22:46'),(217905,'78:FF:CA:33:91:8F','0x0ce59c549dc5003a4e089e7365ac027ae2','Access-Reject','2016-12-12 18:23:22'),(217906,'CC:3A:61:37:F2:50','0xdcf3bf0097292d8f81ed8483136abe6316','Access-Reject','2016-12-12 18:24:04'),(217907,'78:FF:CA:8D:8A:9D','0xd3104f5670b79e88e337cd638b38e18c90','Access-Reject','2016-12-12 18:24:45'),(217908,'00:15:6D:D8:31:2C','0x618c0e416631d74606c3a84566e4be85eb','Access-Reject','2016-12-12 18:25:14'),(217909,'80:19:67:31:EF:CA','0xa55f963f4989cb5edd89e6f3f98632677c','Access-Reject','2016-12-12 18:25:33'),(217910,'80:19:67:D5:D0:29','0x54f1a88b3690db4a0e8ff9f4d7ab3b3090','Access-Reject','2016-12-12 18:25:33'),(217911,'58:F1:02:30:C8:62','0xd4bb88695541725aa64f7cc0694510617c','Access-Reject','2016-12-12 18:25:35'),(217912,'D8:90:E8:9D:41:72','0x0ecadc2b9701d15bb3b0f46a7a71d92cc2','Access-Reject','2016-12-12 18:26:11'),(217913,'84:A4:66:FC:7A:02','0x7faf8ec3ca9d967b366bb9d9dc7c8d6025','Access-Reject','2016-12-12 18:26:28'),(217914,'DC:F1:10:80:C0:AB','0xe236b08c560f275a3a464970b51b092833','Access-Reject','2016-12-12 18:26:36'),(217915,'00:08:22:E6:81:E5','0xe381fdb03fab34334ade6b8e5cea364a4c','Access-Reject','2016-12-12 18:26:54'),(217916,'60:BE:B5:AB:E3:57','0xb9b685ce55a9a5810704d022fd119d326c','Access-Reject','2016-12-12 18:27:33'),(217917,'1C:CB:99:F3:A7:58','0xdde1374e23f6930772fbb6f2f6e52a57f0','Access-Reject','2016-12-12 18:27:35'),(217918,'78:C3:E9:F3:59:8C','0x0e95fbbdbe3554ce93a7e5380448efa12e','Access-Reject','2016-12-12 18:27:52'),(217919,'D8:90:E8:99:BA:9B','0xd8e642573339a17725223e8df14b666363','Access-Reject','2016-12-12 18:28:07'),(922789,'dodoos','','Access-Reject','2019-11-08 13:27:41'),(217921,'80:19:67:5C:48:8B','0xdef3a26bc6c7d61a51e0fa6f29d3460b41','Access-Reject','2016-12-12 18:29:14'),(217922,'E0:A3:AC:78:F6:89','0x110d3009782e959d86599200840951d706','Access-Reject','2016-12-12 18:29:33'),(217923,'A0:E4:53:91:87:0B','0x65344ea5d243aba7a7172c43b8c08cdaae','Access-Reject','2016-12-12 18:29:37'),(217924,'24:00:BA:03:79:BF','0x99cde19fbc623f8df4ea29c881d3ab9770','Access-Reject','2016-12-12 18:30:37'),(217925,'68:A0:F6:9A:BD:DB','0x7b84e68d88a8a4098a60744dbd1c320dc2','Access-Reject','2016-12-12 18:31:17'),(288794,'gadukpoh','0xe099e23e9362871d21f9388f26f59773bc','Access-Accept','2017-06-14 21:19:26'),(217927,'CC:79:4A:EE:D3:29','0x6486a63d303dab2d43a9cebe74d22d9900','Access-Reject','2016-12-12 18:32:00'),(217928,'80:19:67:A2:39:B2','0x3604e341f15e6783d79adb97f6ed0a4f5d','Access-Reject','2016-12-12 18:32:07'),(217929,'A0:E4:53:91:87:0B','0x8bb5ea75965ec18a61c22981cd5f6c1eae','Access-Reject','2016-12-12 18:33:33'),(217930,'20:54:76:8E:14:52','0xb8a481886fb80dd08dcc7e9436a664e6a7','Access-Reject','2016-12-12 18:34:13'),(852886,'kumi','','Access-Reject','2019-09-06 17:21:23'),(922788,'dodoos','','Access-Reject','2019-11-08 13:27:30'),(217933,'30:AA:BD:F9:22:93','0xba3ff98b7850cb6a98885fb389433ea202','Access-Reject','2016-12-12 18:35:02'),(217934,'00:15:6D:D8:31:2C','0x666e0c8c554ad1ab0f635820c4ef033a4e','Access-Reject','2016-12-12 18:35:14'),(217935,'60:FE:1E:67:81:C7','0xcd1f66ee5fd5a30e6aba3e09167358597f','Access-Reject','2016-12-12 18:35:43'),(217936,'78:FF:CA:07:39:32','0xdb07d090f6b016db484e1e61eb50ce46f2','Access-Reject','2016-12-12 18:35:44'),(217937,'78:FF:CA:07:39:32','0xe4654f2412d375dab9fea3abbb43c8277c','Access-Reject','2016-12-12 18:35:45'),(217938,'80:19:67:A5:AC:85','0x0a9092ad7fff4a59950f4de625530cbeab','Access-Reject','2016-12-12 18:36:00'),(217939,'58:F1:02:30:C8:62','0x6b62be459896861e8af81358cd373c4819','Access-Reject','2016-12-12 18:36:20'),(217940,'00:F1:AA:B9:2D:82','0xa5ddca5fe13b18a5da080ce04cdc66922f','Access-Reject','2016-12-12 18:36:23'),(922787,'baduwa','','Access-Accept','2019-11-08 13:27:29'),(217942,'68:A0:F6:9A:BD:DB','0x0aaef389fe90fd2a77bb191338a5d6ba42','Access-Reject','2016-12-12 18:37:28'),(217943,'30:AA:BD:E1:66:54','0xaed078f6b19e002a7b03e2f5ff645b5d51','Access-Reject','2016-12-12 18:37:41'),(217944,'38:2D:D1:D1:67:83','0x93fe5cc7927d74ecc5446ed4064f80f1aa','Access-Reject','2016-12-12 18:37:52'),(217945,'A4:44:D1:71:E3:1C','0xaa57b2760114200ba858008e5657d0c955','Access-Reject','2016-12-12 18:38:15'),(217946,'60:BE:B5:AB:E3:57','0x41fc3f357869d56b15ea168ee3a763b304','Access-Reject','2016-12-12 18:38:22'),(217947,'50:9F:27:4A:08:46','0x5eb588a5605d2fc064a3a6a74cd34b86c2','Access-Reject','2016-12-12 18:39:41'),(217948,'80:19:67:30:5C:97','0x206178667f8b5385e679dc50de600df64d','Access-Reject','2016-12-12 18:39:51'),(217949,'A4:44:D1:20:48:06','0xc4c6bc7c0a23797602ccdac1fe4d220aac','Access-Reject','2016-12-12 18:40:22'),(217950,'80:19:67:B4:DD:F5','0xc62adeaf959a464a19b11fb7024ce9c69e','Access-Reject','2016-12-12 18:40:32'),(922786,'dodoos','','Access-Reject','2019-11-08 13:27:18'),(217952,'80:19:67:40:E3:A1','0x2841cc851988a52486e5cc7dbbe96983a4','Access-Reject','2016-12-12 18:41:16'),(217953,'80:19:67:D3:E5:CF','0x8f57ddcb4162879b46f9ad8832918d786b','Access-Reject','2016-12-12 18:41:20'),(217954,'A8:A7:95:D0:0C:CD','0x17a74ca3d7ec599b3e9b27fe0b7bd14301','Access-Reject','2016-12-12 18:41:52'),(217955,'D8:90:E8:9D:41:72','0x51cb0498333abaa6f36d63ef402db704a6','Access-Reject','2016-12-12 18:42:03'),(217956,'80:19:67:F9:44:9B','0x889543b6c4c94a387dcdd20bcea86f4b5d','Access-Reject','2016-12-12 18:42:07'),(217957,'AC:81:12:79:74:11','0x2011536ebda3630c1c086bfab7a3c75a5e','Access-Reject','2016-12-12 18:42:25'),(217958,'78:FF:CA:8D:8A:9D','0x5951066eb2d101980ca9ed4c37020abe0f','Access-Reject','2016-12-12 18:42:30'),(217959,'00:9A:CD:DD:3B:52','0x9127f12adc190368c68025428fc2d77ca3','Access-Reject','2016-12-12 18:43:16'),(217960,'D8:B3:77:71:B6:0A','0xff087bf03810c62cbb85f194b897d57377','Access-Reject','2016-12-12 18:43:24'),(217961,'80:19:67:25:FD:9A','0x52763010ee67d5953e643d149d1af53067','Access-Reject','2016-12-12 18:43:39'),(217962,'00:26:C7:4B:4C:6C','0xb4adf42c810d0d73d2183fce9c5b2f9a28','Access-Reject','2016-12-12 18:44:11'),(217963,'8C:99:E6:C7:A3:0A','0x99c6176aa22ed3e2b4fed98d6af03b5002','Access-Reject','2016-12-12 18:44:23'),(217964,'00:15:6D:D8:31:2C','0x28717afc2995ecf5bcbaf7f2f647e361a4','Access-Reject','2016-12-12 18:45:13'),(217965,'A4:44:D1:71:E3:1C','0x4d812b01407853c06fb4296d5beb3a2f08','Access-Reject','2016-12-12 18:45:15'),(217966,'AC:5A:14:A1:2F:1D','0xe5d46e99a6e3f55f8be113c1054ba79a3f','Access-Reject','2016-12-12 18:45:15'),(217967,'44:74:6C:09:96:A9','0xc1246acc4891d0580ae796a567880cc360','Access-Reject','2016-12-12 18:45:16'),(217968,'80:19:67:D3:E5:CF','0x6185276809c1b735571fe457eb47ae33bf','Access-Reject','2016-12-12 18:45:16'),(217969,'BC:B3:08:D7:35:26','0x47ed8f82872ec3b439da9b9f03552b8c05','Access-Reject','2016-12-12 18:45:16'),(217970,'94:35:0A:93:C8:CD','0xc0b4efe8df09a82d85c872562d090a866d','Access-Reject','2016-12-12 18:45:42'),(217971,'20:62:74:AE:99:74','0x6e468b623ad706eb8109034a3638cb7f2c','Access-Reject','2016-12-12 18:46:07'),(217972,'60:BE:B5:AB:E3:57','0xf120fddb21a4dea5e3d0d4e1e02a8e20c0','Access-Reject','2016-12-12 18:48:01'),(217973,'68:A0:F6:9A:BD:DB','0xcbb7a6fa433ea7b6278fcf99931df8af16','Access-Reject','2016-12-12 18:48:04'),(922785,'dodoos','','Access-Reject','2019-11-08 13:27:07'),(217975,'80:19:67:25:FD:9A','0x4d67dbbbdc5858af7c90024350c445d2a5','Access-Reject','2016-12-12 18:48:52'),(217976,'50:72:0D:39:AA:D5','0x45e26f4ee77c04a044151d7f12772f34d5','Access-Reject','2016-12-12 18:49:16'),(217977,'60:FE:1E:67:81:C7','0x9a2a276b03ea8e29b5e43b1cee397c762d','Access-Reject','2016-12-12 18:49:42'),(217979,'50:2E:5C:56:01:59','0x122efb6200ced8de8f0b0e06fea8aac07b','Access-Reject','2016-12-12 18:50:37'),(217980,'C4:88:E5:13:31:CA','0xed8cc88baf28de5f4f89690ff95c65f5e9','Access-Reject','2016-12-12 18:50:57'),(217981,'BC:B3:08:D7:35:26','0xfebbed3f561c95f4240883f161ba6f41e4','Access-Reject','2016-12-12 18:51:01'),(217982,'B0:5B:67:5E:B4:56','0xd2b1656186d97d373f4505ea264192bf7d','Access-Reject','2016-12-12 18:51:05'),(217983,'E0:A3:AC:78:F6:89','0x9d09ca1c4879a86289a1f42c3eff2ed119','Access-Reject','2016-12-12 18:51:14'),(217984,'A4:44:D1:58:7F:94','0xab967f3bf7dbdb0ef8996c49a51405aaeb','Access-Reject','2016-12-12 18:51:19'),(217985,'78:FF:CA:09:57:BD','0x1312a31d8690fd4eab326e63ec67026257','Access-Reject','2016-12-12 18:51:37'),(217986,'00:21:E2:EA:A1:99','0xcc4cb231cd4790065e92390231a79a1fb3','Access-Reject','2016-12-12 18:51:46'),(217987,'C4:88:E5:42:8A:DE','0xd0ef858a8f2bdf249825cf2ca83b841796','Access-Reject','2016-12-12 18:52:43'),(217988,'78:FF:CA:1D:4B:5A','0x0d0e12be8ac00bd8003c67e6172a496b4a','Access-Reject','2016-12-12 18:53:01'),(217989,'E4:98:D1:D0:9B:F2','0x6b6f8d1f6cb20cacd3967a2bb8755c35b6','Access-Reject','2016-12-12 18:53:04'),(217990,'38:B1:DB:F7:20:AD','0x79d224fbb2471b6e70500f356a0ca41815','Access-Reject','2016-12-12 18:53:44'),(306827,'Afua obeng','0xaac492153fab4da1fe77561bb98d0801c9','Access-Reject','2018-04-26 07:38:43'),(217992,'80:19:67:26:9B:FB','0xb285b8f91e98f5923b1e1c151e72db5c47','Access-Reject','2016-12-12 18:54:36'),(217993,'D8:90:E8:99:BA:9B','0x2ff9317b84b16f81cf378119ba67b930b8','Access-Reject','2016-12-12 18:55:02'),(217994,'00:15:6D:D8:31:2C','0x92a08235bbb43068f213dcf39fb9f407cf','Access-Reject','2016-12-12 18:55:15'),(217995,'3C:83:75:4D:40:E6','0xde44b01bbf39e5e3adf99110cd1392348d','Access-Reject','2016-12-12 18:55:28'),(217996,'E0:A3:AC:78:F6:89','0x240a837896b8c943056b500a3e99ae6928','Access-Reject','2016-12-12 18:56:15'),(217997,'80:19:67:F9:72:D1','0xabae6356c2ab43081842077611fec7e751','Access-Reject','2016-12-12 18:56:18'),(217998,'40:0E:85:19:BE:53','0x2c8ae65481f8d5415ac5fb0561cd194d49','Access-Reject','2016-12-12 18:57:37'),(309945,'=E3=81=8B=E3=82=84=E3=81=BE','0xb31e6237512a5367dfd75df03f80b654ee','Access-Reject','2018-07-26 11:58:17'),(218000,'F8:CF:C5:D7:4C:DF','0x3fb4298577d04c788458aea8487cb0d86c','Access-Reject','2016-12-12 18:58:57'),(218001,'D0:53:49:80:15:0B','0x9c194f47d446f45dc9ca6827134951f27a','Access-Reject','2016-12-12 18:59:32'),(218002,'B0:5B:67:5E:B4:56','0xe5b40d0d7367d9266c43eeb2e533421943','Access-Reject','2016-12-12 18:59:33'),(218003,'78:FF:CA:2C:49:0D','0x93179bd197dd86d0df4d22e80e52bd02a7','Access-Reject','2016-12-12 18:59:38'),(218004,'90:67:1C:EE:8A:8C','0x57b97080daef39cd49f13f3f4685a76bf4','Access-Reject','2016-12-12 19:01:06'),(218005,'D0:5B:A8:B7:0B:05','0xda5094fd438f3b791c714bb8b3fea84522','Access-Reject','2016-12-12 19:01:14'),(218006,'E0:A3:AC:78:F6:89','0x6e96c5d272bf2ea80ff3c555b489e149a2','Access-Reject','2016-12-12 19:01:16'),(218007,'54:EF:92:A1:60:24','0xb02af11fd4eae3ab7b5244be700e26a884','Access-Reject','2016-12-12 19:01:41'),(218008,'54:35:30:8B:13:75','0x2a5788145aa8232ff6d9f620a9f4f497b1','Access-Reject','2016-12-12 19:01:51'),(218009,'78:FF:CA:14:2B:C6','0xd9c318620079ec76ef0c4650fb081bbf2c','Access-Reject','2016-12-12 19:01:54'),(218010,'52:E4:FE:35:03:BD','0x1111818d18a6981f1ce2510b5f80a579a6','Access-Reject','2016-12-12 19:02:04'),(218011,'60:6D:C7:30:4D:BE','0x10d417dcd736577fc3fd7c91e96e04edeb','Access-Reject','2016-12-12 19:02:24'),(218012,'00:44:B5:71:D4:65','0x066b715849b5f9441497809410eb569123','Access-Reject','2016-12-12 19:02:25'),(218013,'00:27:15:29:56:96','0x7c31051e33c6ef605fb7cc20e4a81a6907','Access-Reject','2016-12-12 19:03:14'),(218014,'A0:E4:53:67:92:81','0x1eedda6667f1f463348981d7ca9cf3c4ab','Access-Reject','2016-12-12 19:03:39'),(218015,'80:C5:E6:8D:FE:F0','0x8b5df352bb01483bd444c25207c9c5dad2','Access-Reject','2016-12-12 19:03:43'),(218016,'80:19:67:F9:72:D1','0x874862116a77993a5027a9e15ce56fe906','Access-Reject','2016-12-12 19:03:52'),(218017,'80:C5:E6:8D:FE:F0','0x577bd1e618b5c1ce7a51be904f6922a32d','Access-Reject','2016-12-12 19:03:56'),(218018,'00:08:22:FE:B9:96','0x57c03f01a296eed0c1bb3d478be2d49a95','Access-Reject','2016-12-12 19:03:58'),(218019,'44:78:3E:4F:A0:9C','0x528e0d86d9d1a327ef3cd489304b68f88f','Access-Reject','2016-12-12 19:04:01'),(218020,'A4:70:D6:83:3F:F6','0xfc2d704a86c8c4dfe596fa36786a50260f','Access-Reject','2016-12-12 19:04:26'),(218021,'BC:B3:08:F9:5E:00','0xbecb5100955dac54518caac19fa44a5f9c','Access-Reject','2016-12-12 19:04:28'),(218022,'A4:44:D1:7E:F5:BA','0x557749fdf9c73ffbce6cb3e2b9405421d3','Access-Reject','2016-12-12 19:05:03'),(218023,'80:19:67:33:63:9B','0x799b2f59945647c3aab2d63087bfb9df1d','Access-Reject','2016-12-12 19:05:09'),(218024,'00:27:15:32:05:52','0x4071934868fc2f3abb2e9b918cc1bb97fa','Access-Reject','2016-12-12 19:05:13'),(218025,'00:15:6D:D8:31:2C','0xf07a164fd17373aab6f52c76ec9f76fc8e','Access-Reject','2016-12-12 19:05:14'),(218026,'00:21:E2:EA:A1:99','0x12bb12307e027df900cdfeb6503f66c6d2','Access-Reject','2016-12-12 19:05:27'),(218027,'68:A3:C4:F2:F4:A7','0x18301d9682713aec7716aa04ced10fdc0c','Access-Reject','2016-12-12 19:05:42'),(218028,'52:E4:FE:35:03:BD','0x4d280d343d68384b62afa586761e2cc3b9','Access-Reject','2016-12-12 19:06:19'),(218029,'AC:B5:7D:EC:DA:34','0x890067421ef73297cc57a90b3fb907e26f','Access-Reject','2016-12-12 19:06:30'),(218030,'F8:CF:C5:D7:4C:DF','0x898c8621d1e953f42c5344f12e4a886473','Access-Reject','2016-12-12 19:06:53'),(922784,'dodoos','','Access-Reject','2019-11-08 13:26:54'),(218032,'F4:42:8F:C1:6E:59','0x6409f584d2ef9617ecdb533a3a8f99c2d9','Access-Reject','2016-12-12 19:07:08'),(218033,'78:FF:CA:40:87:45','0x352e2cc6d0542e175628307e1860186d7e','Access-Reject','2016-12-12 19:07:43'),(218034,'A8:81:95:0B:91:74','0x6989d48f3db9462452f0e080f7d5de2830','Access-Reject','2016-12-12 19:07:49'),(218035,'00:27:15:49:79:74','0x72fc12fef8b23381ead3b2aa3d5740c60b','Access-Reject','2016-12-12 19:08:18'),(218036,'78:FF:CA:39:D7:E0','0x9c0b32d6e1e2ea30b346c9d15781e42e9f','Access-Reject','2016-12-12 19:08:45'),(218037,'D0:87:E2:EE:87:5B','0x7519e9d21c63da141011612a325fca6172','Access-Reject','2016-12-12 19:08:57'),(218038,'78:FF:CA:8D:8A:9D','0x5b1569a80d1ad68365070904a1d15d683c','Access-Reject','2016-12-12 19:09:22'),(218039,'EC:88:92:80:D3:24','0xe4c2d3d855773ca28114f45fe9e6a4624b','Access-Reject','2016-12-12 19:09:47'),(218040,'78:FF:CA:40:87:45','0x493f9440c4cf53aff350e88e8710a8a693','Access-Reject','2016-12-12 19:09:57'),(218041,'D8:90:E8:99:BA:9B','0xa105d5677e5056f9e55040b85ffb1a0600','Access-Reject','2016-12-12 19:10:12'),(218042,'80:19:67:A5:AC:85','0x5fd49d32342ab85c9abd6cc599087c3dae','Access-Reject','2016-12-12 19:10:14'),(922783,'dodoos','','Access-Reject','2019-11-08 13:26:43'),(218044,'38:B1:DB:F7:20:AD','0xecb9e25cd074a987624b329ef5a3fafaf3','Access-Reject','2016-12-12 19:10:55'),(218045,'28:BA:B5:B9:9B:75','0xccbede037d60c2c9fc9500c06c72a80805','Access-Reject','2016-12-12 19:11:03'),(218046,'80:19:67:97:EF:A0','0x23c0fb8fc15d4c66ff8dd61528664fbe3e','Access-Reject','2016-12-12 19:11:07'),(218047,'BC:B3:08:C7:62:BE','0x76d70288c5bf85764b7966e136f1880123','Access-Reject','2016-12-12 19:11:09'),(218048,'94:35:0A:93:C8:CD','0x5b58c0e721d9afbce3262b0217b175e98a','Access-Reject','2016-12-12 19:11:17'),(346845,'tpsbiz','','Access-Reject','2018-12-13 16:44:12'),(218050,'C4:8E:8F:C0:A8:8B','0x2a882a5e067ab5b998b9fbab6a48490bf7','Access-Reject','2016-12-12 19:13:59'),(218051,'9C:6C:15:9A:A4:78','0x9326e7224eb49ad6a10167efb48944ca30','Access-Reject','2016-12-12 19:14:09'),(218052,'78:0C:B8:88:F2:39','0xbc41ba81fbef75a971b970a7c3210c63b6','Access-Reject','2016-12-12 19:14:34'),(922782,'dodoos','','Access-Reject','2019-11-08 13:26:31'),(218054,'C4:9A:02:19:9A:18','0x286ee96d9245213d24a13f76f0e26a8345','Access-Reject','2016-12-12 19:15:12'),(218055,'00:15:6D:D8:31:2C','0x1f61998bc26fd00d66e0d4db78ebcbd425','Access-Reject','2016-12-12 19:15:14'),(307162,'dadukpo','0x54a90eeece90519b485d428ddeb8ec5dca','Access-Accept','2018-05-01 21:47:05'),(218057,'80:19:67:F9:44:9B','0x21bfc3b563b0b2ec9d4a7dbcbe7c3fda76','Access-Reject','2016-12-12 19:16:11'),(218058,'90:48:9A:0B:0A:C9','0xe47dea6ae80b22cc908c9d0cb08a32699c','Access-Reject','2016-12-12 19:16:19'),(218059,'E0:A3:AC:78:F6:89','0xbcdb0243c017b15d6e6efb58ad559980fc','Access-Reject','2016-12-12 19:16:32'),(218060,'80:C5:E6:8D:FE:F0','0x3a7526f0cec4c5bd93f3ea64dc52876658','Access-Reject','2016-12-12 19:16:54'),(218061,'00:21:E2:EA:A1:99','0x46b6dfaf70e8d7e58fe3618871c780e9d9','Access-Reject','2016-12-12 19:17:20'),(346844,'tpsbiz','','Access-Reject','2018-12-13 16:43:40'),(218063,'AC:81:12:79:74:11','0x6988da22c262f7b8ff2b38842ec64a4434','Access-Reject','2016-12-12 19:17:54'),(218064,'04:18:0F:3C:B1:ED','0x4ba4e99367c642ef0adf856914e9ef0a88','Access-Reject','2016-12-12 19:18:05'),(218065,'00:1B:9E:07:A0:E2','0x1232f05ab7eb69d25aa15fe51d5471008c','Access-Reject','2016-12-12 19:18:24'),(218066,'80:19:67:ED:92:09','0xe4edec20bde92b65679b498d0c6e3624a4','Access-Reject','2016-12-12 19:18:36'),(218067,'AC:E0:10:65:4C:65','0x99937a64163982aa0fe81b839549daffe8','Access-Reject','2016-12-12 19:18:40'),(218068,'CC:89:FD:F7:32:CE','0x7b3a2af89bd4279d98c08e1e8be4eb2a33','Access-Reject','2016-12-12 19:18:52'),(218069,'0C:41:3E:C9:4E:46','0xf103848fae1366e1f5cef6fea53dea5c36','Access-Reject','2016-12-12 19:19:21'),(218070,'38:F2:3E:EE:F7:E8','0x6bf8f3a629916bb3645da82c2e09dc319c','Access-Reject','2016-12-12 19:19:22'),(218071,'0C:41:3E:C9:4E:46','0xa24a8998cbd2459e21498ce5bbd6fb26cb','Access-Reject','2016-12-12 19:19:26'),(218072,'5C:CA:1A:42:2D:38','0x783be9985f221e4bd5a8cb28b3c7c0095b','Access-Reject','2016-12-12 19:21:50'),(218073,'00:26:C7:4B:4C:6C','0x506e73dc62a6b74cf255fcacb00d449f4a','Access-Reject','2016-12-12 19:22:14'),(218074,'00:21:E2:EA:A1:99','0xaecb2b1d8f1e9d1dfe21261192f6c1476b','Access-Reject','2016-12-12 19:22:25'),(218075,'30:AA:BD:BC:45:EF','0x97a5f14b72b0e5b70652b74ff1c4c89680','Access-Reject','2016-12-12 19:22:27'),(218076,'E0:A3:AC:78:F6:89','0xb1033969ffbecf43183ceb52bf44fac887','Access-Reject','2016-12-12 19:22:35'),(218077,'78:FF:CA:5C:1D:7F','0x53eb45fd9191d3246b63fd1a262f0b585a','Access-Reject','2016-12-12 19:22:46'),(922781,'75VA','0xff5891c5349c8b7a6266caa9dc4c4cc513','Access-Accept','2019-11-08 13:26:27'),(218079,'78:FF:CA:FE:C8:46','0x49faf64191d6c9cadfa2d01e81f167f33c','Access-Reject','2016-12-12 19:23:06'),(218080,'80:19:67:A5:AC:85','0xfef6c3cd585266923c8973269f305cdd63','Access-Reject','2016-12-12 19:23:16'),(218081,'00:EB:A7:40:DF:DE','0x1c26d8ca7970e854b512403593dc5fa536','Access-Reject','2016-12-12 19:23:59'),(218082,'80:19:67:25:AE:DD','0x8715e1db4b4fba2aa348aed27eda775440','Access-Reject','2016-12-12 19:24:06'),(334202,'pempamsie','','Access-Accept','2018-12-08 10:45:46'),(218084,'B0:45:19:E3:AE:87','0x63c076c7a3532f64b89afae52422547b65','Access-Reject','2016-12-12 19:24:41'),(218085,'BC:B3:08:B8:71:98','0x2e5ee14159d30e7f8427c1b94cba9d928c','Access-Reject','2016-12-12 19:24:46'),(218086,'14:9A:10:E9:0B:F6','0x88314b96f51fe25ce797937ece2d167a43','Access-Reject','2016-12-12 19:25:14'),(218087,'00:15:6D:D8:31:2C','0xcafc92a40bb50242af35a96bac90fb4690','Access-Reject','2016-12-12 19:25:24'),(218088,'78:FF:CA:54:67:CF','0x58b4cd4aa841942a9d8da8c0db4b376a88','Access-Reject','2016-12-12 19:25:33'),(218089,'AC:5A:14:A1:2F:1D','0x9d79c96a0d0aba6c9c060f41a40c846ac4','Access-Reject','2016-12-12 19:25:46'),(351864,'home','','Access-Accept','2018-12-20 18:45:22'),(218091,'80:19:67:43:3D:E3','0xd7a3593ad576a4509a6f711979ad207aad','Access-Reject','2016-12-12 19:26:00'),(929089,'dodoos','','Access-Reject','2019-11-09 10:09:45'),(218093,'78:FF:CA:2C:49:0D','0x33c41ff363d21ed8a980e4f385055b5040','Access-Reject','2016-12-12 19:26:43'),(218094,'B0:45:19:CF:43:F7','0x9e4df4d04016a4c56819caf28a4eab1e87','Access-Reject','2016-12-12 19:26:54'),(218095,'6C:88:14:27:17:C4','0x3c81e9fea1cdda94038c64aa2f10e1df88','Access-Reject','2016-12-12 19:27:10'),(218096,'94:35:0A:93:C8:CD','0x6eca0fd93c2f846db05ce1f6d7907d3475','Access-Reject','2016-12-12 19:27:11'),(218097,'E0:A3:AC:78:F6:89','0x5bc831795df9e099e932b448de2cb568a7','Access-Reject','2016-12-12 19:27:41'),(218098,'80:19:67:18:2D:A7','0x3c9eca40ae2be843dcedcd2d413c3c8228','Access-Reject','2016-12-12 19:28:27'),(218099,'34:DE:34:4E:8F:B4','0x843e5f60605a23ccc5c2948d81ee8ab79f','Access-Reject','2016-12-12 19:28:30'),(218100,'78:FF:CA:33:84:E5','0x48ade9418b4e69f8dd375952ee008a1c9a','Access-Reject','2016-12-12 19:30:08'),(218101,'28:40:88:FA:24:AC','0x2905bdf2786f6d5457689b643809b6c5d3','Access-Reject','2016-12-12 19:30:20'),(218102,'D0:2D:B3:6F:40:88','0x3b91068bb77e22026ec7881afe0947af9c','Access-Reject','2016-12-12 19:30:41'),(922780,'dodoos','','Access-Reject','2019-11-08 13:26:20'),(218104,'54:88:0E:3F:00:46','0x6196fa4e3f243fc73b481dad1883f889ec','Access-Reject','2016-12-12 19:31:17'),(346843,'tpsbiz','','Access-Reject','2018-12-13 16:43:09'),(218106,'80:19:67:F0:69:8E','0x69bc684a3699aa49983b1950d41524ca0a','Access-Reject','2016-12-12 19:31:35'),(218107,'50:2E:5C:56:01:59','0x2661e2eaeae7b432960bef9ad8b0ce85a0','Access-Reject','2016-12-12 19:31:50'),(218108,'78:FF:CA:8D:8A:9D','0x2a64a95474e27548149aa8dcc0b72ff84c','Access-Reject','2016-12-12 19:31:59'),(218109,'A8:81:95:0B:91:74','0x1340635a530ca06233c495365cc9645111','Access-Reject','2016-12-12 19:32:20'),(218110,'00:22:68:BE:7F:0A','0x9e905a2f9f4394d54ac9797fafadf1bc0b','Access-Reject','2016-12-12 19:32:25'),(218111,'90:21:81:E5:B2:4F','0x3d63b9e87e41bd15f8567ee70c2c14d2a3','Access-Reject','2016-12-12 19:32:28'),(922779,'dodoos','','Access-Reject','2019-11-08 13:26:08'),(218113,'80:19:67:DD:22:7A','0xe44201c3d5fdb8c699443f59d15afe25b2','Access-Reject','2016-12-12 19:33:26'),(218114,'A4:44:D1:58:7F:94','0x3b5b744efa0503833caa675b2eb767c311','Access-Reject','2016-12-12 19:33:48'),(318543,'tpsbiz','','Access-Reject','2018-10-25 22:24:45'),(318544,'tpsbiz','','Access-Reject','2018-10-25 22:24:47'),(218117,'80:19:67:34:CA:F9','0x369ed7be1ae4e0686da5c5e8bbbe68f681','Access-Reject','2016-12-12 19:34:29'),(218118,'B0:5B:67:5D:01:DF','0x73525af20cbeec9cdfc4bceaac2fc4a5b1','Access-Reject','2016-12-12 19:34:43'),(218119,'9C:D2:1E:1C:4F:CB','0x75949bab2bc884ef8edf35445ae121c225','Access-Reject','2016-12-12 19:34:54'),(218120,'C4:88:E5:42:8A:DE','0xf1bd0aa5672278d782e77253deff4dae76','Access-Reject','2016-12-12 19:35:11'),(218121,'78:FF:CA:E2:89:BD','0xf1a82692ba20f86e192f233ed85259fc11','Access-Reject','2016-12-12 19:35:13'),(218122,'80:C5:E6:8D:FE:F0','0x7bb237c110d1892ca69e81923d11dd7113','Access-Reject','2016-12-12 19:35:15'),(218123,'78:FF:CA:45:D5:04','0x0849f965c4de9b4dce12040d1dc0aa1035','Access-Reject','2016-12-12 19:35:20'),(218124,'20:08:ED:9D:F8:00','0x8fb594a4002ba560bbfc599fbb9630ed1a','Access-Reject','2016-12-12 19:35:22'),(218125,'40:0E:85:2F:BF:9B','0x264577aaeb95e2b50bd6912fa1ed39a51a','Access-Reject','2016-12-12 19:35:35'),(852885,'kumi','','Access-Reject','2019-09-06 17:20:52'),(218127,'00:24:D2:FE:59:F7','0x82188233dc73280a3c1449ade97bdda3b8','Access-Reject','2016-12-12 19:35:55'),(218128,'78:FF:CA:8D:8A:9D','0xc41ad6a03f32c89915437234eee18cea89','Access-Reject','2016-12-12 19:36:01'),(218129,'00:08:22:C8:91:14','0x36439c431bcdb3105e0d5ac171966e0384','Access-Reject','2016-12-12 19:36:12'),(218130,'30:0D:43:81:C4:38','0xa95ad6b2624b4dc4c3d58330124adde86c','Access-Reject','2016-12-12 19:36:48'),(218131,'28:BA:B5:B9:9B:75','0x318310afe0dc52bc7226d85491eb2cab0b','Access-Reject','2016-12-12 19:37:02'),(218132,'78:FF:CA:3F:B7:5B','0x8904bbf6c722323793681df193bb6a5892','Access-Reject','2016-12-12 19:37:21'),(218133,'80:19:67:A5:AC:85','0x3be746d1e7ac8ba6f5068054980c654c77','Access-Reject','2016-12-12 19:37:29'),(218134,'A4:44:D1:46:62:6A','0x660cd22574149167c6b58998a99d895bc2','Access-Reject','2016-12-12 19:37:50'),(218135,'08:3D:88:0E:97:04','0x0fb7fd701e42ec96d1c39afa94e0756a4a','Access-Reject','2016-12-12 19:37:55'),(218136,'80:19:67:B2:D5:A7','0xf8e728c0e983cb471643d2d5535a444d78','Access-Reject','2016-12-12 19:38:11'),(218137,'00:1C:BF:9D:BF:96','0x6f3ba3052dea2777a6ef4a071d0e1f81ae','Access-Reject','2016-12-12 19:38:43'),(218138,'80:19:67:ED:92:09','0xe5917af21f032ae1831561e20e679c72e2','Access-Reject','2016-12-12 19:38:51'),(218139,'38:F2:3E:EE:F7:E8','0xe0de3a96707d02163552c81f0e3610dbe9','Access-Reject','2016-12-12 19:38:54'),(218140,'18:21:95:DA:B9:09','0x206a900132e5afd2a5509f20abc6ae75ae','Access-Reject','2016-12-12 19:39:50'),(218141,'00:08:22:C8:91:14','0xd3c6df1febf4f86d5dfa66b99811bace63','Access-Reject','2016-12-12 19:40:25'),(922778,'dodoos','','Access-Reject','2019-11-08 13:25:57'),(218143,'10:68:3F:82:8A:48','0x509c4e2020186ab06164b9077d3788f3b5','Access-Reject','2016-12-12 19:40:56'),(218144,'D0:7E:35:E5:44:C6','0x26ab4a111f71a87c198110f9ed1e7b14b8','Access-Reject','2016-12-12 19:41:04'),(218145,'80:19:67:2F:F4:AA','0xb30bf5744d81fbaabd8c692d261759290b','Access-Reject','2016-12-12 19:41:38'),(922777,'dodoos','','Access-Reject','2019-11-08 13:25:45'),(922776,'dodoos','','Access-Reject','2019-11-08 13:25:33'),(218148,'00:27:15:78:73:DB','0xfef4a1782b02e1d82e8e4b8d3fe7e1c231','Access-Reject','2016-12-12 19:42:31'),(218149,'08:3E:8E:0C:C7:87','0x24f4077eda1280238f30c1a631d9da7307','Access-Reject','2016-12-12 19:42:32'),(218150,'00:C3:A4:F3:32:C7','0x52f198f896d7f49c1f2c6e46678b5f3194','Access-Reject','2016-12-12 19:42:35'),(922775,'dodoos','','Access-Reject','2019-11-08 13:25:22'),(218152,'collins','0x84e003ccd2877a3c03613a01241a14b3dc','Access-Reject','2016-12-12 19:42:51'),(218153,'04:18:0F:3C:B1:ED','0x40a5bc64763522abaaf04e7084f6af0a6a','Access-Reject','2016-12-12 19:43:07'),(218154,'E4:98:D1:19:02:68','0xb6dcbbd36e43c4269f76b830bd956020a5','Access-Reject','2016-12-12 19:43:32'),(218155,'0C:BD:51:AA:54:C3','0xde578ce6b3e48d2f3746b41a50527de8c7','Access-Reject','2016-12-12 19:43:49'),(218156,'A4:44:D1:58:7F:94','0xfde3794ca517bd5b0d95750483281ae7f4','Access-Reject','2016-12-12 19:43:52'),(218157,'94:35:0A:93:C8:CD','0x0f4c89cf6c6513a5e78419d27a2e9edae7','Access-Reject','2016-12-12 19:44:19'),(218158,'00:15:6D:D8:31:2C','0x0922d4a2f95b007751bcd342a726beae0e','Access-Reject','2016-12-12 19:44:32'),(218159,'38:F2:3E:EE:F7:E8','0x32c37cfdc38c7b16f151a8ecec8aeaed9a','Access-Reject','2016-12-12 19:44:53'),(218160,'60:FE:1E:67:81:C7','0xb224600a4415c6a046a981129237040d8e','Access-Reject','2016-12-12 19:45:39'),(218161,'E4:D5:3D:01:22:F7','0x61979019eaaef11306374bc78c2040c80b','Access-Reject','2016-12-12 19:45:46'),(922774,'dodoos','','Access-Reject','2019-11-08 13:25:10'),(218163,'78:0C:B8:88:F2:39','0x1eef632068b3398de38d8873286d9371b6','Access-Reject','2016-12-12 19:46:55'),(922773,'dodoos','','Access-Reject','2019-11-08 13:24:59'),(922772,'dodoos','','Access-Reject','2019-11-08 13:24:47'),(922771,'dodoos','','Access-Reject','2019-11-08 13:24:36'),(218166,'40:CB:A8:26:64:1F','0x031072e00da7623403ebcc520b40d0c6e9','Access-Reject','2016-12-12 19:47:53'),(218167,'40:0E:85:19:BE:53','0x49a25a29817add252b7167af8f79de2ada','Access-Reject','2016-12-12 19:47:57'),(218168,'58:F1:02:44:42:6B','0xb7c92cab4036c7e4c9423feeccd5f8a18c','Access-Reject','2016-12-12 19:48:16'),(218169,'E4:98:D1:19:02:68','0xb5cc89520eaf233b83bb12deea00a8e3c7','Access-Reject','2016-12-12 19:48:23'),(218171,'00:3A:DF:57:3A:F8','0xd9c6a0e4c27105c25b6ee525352a19eba2','Access-Reject','2016-12-12 19:49:15'),(218172,'14:B4:84:3D:E5:94','0x5552be60aff190f3cbdfb5efb0dbc7db4f','Access-Reject','2016-12-12 19:49:28'),(218173,'00:08:22:E6:49:D9','0x2442020764128791381d443c18798f1596','Access-Reject','2016-12-12 19:50:08'),(218174,'38:B1:DB:F7:20:AD','0x59b110b4baccdaf80cd92d77299b365409','Access-Reject','2016-12-12 19:50:21'),(218175,'80:19:67:41:13:74','0x6cc704defd656f405f2af08a74586442b4','Access-Reject','2016-12-12 19:50:22'),(218176,'78:FF:CA:18:19:04','0xaa2a8ea51970b24b1e2939775182ace90a','Access-Reject','2016-12-12 19:50:49'),(218177,'80:19:67:A5:AC:85','0x24c95b9a10fe53cf92cf542401d4cab22a','Access-Reject','2016-12-12 19:50:52'),(218178,'B4:E1:C4:29:B2:E8','0xb7feaf02a27ed12d9521abc4d50bd1214e','Access-Reject','2016-12-12 19:50:53'),(218179,'B4:30:52:F0:93:CA','0x384a45625d0a13bd1e545ffe918e6f77d7','Access-Reject','2016-12-12 19:50:55'),(218180,'20:54:76:8E:14:52','0xdabd81f80e61bdab3da5680d3875c8fe48','Access-Reject','2016-12-12 19:50:56'),(218181,'A4:44:D1:71:E6:62','0x7144428139e972364e7a68a49f36b1b3a7','Access-Reject','2016-12-12 19:50:59'),(922770,'dodoos','','Access-Reject','2019-11-08 13:24:24'),(922769,'dodoos','','Access-Reject','2019-11-08 13:24:12'),(922768,'dodoos','','Access-Reject','2019-11-08 13:24:01'),(218184,'4C:32:75:57:EA:9F','0xe43c0a9686a60b3f127f2855503f12fee7','Access-Reject','2016-12-12 19:52:22'),(218185,'A0:D3:7A:1A:2B:3D','0xf10c8960c7e4ec27eb35fbae5e13ae4457','Access-Reject','2016-12-12 19:52:42'),(332168,'kojomensah ','0x35b2bdf66195e6637952b99d8c9e4aa954','Access-Reject','2018-12-02 14:22:24'),(218187,'F0:27:65:F9:7B:D3','0x3e86582f072abe9552f7c56ae11ad7bf7d','Access-Reject','2016-12-12 19:52:56'),(218188,'78:FF:CA:66:A2:BF','0x23bb9e5c6566a84df895148087ce9fa8e1','Access-Reject','2016-12-12 19:53:16'),(218189,'B8:A3:E0:FF:59:E6','0xdec8c6580bd68b8cff8791210323198dda','Access-Reject','2016-12-12 19:53:42'),(218190,'8C:99:E6:C7:A3:0A','0x1460957d4eb261fec8581adbe85d5be51e','Access-Reject','2016-12-12 19:53:47'),(218191,'00:08:22:C8:91:14','0xb46e10ad11f100b62e7160fb820472ed0c','Access-Reject','2016-12-12 19:54:51'),(218192,'54:EF:92:A1:60:24','0xa23331ee66621928bee962254127a652e6','Access-Reject','2016-12-12 19:55:21'),(218193,'48:D2:24:B9:A8:D5','0x49088ff3a4e04ce8f3b9c5fef45fa6efc8','Access-Reject','2016-12-12 19:55:23'),(218194,'80:19:67:D0:1C:0D','0xb2643fd934d6037cd68c7993d925ff48d5','Access-Reject','2016-12-12 19:55:51'),(218195,'00:15:6D:D8:31:2C','0x300164a4cb203eaca2c669779827650b19','Access-Reject','2016-12-12 19:56:06'),(218196,'78:FF:CA:3E:23:07','0x83a5f3cc6f6e9c3e020ffe4ef02a7c52c7','Access-Reject','2016-12-12 19:56:12'),(218197,'60:7E:DD:6C:C2:CC','0x134405c5fdcaeb014c1cd5228afc4aea93','Access-Reject','2016-12-12 19:56:48'),(218198,'80:19:67:EA:FB:7D','0xae7a839ba16b7dfad72378894dcc1c17ca','Access-Reject','2016-12-12 19:56:59'),(218199,'E0:DB:10:AA:DF:5C','0x6494a7d66947619f8bf679ce753967a498','Access-Reject','2016-12-12 19:57:23'),(218200,'80:19:67:B4:DD:F5','0x5eb289da5b724d9cfd642be5b72768b666','Access-Reject','2016-12-12 19:57:27'),(922765,'dodoos','','Access-Reject','2019-11-08 13:23:25'),(218202,'80:19:67:2B:B8:66','0x081c48825a517ca0c91ed5193f4be29b23','Access-Reject','2016-12-12 19:58:49'),(218203,'E4:98:D1:00:B8:C0','0xc72d1fcab71274ee983b2fecd837439631','Access-Reject','2016-12-12 19:59:25'),(218204,'8C:99:E6:C7:A3:0A','0x6229d3e75deb6ca08deb2cda3197e4c21e','Access-Reject','2016-12-12 19:59:39'),(218205,'80:19:67:F9:44:9B','0xc0794a4321ae72dcdb0941e9c732c75242','Access-Reject','2016-12-12 19:59:52'),(218206,'94:35:0A:93:C8:CD','0xe57475b4ed7b775790d357fc726aa99424','Access-Reject','2016-12-12 20:00:08'),(218207,'80:C5:E6:8D:FE:F0','0x18e1615ae325050ba0e6817416db88ed4b','Access-Reject','2016-12-12 20:00:46'),(218208,'5C:2E:59:26:CF:29','0x782f6cddec62a8a464613f447cf68e6dd0','Access-Reject','2016-12-12 20:01:37'),(218209,'30:0D:43:81:C4:38','0x8f97723c4efa7c1de5d9ea71670ed8abcc','Access-Reject','2016-12-12 20:01:43'),(218210,'80:19:67:99:21:5F','0x530b530ed8ab488d71def6b75aba9e7d06','Access-Reject','2016-12-12 20:02:07'),(218211,'80:19:67:96:9A:DF','0xfa68dd8b6f8ac2a03b02cc1f50b9abd2b2','Access-Reject','2016-12-12 20:02:28'),(218212,'48:D7:05:53:1B:28','0x07b1529cd5f64a2e82f80e8138686625a7','Access-Reject','2016-12-12 20:02:32'),(218213,'80:19:67:A8:1F:3D','0xb0ce39bf0fc997965ac4fe4fcb21871c44','Access-Reject','2016-12-12 20:02:33'),(218214,'30:0D:43:81:C4:38','0xb693c1171d0f6894c013bd2786311db4a9','Access-Reject','2016-12-12 20:02:42'),(305502,'Teephlow','0xefe61aadc4ed48d69c06ee2fc94edb0592','Access-Reject','2018-03-31 20:56:17'),(218216,'08:3D:88:0E:97:04','0x57957036adc2a90dba40defbbf5c623a6f','Access-Reject','2016-12-12 20:03:16'),(218217,'AC:5A:14:A1:2F:1D','0x87bb18c6259a654eeb74702960bbcaa09c','Access-Reject','2016-12-12 20:03:20'),(218218,'50:2E:5C:56:01:59','0x9bc56914325c7b1ecb4eae11e73ed634c6','Access-Reject','2016-12-12 20:03:33'),(218219,'78:FF:CA:5C:1D:7F','0x42f295c6acac0d5c7edc7eac5c0ef185a6','Access-Reject','2016-12-12 20:03:50'),(218220,'78:FF:CA:14:2B:C6','0x1faab4d4e855281bf2cb7ddf98c173f8aa','Access-Reject','2016-12-12 20:04:19'),(218221,'D8:E5:6D:3A:14:28','0x6b3e9acc4cbcf39450400600a06a4f61d7','Access-Reject','2016-12-12 20:04:25'),(218222,'6C:2F:2C:DA:02:00','0xb5c0f4da6c7316c5e69cd4d59e2bac697a','Access-Reject','2016-12-12 20:04:38'),(218223,'80:19:67:26:9B:FB','0x88aa62ac6a724b9de1dc6dfe975937e49f','Access-Reject','2016-12-12 20:05:01'),(218224,'24:1F:A0:51:F3:8E','0x9165aa517d9b1f8162ba2c5eadd5c53367','Access-Reject','2016-12-12 20:05:08'),(218225,'4C:ED:DE:11:26:3F','0xedf6338bc0f9f5a3f19fac9b26e4e3bda2','Access-Reject','2016-12-12 20:05:08'),(218226,'78:FF:CA:FE:C8:46','0xc86b8d0d9e6ee9300d0f96e52b63024e9e','Access-Reject','2016-12-12 20:05:52'),(218227,'A4:44:D1:71:DC:E8','0x66dad966640a60e029b727fe0443435c80','Access-Reject','2016-12-12 20:05:53'),(218228,'00:15:6D:D8:31:2C','0xafb29b7f3f33eab637d44e62d41439eefb','Access-Reject','2016-12-12 20:06:06'),(218229,'00:08:22:10:69:04','0xf5b72ab8d758235b38e5d94a71d4e7ece2','Access-Reject','2016-12-12 20:06:22'),(218230,'00:27:15:52:33:AD','0x5175a5e297a6ca7ea85c1e288a7b5d0d6f','Access-Reject','2016-12-12 20:06:41'),(852730,'kumi','','Access-Reject','2019-09-06 16:05:12'),(218232,'80:19:67:2F:F4:AA','0x9f47b84636974de4432733626071a4bc0f','Access-Reject','2016-12-12 20:07:34'),(218233,'E4:98:D1:19:02:68','0x0e5b2e304939ef4da3098531b66b88ca0f','Access-Reject','2016-12-12 20:08:07'),(218234,'40:25:C2:7B:FA:3C','0x9cb6f2287cea7c5141339afd0272a2dc47','Access-Reject','2016-12-12 20:08:34'),(218235,'00:1B:9E:07:A0:E2','0x8abeda6008dd1ffc8e630d670ff7c9756d','Access-Reject','2016-12-12 20:08:38'),(218236,'kkpc','0x3a289cee448575d8ee4218759f2261995b','Access-Accept','2016-12-12 20:08:59'),(218237,'80:19:67:29:DC:A9','0x3954ac00b507c4d93deb7882e5ee13d919','Access-Reject','2016-12-12 20:09:08'),(218238,'80:19:67:F9:44:9B','0x9a90fe8919f8efc353fe93a2cac6f4de4d','Access-Reject','2016-12-12 20:09:19'),(218239,'80:19:67:F0:75:4A','0x6c0db6c50a4bcbaf8dc008fd1c9892cf21','Access-Reject','2016-12-12 20:09:40'),(218240,'14:74:11:21:3C:BA','0x4a99fb7279a05763e4a9c092c5d6eea87b','Access-Reject','2016-12-12 20:10:17'),(218241,'E0:B6:F5:29:AC:0F','0xab85f6e6d7fba380787148b08fe9f0a57f','Access-Reject','2016-12-12 20:11:21'),(218242,'00:BD:38:DE:DF:D3','0x02d476d66692e16b64ba99b1341063237c','Access-Reject','2016-12-12 20:11:50'),(218243,'98:0C:82:42:F9:6D','0x6a867cb15fd4c086ea5bef7a6f194984fb','Access-Reject','2016-12-12 20:12:13'),(218244,'A4:70:D6:83:3F:F6','0x0dd82313a6bed01ea416edaeec0cc8179f','Access-Reject','2016-12-12 20:12:19'),(218245,'5C:93:A2:D1:2A:F0','0x7910d252670ed518d4f2b24a865ff30688','Access-Reject','2016-12-12 20:13:03'),(218246,'78:FF:CA:5C:1D:7F','0x6ac101393c734e4d57db625200dbacf992','Access-Reject','2016-12-12 20:13:17'),(218247,'20:D7:5A:0D:EA:DB','0x110985c9271c6e9e37f5d790965d2250c1','Access-Reject','2016-12-12 20:13:53'),(218248,'F0:27:65:F9:7B:D3','0x9f299d027ebb79e5436224d21e2f8aa48b','Access-Reject','2016-12-12 20:13:57'),(218249,'80:72:0D:39:1E:18','0x287965d7a8e3a8a98a42e0ba7e6006ab57','Access-Reject','2016-12-12 20:14:03'),(218250,'kkpc','0x5070df2f9964826ae035827e5e86465c21','Access-Reject','2016-12-12 20:14:05'),(218251,'74:E2:8C:04:66:F0','0x9d3711926e116777f8b1129feb7b4a93cd','Access-Reject','2016-12-12 20:14:17'),(218252,'kkpc','0x391671ad7fec190fcb175bcdcaf2a5a184','Access-Accept','2016-12-12 20:14:21'),(218253,'00:08:22:C8:91:14','0x33f53bc41e987768f2ec5f0875c8d67c77','Access-Reject','2016-12-12 20:14:32'),(218254,'B2:11:51:95:BB:CB','0xa0ca7b6c34310deebad99622c9994c2333','Access-Reject','2016-12-12 20:14:47'),(218255,'40:0E:85:2F:BF:9B','0x2efb3fe47e083275d94f8517d3d294427e','Access-Reject','2016-12-12 20:14:52'),(218256,'40:0E:85:2F:BF:9B','0x9432a9c8a3a8b181c181ee6e1507a678bc','Access-Reject','2016-12-12 20:14:54'),(218257,'34:DE:34:4E:8F:B4','0x5b2e606f72d22a7049f96c11bf81305397','Access-Reject','2016-12-12 20:14:54'),(218258,'1mtElA','0xf3c94492864ea22122db2f59875fead3ba','Access-Reject','2016-12-12 20:14:54'),(333608,'tpsbiz','','Access-Reject','2018-12-05 11:49:29'),(333609,'tpsbiz','','Access-Reject','2018-12-05 11:49:31'),(333610,'tpsbiz','','Access-Reject','2018-12-05 11:49:33'),(218261,'44:39:C4:00:EB:72','0x5ef58be599e4b15bf949f24a7cb80913dd','Access-Reject','2016-12-12 20:15:43'),(218262,'A8:A7:95:D0:0C:CD','0x9067bbee9f36dc20eeb08ca16e14d5f144','Access-Reject','2016-12-12 20:15:59'),(218263,'00:15:6D:D8:31:2C','0x7ba39d1cdcf0f4965a6933921600b91bc0','Access-Reject','2016-12-12 20:16:06'),(218264,'E4:32:CB:CC:BF:DE','0x405c422cfac8459f037cbe4e5a8294ad13','Access-Reject','2016-12-12 20:16:12'),(218265,'94:35:0A:93:C8:CD','0xf5781377899a9615287bf7072f511e94e7','Access-Reject','2016-12-12 20:16:15'),(922767,'dodoos','','Access-Reject','2019-11-08 13:23:48'),(922766,'dodoos','','Access-Reject','2019-11-08 13:23:37'),(218268,'00:1B:9E:07:A0:E2','0x3316bbff9e8eb5f08a9bd9ee819fa99a86','Access-Reject','2016-12-12 20:18:23'),(218269,'14:1A:A3:98:3F:38','0xfdfc02288a60781ab5266a1352909fc038','Access-Reject','2016-12-12 20:18:58'),(218270,'78:FF:CA:18:28:8B','0x009d867c5e0ffeabfe8567dd1262f5f9fd','Access-Reject','2016-12-12 20:19:05'),(218271,'80:19:67:F9:44:9B','0x18a9792c1e5cacd35b743e1f15fd46890a','Access-Reject','2016-12-12 20:19:37'),(218272,'80:19:67:AA:5D:F5','0xd63d22dbac6da3833e8d9837f5aef5993f','Access-Accept','2016-12-12 20:20:15'),(218273,'78:FF:CA:33:71:FC','0xb78469d9b9d4f3eb1641dbc6d2dabe03af','Access-Reject','2016-12-12 20:20:19'),(218274,'80:19:67:41:13:74','0x0bb6921b65f2ed20e5f12e8a9198fb6ad2','Access-Reject','2016-12-12 20:20:35'),(218275,'78:FF:CA:3E:23:07','0xc83e9b8a25bb310500e199a1740b7c23fb','Access-Reject','2016-12-12 20:20:36'),(306796,'1mhdEA','0xdc5d7bb286368b28152a4d9a11bed3eb03','Access-Reject','2018-04-25 19:58:36'),(218277,'A4:44:D1:71:DE:1C','0xa3a46a7f9b34754bf9c3e21ef5241a1c56','Access-Reject','2016-12-12 20:20:39'),(218278,'D4:37:D7:9C:D4:A3','0xe0f06d5c5456efe50642d4b0a2458a8c97','Access-Reject','2016-12-12 20:20:52'),(218279,'78:0C:B8:88:F2:39','0x46ca1382aa57cbf8b8f6ce6af2f9e11bec','Access-Reject','2016-12-12 20:22:15'),(218280,'80:19:67:F9:44:9B','0x242175d9b6ee82ae89d32739388d8a6244','Access-Reject','2016-12-12 20:22:39'),(218281,'E4:40:E2:2D:A8:16','0x9e5d8e984861052ff3b4b894e66cf625d9','Access-Reject','2016-12-12 20:22:40'),(218282,'1C:65:9D:FB:50:A9','0xfd5d9e1e8a791583dda4974449bc5b6999','Access-Reject','2016-12-12 20:23:05'),(922764,'dodoos','','Access-Reject','2019-11-08 13:23:13'),(218284,'50:2E:5C:56:01:59','0xd03e8183f9fed04c13ec3fa264fe1714be','Access-Reject','2016-12-12 20:24:28'),(218285,'78:FF:CA:45:D5:04','0x102f1fe33628df1882592c5e328827c931','Access-Reject','2016-12-12 20:24:35'),(218286,'14:74:11:21:3C:BA','0x93a69426cdcb5d67d4e0b43b607091b0b3','Access-Reject','2016-12-12 20:24:55'),(218287,'78:FF:CA:54:67:CF','0x839d33eb59d12adc9a8b4ef013c306add5','Access-Reject','2016-12-12 20:25:10'),(218288,'8C:99:E6:C7:A3:0A','0x9a82e7617da6e522a3fc65878baa3fca46','Access-Reject','2016-12-12 20:25:29'),(218289,'10:68:3F:82:8A:48','0xabbbd7d70f7dcb7afeaac50e62b5669f63','Access-Reject','2016-12-12 20:25:41'),(218290,'A4:44:D1:6E:8C:08','0x349f598fb0e81e416af9306e24938fc1a0','Access-Reject','2016-12-12 20:25:59'),(218291,'00:15:6D:D8:31:2C','0x03b8cb17d54655a40bc27c8a3e2fa39a8c','Access-Reject','2016-12-12 20:26:06'),(218292,'60:FE:1E:67:81:C7','0x2c9516de25a62d46305424d3e09103e6f4','Access-Reject','2016-12-12 20:26:33'),(218293,'80:19:67:6B:6E:A7','0xd70515a4448a608e3523ad0a6eabfb2806','Access-Reject','2016-12-12 20:26:44'),(218294,'5C:93:A2:D1:2A:F0','0x9c1dd66383cb053139d1c929c6099276ee','Access-Reject','2016-12-12 20:26:50'),(218295,'80:19:67:F9:44:9B','0x918929b5740aa7e6fd9188e7e5387472b2','Access-Reject','2016-12-12 20:27:08'),(218296,'60:BE:B5:E3:71:BB','0x08912e571d02968b0102f9e19c28ea0d4a','Access-Reject','2016-12-12 20:27:43'),(218297,'80:19:67:F9:44:9B','0xb37682eaf2a14c2914dec9eabb1d4839b4','Access-Reject','2016-12-12 20:27:45'),(218298,'80:19:67:26:9B:FB','0xacb07046d4647d6204bad76f613e2c235e','Access-Reject','2016-12-12 20:28:08'),(218299,'78:FF:CA:2C:49:0D','0x25e5c89b2a915925b72aa8e3284a31a136','Access-Reject','2016-12-12 20:28:37'),(218300,'00:1B:9E:07:A0:E2','0x5ccb6ae98e9b97ef2fd946b595ac297a1b','Access-Reject','2016-12-12 20:28:39'),(218301,'08:86:20:72:00:81','0xa3d8561445e4217a10d699b29cf14692d5','Access-Reject','2016-12-12 20:29:02'),(218302,'F0:27:65:F9:7B:D3','0x83270e5eab74379e23732f8ed86a455f3a','Access-Reject','2016-12-12 20:29:45'),(218303,'CC:89:FD:F7:32:CE','0xdcb3fc83c625a9564c490852f8e8bfe0eb','Access-Reject','2016-12-12 20:29:58'),(922763,'dodoos','','Access-Reject','2019-11-08 13:23:02'),(218305,'CC:89:FD:F7:32:CE','0xd91c8fed914812ba507ac1b870bcc57591','Access-Reject','2016-12-12 20:30:38'),(218306,'A4:44:D1:71:EA:6C','0x9023a43b3a63e39eef32751c2a485524ac','Access-Reject','2016-12-12 20:31:12'),(218307,'A4:44:D1:71:DE:1C','0x30ac7b9b14eb96559c3f956f1b15e3c9e3','Access-Reject','2016-12-12 20:31:13'),(218308,'80:19:67:15:69:36','0xb4d067b11e1e1f673e0d8bcc91d8013952','Access-Reject','2016-12-12 20:31:55'),(218309,'80:19:67:F9:44:9B','0x0b81ff9285f7a77191cf2cb2a86ec42fda','Access-Reject','2016-12-12 20:32:41'),(218310,'A4:70:D6:83:3F:F6','0x5c32541ca3e1e0c8d72cabe037ae414382','Access-Reject','2016-12-12 20:32:45'),(218311,'00:08:22:26:45:FE','0x93b5bb1ce7d2b6a1f7d855c41c7c3b6f92','Access-Reject','2016-12-12 20:33:03'),(218312,'5C:8D:4E:DB:D8:84','0x2b842dc14bafaaa473eb5d0ccc63646fbf','Access-Reject','2016-12-12 20:33:52'),(218313,'10:68:3F:82:8A:48','0xf94da01c446e3cd68690a289a02a254b6c','Access-Reject','2016-12-12 20:33:56'),(218314,'80:01:84:58:A6:7F','0xbf662b871adc6aabc2c1777aa89d9442f9','Access-Reject','2016-12-12 20:34:39'),(218315,'8C:99:E6:C7:A3:0A','0x31f3f9695910c845cdf23d6b17fd3e4cf3','Access-Reject','2016-12-12 20:34:42'),(218316,'30:AA:BD:F9:22:93','0x0e584a06c75706842aa79199fd07da7a4b','Access-Reject','2016-12-12 20:34:56'),(218317,'00:08:22:C8:91:14','0x3acd3a2e3907231508cc7ee014218139de','Access-Reject','2016-12-12 20:35:10'),(218318,'30:AA:BD:F9:22:93','0x19aa1a7e9fb8119b96964540835677eaa5','Access-Reject','2016-12-12 20:35:22'),(218319,'00:15:6D:D8:31:2C','0x05bf28735fa3d656efc9eac355013c54ae','Access-Reject','2016-12-12 20:36:07'),(218321,'94:35:0A:93:C8:CD','0x0d89e1ac25fdd8558be31e04f454437a1b','Access-Reject','2016-12-12 20:36:24'),(218322,'80:19:67:F2:55:5F','0x37c9a194360cbc8b5bcc024e89ce499af8','Access-Reject','2016-12-12 20:36:55'),(218323,'D0:7E:35:E5:44:C6','0xb27739be9ad45ea9b196aca2f67dea6a36','Access-Reject','2016-12-12 20:37:41'),(318100,'AR/BAA/17/0239','0x03064ff7c7a2811108b83826a4b02577f7','Access-Reject','2018-10-19 09:36:54'),(333865,'tpsbiz','','Access-Reject','2018-12-05 13:59:37'),(218350,'00:15:6D:D8:31:2C','0xcf8eaaf77978edf9a05d6f22db1b53ce8d','Access-Reject','2016-12-12 20:47:58'),(290672,'seryda','0x2bbfca78ef278d17fd0551a87d87dffbbd','Access-Accept','2017-08-15 19:58:36'),(218329,'80:19:67:16:93:0E','0xeba37d22182aba93a18cec752503f5aca9','Access-Reject','2016-12-12 20:40:37'),(218330,'80:56:F2:66:9D:E8','0xfde0d44911878990fe675e86a1a79bd1c5','Access-Reject','2016-12-12 20:40:38'),(218331,'D0:59:E4:DD:EC:47','0x3f2c0bc080ac2a004f542900731410e3df','Access-Reject','2016-12-12 20:40:39'),(218332,'E4:98:D1:19:02:68','0x07a51022ce25ca53170935e06a323c16c4','Access-Reject','2016-12-12 20:41:19'),(218333,'50:F5:20:DC:E6:F7','0xe655ebe09091c866f87efb5bbcf581b340','Access-Reject','2016-12-12 20:41:52'),(922762,'dodoos','','Access-Reject','2019-11-08 13:22:50'),(218335,'00:0C:E7:20:44:71','0xc4dae6e3f3fdfeab3612f7b9e16d7b0bcf','Access-Reject','2016-12-12 20:42:18'),(218336,'A4:70:D6:83:3F:F6','0xbc18a47b31b10a8634b7cf3e61758c1b0b','Access-Reject','2016-12-12 20:42:39'),(922761,'dodoos','','Access-Reject','2019-11-08 13:22:39'),(218338,'00:27:15:08:57:50','0x6b01403cb922c437e513ad374076535360','Access-Reject','2016-12-12 20:44:20'),(218339,'00:15:6D:D8:31:2C','0xd73677341d685cb5a3e99a081cd34d8d28','Access-Reject','2016-12-12 20:44:33'),(218340,'14:2D:27:9E:C4:45','0x350f25f3a80cfb26da8a913f9b53e8e421','Access-Reject','2016-12-12 20:45:10'),(218341,'14:2D:27:9E:C4:45','0xca2a2f8a3098314009dccf0a03e745b8c4','Access-Reject','2016-12-12 20:45:28'),(218342,'3C:83:75:C9:21:50','0x4c7f7312711aba56ae702d085152cab0d5','Access-Reject','2016-12-12 20:45:31'),(218343,'50:2E:5C:56:01:59','0xfe9f41a4bc8839938723ae72d76c741152','Access-Reject','2016-12-12 20:45:34'),(218344,'28:40:88:FA:24:AC','0x1bfbd762db9949ac902f8e5aa1d567f63c','Access-Reject','2016-12-12 20:45:48'),(922760,'dodoos','','Access-Reject','2019-11-08 13:22:27'),(218348,'80:19:67:A5:AC:85','0xda5cc88ae6687199394dc89e090f879d7c','Access-Reject','2016-12-12 20:47:52'),(218368,'80:19:67:5A:69:94','0x62fa352d552a1820a8faf98cfdef3618c8','Access-Reject','2016-12-12 20:58:09'),(218369,'00:1B:9E:07:A0:E2','0x59f3aa67f93e54d0b154c27ab9a07f234d','Access-Reject','2016-12-12 20:58:25'),(218370,'80:19:67:4B:43:45','0x2b6a73f08ece053f451c00b2fea2b1f285','Access-Reject','2016-12-12 20:58:37'),(218371,'24:00:BA:03:79:BF','0x1b8c043a2b7d81276cd68931797b99541c','Access-Reject','2016-12-12 20:59:04'),(358149,'capitalhill','','Access-Reject','2018-12-31 06:05:36'),(218373,'B8:4F:D5:25:77:62','0x832f19c620d58ea5933311d69a6caca8fa','Access-Reject','2016-12-12 20:59:41'),(922759,'dodoos','','Access-Reject','2019-11-08 13:22:16'),(218375,'C8:6F:1D:C9:2F:92','0x87a79c9a622ff652a9931a3315fe95e2ab','Access-Reject','2016-12-12 21:00:49'),(218376,'60:FE:1E:94:88:29','0x16bc8e05f638c7a1cc5a7c0b5016bd2afe','Access-Reject','2016-12-12 21:01:16'),(218377,'C8:AA:21:36:E4:14','0x5cb365f0917f392d1960a8b49c0aa06a2b','Access-Reject','2016-12-12 21:02:07'),(218378,'80:19:67:5A:69:94','0xa2f75b59ec625f5a5b89abde38ec3525f4','Access-Reject','2016-12-12 21:02:51'),(218379,'78:FF:CA:3E:23:07','0x60ccc3cfb163569abca72b250e886a8b38','Access-Reject','2016-12-12 21:02:51'),(218380,'AC:5A:14:A1:2F:1D','0x304a02ec889aff1bf0ebbb66d2628e179d','Access-Reject','2016-12-12 21:04:05'),(218381,'94:EB:CD:03:D4:D5','0xe41e0f7b1bcda983851bd4f52129bcd3a9','Access-Reject','2016-12-12 21:04:22'),(218382,'94:35:0A:93:C8:CD','0x374eeeed38d755c3f2fef54a7f7d69ecf0','Access-Reject','2016-12-12 21:04:35'),(218383,'A4:DB:30:36:7C:3B','0xa1f0497369ee195c99b5123225fd62eaeb','Access-Reject','2016-12-12 21:06:15'),(218384,'D0:53:49:39:69:F5','0x4b34393ebfb9b6ea16a962e18fc261916f','Access-Reject','2016-12-12 21:06:16'),(218385,'14:9A:10:E9:0B:F6','0x4c0f0c7545d9731544c216cc7c594099cf','Access-Reject','2016-12-12 21:06:16'),(218386,'78:FF:CA:13:FF:EE','0xba0b77cefc65bb1312db17806150211660','Access-Reject','2016-12-12 21:06:31'),(290671,'seryda','0xc47a3be3b60fa261f1a5be20927d689233','Access-Accept','2017-08-15 19:27:28'),(218388,'78:FF:CA:08:29:66','0x8b07334273a9d2e84ce2df5626be38f2ac','Access-Reject','2016-12-12 21:06:56'),(351152,'tpsbiz','','Access-Reject','2018-12-15 06:45:50'),(218390,'58:F1:02:30:C8:62','0xbe36ad118f485bbe7a1036eec5824cc56f','Access-Reject','2016-12-12 21:07:32'),(218391,'00:1B:9E:07:A0:E2','0xc4ab84adbe2837f0e8fe48de1e4b900e62','Access-Reject','2016-12-12 21:08:50'),(218392,'78:FF:CA:5C:1D:7F','0x57e22fcedd79fc2af72c4463b298cbc5ca','Access-Reject','2016-12-12 21:10:29'),(218393,'60:FE:1E:94:88:29','0xdb0bfba424c682b114290deb6b34f6815d','Access-Reject','2016-12-12 21:10:32'),(218394,'E4:98:D1:00:B8:C0','0x0d4b684fae47496eafc09860874966064d','Access-Reject','2016-12-12 21:11:06'),(218395,'AC:E0:10:65:4C:65','0xd261405aeddafe37f228ab8c9f03daaf47','Access-Reject','2016-12-12 21:11:10'),(218396,'00:15:6D:D8:31:2C','0xe78d11fd212a02bf13e2987e611ec4ce1f','Access-Reject','2016-12-12 21:11:18'),(218397,'A4:70:D6:83:3F:F6','0x306885032b5f616f4f8978fd6043a719d7','Access-Reject','2016-12-12 21:11:37'),(218398,'00:37:6D:BC:85:A1','0xe206778dd50f01e3b49c48c4d7f1c83320','Access-Reject','2016-12-12 21:11:42'),(350890,'tpsbiz','','Access-Reject','2018-12-15 04:26:49'),(218400,'B0:45:19:E3:AE:87','0x078d16d312fca0797bda431688c95c853f','Access-Reject','2016-12-12 21:13:18'),(218401,'78:FF:CA:32:22:C0','0x4301100f76bfd599026942bf6c2caf8a37','Access-Reject','2016-12-12 21:13:46'),(218402,'AC:5A:14:A1:2F:1D','0xa219fab84669956b55ea78957fdb0dc51f','Access-Reject','2016-12-12 21:13:46'),(218403,'C8:6F:1D:C9:2F:92','0xfb9c465d4f250a14e8e76844657c4c5440','Access-Reject','2016-12-12 21:13:58'),(218404,'54:27:1E:45:00:9F','0x7cfba008eaa358ccebef22e1d16664f924','Access-Reject','2016-12-12 21:14:14'),(218405,'A4:44:D1:4E:7A:78','0x5b58748a885b5bba9bccf841232db0a435','Access-Reject','2016-12-12 21:14:39'),(218406,'10:68:3F:82:8A:48','0x132bf645d75e466656239cfbc7d2c89ac2','Access-Reject','2016-12-12 21:15:43'),(218407,'78:FF:CA:87:76:60','0x7bf9eee281809072b1575452b6ffc816b7','Access-Reject','2016-12-12 21:16:17'),(922758,'dodoos','','Access-Reject','2019-11-08 13:22:04'),(218409,'80:19:67:A0:FB:33','0x645445c003ed27d56f560c7189274b998d','Access-Reject','2016-12-12 21:17:23'),(218410,'14:8B:12:14:63:64','0x9326cc332ca4646e4f8a08846b73bfbf14','Access-Reject','2016-12-12 21:19:33'),(218411,'18:4F:32:3F:CD:B1','0x0c19bc03ef1253468ecc6af9f82b8449c4','Access-Reject','2016-12-12 21:20:55'),(218412,'C4:8E:8F:C0:A8:8B','0x33711474789e3f2df0988817e9722e6061','Access-Reject','2016-12-12 21:21:31'),(218413,'80:19:67:A5:BD:09','0xeed3d82856ba0e37a523dfe0f4ec6311fe','Access-Reject','2016-12-12 21:21:33'),(218414,'38:F2:3E:EE:F7:E8','0x08999b5956670ea9caf7b791222f065fa0','Access-Reject','2016-12-12 21:21:49'),(218415,'80:19:67:32:57:B3','0xdcab160058cb74e267944869f695b9eade','Access-Reject','2016-12-12 21:22:48'),(218416,'00:15:6D:D8:31:2C','0xa813c2a8666367bc6d5b494b1d50fe3f92','Access-Reject','2016-12-12 21:23:00'),(218417,'E4:98:D1:00:B8:C0','0x3b7e03e3f0168bcebecb6266b78aa8c467','Access-Reject','2016-12-12 21:23:09'),(218418,'80:19:67:D4:60:24','0xaee77e16337eccbf7c32f7a9511e95466a','Access-Reject','2016-12-12 21:23:20'),(218419,'00:22:5F:C9:CE:C2','0x5d4ec815eade2f080fbf770ce1a7e87c51','Access-Reject','2016-12-12 21:24:00'),(922757,'dodoos','','Access-Reject','2019-11-08 13:21:53'),(218421,'78:E4:00:A1:FB:B1','0xd4ef7655056da9fb16691726e2a25b7d0a','Access-Reject','2016-12-12 21:24:56'),(922756,'dodoos','','Access-Reject','2019-11-08 13:21:41'),(218423,'48:45:20:B9:A8:A7','0xd1d1b9b26d2910909fbbd7859caea18b07','Access-Reject','2016-12-12 21:25:50'),(922755,'dodoos','','Access-Reject','2019-11-08 13:21:28'),(218425,'94:35:0A:93:C8:CD','0xca3754148e9a78995b0e8343f58887721e','Access-Reject','2016-12-12 21:27:22'),(218426,'2C:29:97:FF:9A:FC','0x45d049f1484f79270992ae46159afc917c','Access-Reject','2016-12-12 21:27:43'),(218427,'60:FE:1E:94:88:29','0x2c824a31d2978b4c28281bb39addf86dc8','Access-Reject','2016-12-12 21:27:51'),(218428,'00:1B:9E:07:A0:E2','0xae60acb5f691443a8542f67017a3d568d1','Access-Reject','2016-12-12 21:28:51'),(218429,'78:FF:CA:2C:49:0D','0x30ade741d65bdb27f513501cf12501e896','Access-Reject','2016-12-12 21:28:57'),(218430,'78:FF:CA:2C:49:0D','0xe5bfd1143494c1b9c533a8ce4cbd5524c9','Access-Reject','2016-12-12 21:29:17'),(218431,'10:A5:D0:8A:C1:E3','0x145f13c7556816142a5e41f1b2e86c0c86','Access-Reject','2016-12-12 21:29:36'),(218432,'80:01:84:58:A6:7F','0x976f2913eb1eb2e1aea7d34db84f8d8181','Access-Reject','2016-12-12 21:30:03'),(218433,'E4:98:D1:00:B8:C0','0x5ad2a7ae54b51a6cd04e1c752789d8af35','Access-Reject','2016-12-12 21:30:03'),(218434,'84:55:A5:8B:3A:83','0xa0427f72cb24a5ded52e124e66dc25c363','Access-Reject','2016-12-12 21:31:06'),(852884,'kumi','','Access-Reject','2019-09-06 17:20:21'),(218436,'80:19:67:9E:4E:4C','0x90368abda2efd1c31ec44bea1ff93712da','Access-Reject','2016-12-12 21:32:04'),(218437,'78:FF:CA:14:47:6F','0x5d75eabf7046294a1c00bf89e8308f0e99','Access-Reject','2016-12-12 21:32:23'),(218438,'34:23:BA:6A:2C:9C','0x65f357e15e2b0ff5f74db3ccd30463907e','Access-Reject','2016-12-12 21:32:49'),(218439,'00:15:6D:D8:31:2C','0x6b042dd3d6dde388877ae648c6e25e6e2b','Access-Reject','2016-12-12 21:32:50'),(218440,'78:FF:CA:69:FC:11','0xcb186048309b088ab3bd11bc7372e60ce2','Access-Reject','2016-12-12 21:32:51'),(218441,'8C:00:6D:3D:A5:A5','0xcaa4e3aada4cd43e0eb19d8812ffff4e31','Access-Reject','2016-12-12 21:35:10'),(218442,'80:19:67:B2:F4:71','0xc1e1903b9d36ec16918b14ed38d7cbad41','Access-Reject','2016-12-12 21:35:26'),(218443,'C8:A8:23:7D:E8:68','0x6c1cab258f66fbe24308f384f75d44be85','Access-Reject','2016-12-12 21:36:15'),(218444,'80:19:67:64:1B:10','0x54194fbbc1ef19e5881bc0394fce9e62ee','Access-Reject','2016-12-12 21:38:09'),(218445,'E4:98:D1:00:B8:C0','0x5a1569aad7f617459e8c654d8ab321ee33','Access-Reject','2016-12-12 21:38:54'),(218446,'60:FE:1E:94:88:29','0x126dde1758c0c9f4f3e8b44e3179ab3f1a','Access-Reject','2016-12-12 21:39:14'),(218447,'9C:D9:17:32:7A:3A','0x821e83f788b8cfe20ca761d4f967f1dba6','Access-Reject','2016-12-12 21:39:56'),(218448,'38:F2:3E:EB:1A:4C','0xa589f3fff661483e1cd78e7f725858b0ff','Access-Reject','2016-12-12 21:40:17'),(218449,'48:D7:05:53:1B:28','0x320798e9d8c4182ba6e763381a690628f6','Access-Reject','2016-12-12 21:40:18'),(218450,'CC:79:4A:EE:D3:29','0x6c7bebbe00545dbe0832d19a56a4b23624','Access-Reject','2016-12-12 21:41:01'),(351151,'pempamsie','','Access-Accept','2018-12-15 06:45:48'),(218452,'10:68:3F:82:8A:48','0xb2d1318bf76c6db778eebf8818eff03094','Access-Reject','2016-12-12 21:43:09'),(218453,'00:15:6D:D8:31:2C','0x2291190b4bd5c1cd8431566060717eba0b','Access-Reject','2016-12-12 21:43:11'),(218454,'E4:98:D1:00:B8:C0','0x8e7e9dc20d2ee9b57a991fce3183c2c59e','Access-Reject','2016-12-12 21:44:26'),(218455,'78:FF:CA:63:36:1F','0xa5f30554137ced314cf674600ea4eb5d4a','Access-Reject','2016-12-12 21:45:04'),(218456,'52j5','0xd6b151d3a85bcf720b81cdf22195a11c2d','Access-Reject','2016-12-12 21:46:47'),(218457,'52j5','0x92d412e1694fbb42af485f713547e5487e','Access-Reject','2016-12-12 21:47:07'),(350932,'tpsbiz','','Access-Reject','2018-12-15 04:48:46'),(218459,'70:1A:04:70:76:36','0x27cbebd5d71bce4861e1e40bf65cbb8f28','Access-Reject','2016-12-12 21:48:09'),(218460,'00:1B:9E:07:A0:E2','0xf0cd643576ee9341a744a0ff6a6f401465','Access-Reject','2016-12-12 21:48:20'),(218461,'74:E2:8C:04:66:F0','0x9353ec2c15ec5cf36aa8ac2e5dfd06498f','Access-Reject','2016-12-12 21:49:01'),(218462,'C8:6F:1D:C9:2F:92','0xbc47cfa3cf49e497a68b8314e8bb709b6c','Access-Reject','2016-12-12 21:49:09'),(218463,'4C:BB:58:5F:BE:CA','0x89bc08ffbc0dd865a1041f7a944c26f7fa','Access-Reject','2016-12-12 21:49:55'),(218464,'BC:79:AD:DF:F3:07','0x41730b53f56c7482ec848cab9225c08b55','Access-Reject','2016-12-12 21:50:27'),(218465,'94:35:0A:93:C8:CD','0xdab28794ffca45f32d45745a6392755427','Access-Reject','2016-12-12 21:51:13'),(218466,'00:90:4C:E4:75:93','0xad538f13ee1fa1a72ead71b60715e26bc9','Access-Reject','2016-12-12 21:52:07'),(218467,'14:F4:2A:77:EA:BF','0x83a1ba7c450759968da50bc8967e27cbaf','Access-Reject','2016-12-12 21:52:22'),(218468,'D0:59:E4:DD:EC:47','0xf9815fc65bcf248631973865812f2f867e','Access-Reject','2016-12-12 21:52:24'),(218469,'54:88:0E:3F:00:46','0x362eca4768d09be2ec84cbb5f98711e071','Access-Reject','2016-12-12 21:52:35'),(218470,'00:15:6D:D8:31:2C','0xaed7f8327a0eb2fde207f118ab07f664f8','Access-Reject','2016-12-12 21:52:51'),(218471,'80:19:67:30:BF:E1','0x5c31e5d847a4e4a24257b2c3395d4a7368','Access-Reject','2016-12-12 21:53:19'),(218472,'80:19:67:ED:74:CD','0x7c5754796e30ebe27744385f81543552f7','Access-Reject','2016-12-12 21:53:52'),(218473,'80:19:67:BB:2E:59','0x58ec3959c6c231d43380abe8162c108db4','Access-Reject','2016-12-12 21:55:39'),(218474,'00:08:22:0A:E7:04','0x253c013b7d140e42d1d6cd1ebd318ed7ea','Access-Reject','2016-12-12 21:55:59'),(218475,'20:54:76:8E:14:52','0x24c0290fdb5be9e97a8c3c777b007e9091','Access-Reject','2016-12-12 21:56:26'),(218476,'48:D7:05:53:1B:28','0x35109ac5a1310b093d91e72b68525e494d','Access-Reject','2016-12-12 21:57:17'),(218477,'9C:D2:1E:1C:4F:CB','0x965107a53d3f791051558f80eea3e86f74','Access-Reject','2016-12-12 21:57:22'),(332394,'tpsbiz','','Access-Reject','2018-12-05 01:25:47'),(332166,'gadukpoh','0xa762fdf2147c5f1faf9aaed555222e72aa','Access-Accept','2018-12-02 14:12:14'),(218481,'C0:38:96:02:72:D8','0xa1763d00186efd0ab35822b29aff43b873','Access-Reject','2016-12-12 21:58:06'),(218482,'80:19:67:BB:2E:59','0x957ac8b242564c497b6b6fa46a661b94eb','Access-Reject','2016-12-12 21:58:31'),(218483,'00:1B:9E:07:A0:E2','0x3d7dc4513f4a6e3cf03fab18a494559d64','Access-Reject','2016-12-12 21:58:31'),(218484,'80:19:67:BB:2E:59','0x330647b04c8dde1e8db8fdd2e7374ad0a3','Access-Reject','2016-12-12 21:58:37'),(218485,'18:22:7E:79:0F:DE','0x62ede66922d064300f5053ebdb15732c49','Access-Reject','2016-12-12 21:58:47'),(218486,'78:FF:CA:39:D7:E0','0x0414b68bf9986770947aa2b47abe37b54a','Access-Reject','2016-12-12 21:59:26'),(218487,'80:19:67:A1:03:11','0xe4e3969a80807774a1eae07a821521588d','Access-Reject','2016-12-12 21:59:31'),(218488,'00:27:15:32:05:52','0x4030e92b19e811548814aa68a88c1b2ff0','Access-Reject','2016-12-12 21:59:39'),(218489,'E4:98:D1:00:B8:C0','0x3c0b19b9367a89dbd096c6d0f76e661fdb','Access-Reject','2016-12-12 21:59:56'),(218490,'60:FE:1E:67:81:C7','0xaeb9418a8145bb03c1773995a658206fcc','Access-Reject','2016-12-12 22:01:22'),(218491,'84:2E:27:EF:47:10','0xd7301684194dd1f351f6596cfc4f09218a','Access-Reject','2016-12-12 22:02:19'),(218492,'00:15:6D:D8:31:2C','0xb17fcc6f4044f008bee9d7630a45dee2c7','Access-Reject','2016-12-12 22:02:50'),(218493,'A4:70:D6:83:3F:F6','0xc3890700ade684fa7eb18fc5df58cc805d','Access-Reject','2016-12-12 22:03:05'),(218494,'94:EB:CD:9E:18:94','0x940f40023633f6cbdf467dd13bd98e1f2d','Access-Reject','2016-12-12 22:03:21'),(218495,'D0:59:E4:DD:EC:47','0xffd4a767f2fd209b0510e7dde4b267b920','Access-Reject','2016-12-12 22:05:17'),(218496,'A4:44:D1:4C:09:68','0x5cf04be40e8c2c7644cf7f91ccbd92116f','Access-Reject','2016-12-12 22:05:59'),(218497,'14:9A:10:E9:0B:F6','0xf2b9bc7a2c1e3d150dce152763eb06ae85','Access-Reject','2016-12-12 22:06:37'),(218498,'C8:6F:1D:C9:2F:92','0x7af2899b1276a1d7af20c8d4bb6b6a79e1','Access-Reject','2016-12-12 22:07:27'),(218499,'28:40:88:FA:24:AC','0x84f40a8730498ce4c349d92e335ed0a3a2','Access-Reject','2016-12-12 22:07:45'),(922754,'dodoos','','Access-Reject','2019-11-08 13:21:16'),(218501,'84:2E:27:37:D1:D6','0xab95278011b048de33733539bb5084cdd8','Access-Reject','2016-12-12 22:08:29'),(218502,'00:1B:9E:07:A0:E2','0x7b7efcf0de3bfaaabdcf1aafc0de37c233','Access-Reject','2016-12-12 22:08:54'),(218503,'78:FF:CA:57:DB:0A','0xbb56e0473dc502f12f945e887bf6ecde52','Access-Reject','2016-12-12 22:08:57'),(218504,'38:F2:3E:EE:F7:E8','0xa150fe45a2bb3f34a81d6e343b059c5206','Access-Reject','2016-12-12 22:09:18'),(218505,'3C:CB:7C:9E:48:08','0xeb5b1d37abd3add3b4f04c740d74ed93f4','Access-Reject','2016-12-12 22:10:14'),(218506,'80:19:67:26:51:62','0xd45c2061457c9308aa2bb8234206cb0742','Access-Reject','2016-12-12 22:10:15'),(218507,'00:15:6D:D8:31:2C','0xb66755af63d41ecbeaf343d03de00424af','Access-Reject','2016-12-12 22:11:18'),(218508,'1C:B0:94:D0:CD:DE','0x8d302a96f749f290212992325072dfcfe7','Access-Reject','2016-12-12 22:12:20'),(218509,'94:DB:C9:48:16:15','0x70157a762c5460cbdf77f59572a41341f4','Access-Reject','2016-12-12 22:12:43'),(218510,'CC:79:4A:99:D3:03','0xa0321c7df5005cac92359f5b2d208bb9f2','Access-Reject','2016-12-12 22:13:20'),(218511,'30:AA:BD:0D:12:43','0x72f4f80eaf40af6a1f2a67a93fa6ff2233','Access-Reject','2016-12-12 22:14:26'),(218512,'00:44:B5:71:D4:65','0x4adc500c274bc5046d4eb81f9930ab5b2c','Access-Reject','2016-12-12 22:15:02'),(218513,'84:2E:27:37:D1:D6','0xa04a94f8f1c4d4e15c6383a801952c2a87','Access-Reject','2016-12-12 22:16:06'),(218514,'68:A3:C4:98:6F:C2','0x3e0cdaf24015ec2cb70e40d8dd5c741e82','Access-Reject','2016-12-12 22:16:09'),(218515,'BC:B3:08:A2:3A:59','0x274d19d9187c90a5d2e98c92a7eda00126','Access-Reject','2016-12-12 22:16:18'),(218516,'E8:50:8B:B9:70:5F','0xf0a52cec2b1d3791f0640d7e6464fe011f','Access-Reject','2016-12-12 22:16:36'),(218517,'60:FE:1E:08:48:F3','0x651b024373116a94aee086205c4ac31131','Access-Reject','2016-12-12 22:17:44'),(218518,'00:1B:9E:07:A0:E2','0x2f06f434b3d14a0dc4015e63113b36ba63','Access-Reject','2016-12-12 22:18:20'),(218519,'38:F2:3E:EE:F7:E8','0x9a058e4d5f3542471ad11ccb3f4faa4d75','Access-Reject','2016-12-12 22:18:29'),(218520,'60:FE:1E:67:81:C7','0x56c397d060b6f2a8bc8523a6125cce575c','Access-Reject','2016-12-12 22:18:45'),(218521,'2C:29:97:FF:9A:FC','0xeda5a6b0f0f04375efd25b7b9b4431e6e8','Access-Reject','2016-12-12 22:18:51'),(218522,'C8:6F:1D:C9:2F:92','0x8a4444ff5236debf32f7c22b675b4f2e0a','Access-Reject','2016-12-12 22:20:01'),(218523,'60:FE:1E:91:90:11','0x991361169f8db72a656bce9d5e174bd812','Access-Reject','2016-12-12 22:20:24'),(218524,'70:F1:A1:16:25:B2','0xb5d54f39864857e2cabd26309b39689584','Access-Reject','2016-12-12 22:22:10'),(218525,'80:72:0D:39:1E:18','0x6e863c227060f30c10e2d1def5d17abf38','Access-Reject','2016-12-12 22:22:14'),(218526,'00:15:6D:D8:31:2C','0x5076e3affef1762c4d9ea36ecaa9460d3e','Access-Reject','2016-12-12 22:22:51'),(218527,'48:D7:05:53:1B:28','0xe3097a81b030c6bd5310f804e20c3c416d','Access-Reject','2016-12-12 22:23:28'),(218528,'BC:B3:08:CD:61:CA','0x8eba58cbb419e33b1684c8780bdf04f786','Access-Reject','2016-12-12 22:24:17'),(218529,'E4:98:D1:00:B8:C0','0xd380d61732a58bfc3e4cd5e8958e8f6f0a','Access-Reject','2016-12-12 22:24:20'),(218530,'80:19:67:CA:28:96','0x2af81b3cebe64c19cf90ce9d029c259acb','Access-Reject','2016-12-12 22:24:21'),(218531,'80:19:67:A5:11:98','0xdc1579d951bad1d306180a76e402b16071','Access-Reject','2016-12-12 22:26:02'),(218532,'50:9F:27:4A:08:46','0x42da69ae6b5b76ce4e0dccd10facccbcd8','Access-Reject','2016-12-12 22:26:18'),(218533,'EC:9B:F3:BB:2C:4C','0xad7ae5efa231377d1fe58aa2daed98578c','Access-Reject','2016-12-12 22:28:07'),(218534,'BC:B3:08:C7:62:BE','0x20b804b1a2e9896a9a20dad1cb4261065c','Access-Reject','2016-12-12 22:30:06'),(218535,'60:FE:1E:67:81:C7','0xef594c41245dae300d29e87792b640e19f','Access-Reject','2016-12-12 22:30:13'),(218536,'A4:17:31:18:59:3D','0xc831bd21fae4d44c0d4211509ff1b26391','Access-Reject','2016-12-12 22:32:09'),(218537,'F0:27:65:F9:7B:D3','0xa51752ccf30c6a37d2b198f9b4524930c9','Access-Reject','2016-12-12 22:32:33'),(218538,'00:15:6D:D8:31:2C','0x5403a4979931bed14c7043fdd68b225ac8','Access-Reject','2016-12-12 22:32:50'),(218539,'CC:07:AB:6E:1E:A3','0xfdf94c0614d4c9f2b496f5357f00b84a14','Access-Reject','2016-12-12 22:33:10'),(218540,'C4:88:E5:42:8A:DE','0x3130de4cc728459b6f2977cc8cf2e0d1f9','Access-Reject','2016-12-12 22:33:20'),(218541,'78:FF:CA:13:FF:EE','0x2e54bcc4f0bad5fddf467681f7429ddf09','Access-Reject','2016-12-12 22:33:37'),(218542,'EC:9B:F3:BB:2C:4C','0x0a749f3ee3442be7eb0e3516841dfb72dc','Access-Reject','2016-12-12 22:33:46'),(218544,'A8:81:95:AC:96:0A','0xcb6c74666aaec6582361184fcb8fcf3f66','Access-Reject','2016-12-12 22:34:32'),(218545,'E4:98:D1:00:B8:C0','0x02a9696d6b6ba168eaccacba49a793d056','Access-Reject','2016-12-12 22:34:37'),(218546,'48:D2:24:B9:A8:D5','0x47929816a551205cc896d6a64c7eafddd6','Access-Reject','2016-12-12 22:34:59'),(218547,'10:68:3F:82:8A:48','0x0db57e2de0e0d51af9dcdb826a44fa93c6','Access-Reject','2016-12-12 22:35:35'),(218548,'20:68:9D:84:7E:B7','0x11342c19f1a9c83265acffdf767c873d62','Access-Reject','2016-12-12 22:36:07'),(309848,'Grace Roberts','0x7350fd85fb65d4f496dde6245276e494dd','Access-Reject','2018-07-21 15:42:17'),(218550,'90:4E:2B:91:44:2D','0x3dbd1f42cc0fdeda0dd843688127f52d39','Access-Reject','2016-12-12 22:37:03'),(218551,'80:19:67:77:38:07','0xc43ff32aad5eaf0dadfe2972bee94ae821','Access-Reject','2016-12-12 22:37:08'),(218552,'anita','0xb26857f71b36f1368f5b3e5472e57d6d7f','Access-Reject','2016-12-12 22:38:22'),(218553,'84:A4:66:FC:7A:02','0xbd86558923319f522173a3bee3a6878321','Access-Reject','2016-12-12 22:39:14'),(218554,'E4:98:D1:00:B8:C0','0x56e654f6d9783cea02d15613f096b810b4','Access-Reject','2016-12-12 22:39:50'),(218555,'3C:83:75:4D:40:E6','0x8bf437e5620d9fc702a7d98795d7f25abd','Access-Reject','2016-12-12 22:40:18'),(218556,'5C:93:A2:D1:2A:F0','0xa1e1d5f587ae939c3a5f6bc87a04f00fba','Access-Reject','2016-12-12 22:40:51'),(351150,'tpsbiz','','Access-Reject','2018-12-15 06:45:18'),(218558,'28:CC:01:1E:C1:B6','0x3c68c5c09be0706d42859e4866861ce5eb','Access-Reject','2016-12-12 22:41:47'),(218559,'C8:6F:1D:C9:2F:92','0x11a676b18a363882c9f994fad6e82b644d','Access-Reject','2016-12-12 22:42:46'),(218560,'00:15:6D:D8:31:2C','0x8fae48f1ea0ea02af55d6dab439d5b59c4','Access-Reject','2016-12-12 22:42:50'),(218561,'A4:44:D1:56:34:E4','0x21b98865954b512dd539b2de1ede63bd73','Access-Reject','2016-12-12 22:42:53'),(218562,'C0:38:96:40:F3:8B','0x775e44aefec6d4e75cc9f43afae7747f94','Access-Reject','2016-12-12 22:43:28'),(218563,'F0:27:65:F9:7B:D3','0x3a43921dfd9662c9703facb5120cfe7767','Access-Reject','2016-12-12 22:43:31'),(218564,'80:19:67:7D:65:D6','0xf4a46d44f467ab0fc77ac4ea551893c225','Access-Reject','2016-12-12 22:44:06'),(218565,'BC:B3:08:C7:62:BE','0xac90c1e704c7a77377c101b7b84998c95a','Access-Reject','2016-12-12 22:44:17'),(922753,'dodoos','','Access-Reject','2019-11-08 13:21:05'),(218567,'30:0D:43:80:78:0C','0x523f5175a7b95a8697b1544ba4b15b212d','Access-Reject','2016-12-12 22:44:31'),(309847,'Grace Roberts','0x0d39d75df6bbe84b8da463dd891bea6007','Access-Reject','2018-07-21 15:41:44'),(218569,'78:FF:CA:07:39:32','0x5d8af298389a99e3640b2ce65921836f91','Access-Reject','2016-12-12 22:46:15'),(218570,'78:FF:CA:13:EA:70','0x7c8985011c7f29a3431f4add4d007101f5','Access-Reject','2016-12-12 22:47:27'),(218571,'00:27:15:00:33:E0','0xa7d5489598e57be3f7a5c913096da1d731','Access-Reject','2016-12-12 22:48:08'),(218572,'60:FE:1E:63:51:26','0xe18e830d3b132c6e5a3859444420a95db9','Access-Reject','2016-12-12 22:48:08'),(218573,'00:1B:9E:07:A0:E2','0xb236432d65ea56531d7406dce4343e93f7','Access-Reject','2016-12-12 22:48:20'),(218574,'E4:98:D1:00:B8:C0','0xa9bf9678561d59c16a2ab1c95911eef2d9','Access-Reject','2016-12-12 22:48:42'),(218575,'60:6D:C7:FE:76:29','0x1ad445e663e47859af1609bc0bfa52ea1f','Access-Reject','2016-12-12 22:49:01'),(218576,'84:2E:27:1D:60:34','0x81ca4a49893e0ef0dc408f7abf644fe957','Access-Reject','2016-12-12 22:49:25'),(218577,'78:FF:CA:07:39:32','0x5eb2d9004e0bc6397fa4b1a15b19268d66','Access-Reject','2016-12-12 22:50:02'),(922752,'dodoos','','Access-Reject','2019-11-08 13:20:53'),(852883,'kumi','','Access-Reject','2019-09-06 17:19:50'),(218580,'00:44:B5:71:D4:65','0x687b3458fbb854232736ec467bd9677b5d','Access-Reject','2016-12-12 22:50:28'),(218581,'80:19:67:A5:AC:85','0xa97940caf09c3c080c98c26c8236598eb8','Access-Reject','2016-12-12 22:50:31'),(218582,'8C:77:16:32:F1:BA','0x5c5e523ae4c96a6c1d6dbf4649c6d37d2d','Access-Reject','2016-12-12 22:51:17'),(218583,'00:08:22:82:FE:58','0x320707c2df8eb8a12d73b339283b84eb10','Access-Reject','2016-12-12 22:51:38'),(218584,'18:4F:32:3F:CD:B1','0x82eb9631bbe4f6194bffc40f51e8218125','Access-Reject','2016-12-12 22:52:11'),(218585,'00:15:6D:D8:31:2C','0xf0549d5054f124329f0bf986211249cc27','Access-Reject','2016-12-12 22:52:50'),(218586,'00:1F:3C:01:75:32','0x404a300cee5f8d46df32a19fcc657a7591','Access-Reject','2016-12-12 22:53:11'),(218587,'78:FF:CA:14:2B:C6','0x838cef44b2a6cb2287e456308f9fb39887','Access-Reject','2016-12-12 22:53:12'),(922751,'dodoos','','Access-Reject','2019-11-08 13:20:41'),(218589,'80:19:67:DC:BE:9A','0x392eb5d10966f66e1b46f8f512609807b8','Access-Reject','2016-12-12 22:54:34'),(218590,'D0:2D:B3:6F:40:88','0x0aa11b279b6318878a01a6574a51015238','Access-Reject','2016-12-12 22:55:11'),(218591,'E8:50:8B:84:BD:CB','0x1d6e49c27494ba139a3d5bb3315b374950','Access-Reject','2016-12-12 22:55:16'),(218593,'30:0D:43:15:EA:96','0x8b170c4124a766fafb26d4ea1074c8fc88','Access-Reject','2016-12-12 22:56:02'),(218594,'A4:44:D1:20:8A:06','0xe8efa15ca31b29356718ed4715bbd29c23','Access-Reject','2016-12-12 22:56:50'),(218595,'E4:98:D1:00:B8:C0','0x5615ac4161aba555cff72101ed914b1584','Access-Reject','2016-12-12 22:57:06'),(218596,'E0:B6:F5:20:59:7D','0x4bc11ab03ed4b36bcbe94d16ef64cd155a','Access-Reject','2016-12-12 22:57:08'),(218597,'60:6D:C7:FE:76:29','0x2b706e76f68b05d396e2d337925f5efb5f','Access-Reject','2016-12-12 22:57:27'),(218598,'00:C3:A4:F3:32:C7','0x91ffb417c413335f0bb24c3b317db0b436','Access-Reject','2016-12-12 22:58:06'),(218599,'6C:88:14:27:17:C4','0x750652adbf0efac3a637c73a84611ffad4','Access-Reject','2016-12-12 22:58:39'),(218600,'00:1B:9E:07:A0:E2','0x361489348d711c08974b323aa08b8a38b9','Access-Reject','2016-12-12 22:58:58'),(218601,'3C:43:8E:11:53:15','0xf44ec41b014bfa8bd71597f9c4f2da8c3a','Access-Reject','2016-12-12 22:59:24'),(218602,'80:19:67:A5:11:98','0x241a818f5cda6183db7873f66cfef5c31a','Access-Reject','2016-12-12 22:59:50'),(922750,'dodoos','','Access-Reject','2019-11-08 13:20:30'),(218604,'C8:6F:1D:C9:2F:92','0x7567ba32918e954649c0c8c23496c387ff','Access-Reject','2016-12-12 23:00:30'),(218605,'28:BA:B5:B9:9B:75','0xcf09e7e6e9153a9515389ab603b0d8695b','Access-Reject','2016-12-12 23:01:09'),(218606,'80:C5:E6:8D:FE:F0','0xa4666cf66c7a2bc25a045539a575d3c351','Access-Reject','2016-12-12 23:01:52'),(218607,'78:FF:CA:33:71:FC','0x3dabc994c3845887eb79cb12090cd6fe66','Access-Reject','2016-12-12 23:02:02'),(218608,'C0:38:96:40:F3:8B','0xb4000d568383b4aa5f738ce82b103e4f06','Access-Reject','2016-12-12 23:02:21'),(218609,'60:FE:1E:67:81:C7','0x73adcd9ce79cd077676b2447fd087988b1','Access-Reject','2016-12-12 23:02:33'),(218610,'78:FF:CA:33:71:FC','0xe06506cf34059207402563d8dd257cd983','Access-Reject','2016-12-12 23:02:37'),(218611,'00:15:6D:D8:31:2C','0x859e7f60fd4e57b5b44463adb99a08364a','Access-Reject','2016-12-12 23:02:51'),(218612,'08:EE:8B:9C:38:77','0xe43a8ca37cdb48fb0eeb0ac5e8f9e4f4b0','Access-Reject','2016-12-12 23:03:42'),(218613,'E4:98:D1:00:B8:C0','0x9876bffaee03c2fb573aa350104a7af7c6','Access-Reject','2016-12-12 23:03:57'),(218614,'CC:79:4A:EE:D3:29','0xc2d118eec02a4af26da615c5544cc45e6a','Access-Reject','2016-12-12 23:05:21'),(218615,'08:3E:8E:0C:C7:87','0xa095ffe932bd99bf18c9a247fd7f6139fe','Access-Reject','2016-12-12 23:05:48'),(218616,'78:FF:CA:18:19:04','0x4e07c284a8784c1593e32676f8d039e438','Access-Reject','2016-12-12 23:06:21'),(218617,'00:1D:E0:46:53:BB','0xb6ddbeca20110cde3f8fda2bce1c622795','Access-Reject','2016-12-12 23:06:28'),(218618,'44:6D:6C:9B:1A:4F','0x4524c6a07ff8bf7f9a13af904711662dc2','Access-Reject','2016-12-12 23:07:17'),(218619,'D4:40:F0:9B:09:F6','0x381e3b0f14bb4e044115ffa95b88301768','Access-Reject','2016-12-12 23:07:57'),(218620,'80:19:67:B2:F2:4C','0xe1049363737f94ac7b8a35afb8723687f9','Access-Reject','2016-12-12 23:08:41'),(218621,'C4:9A:02:19:9A:18','0x3529a06c2f18d0055ee82bb14c28a8e0c7','Access-Reject','2016-12-12 23:08:53'),(218622,'00:1B:9E:07:A0:E2','0x3f7f2706def2a9193ed9775d9aed9cf4c4','Access-Reject','2016-12-12 23:08:58'),(218623,'80:C5:E6:8D:FE:F0','0x65d5e7f189c2973985f5567f3ec5d33759','Access-Reject','2016-12-12 23:09:38'),(218624,'24:00:BA:03:79:BF','0xd94b73c001a968027d83c343ea538f2957','Access-Reject','2016-12-12 23:10:06'),(218625,'14:9A:10:E9:0B:F6','0x21f3586504edd4814ff7239edabbecb91a','Access-Reject','2016-12-12 23:10:27'),(218626,'80:19:67:43:3D:E3','0xe95f6197436bc43a5355610be88fe6a089','Access-Reject','2016-12-12 23:10:31'),(218627,'9C:D2:1E:5D:BB:CD','0xb961a896e7e4a891dac0a45ebf5846d791','Access-Reject','2016-12-12 23:11:09'),(218628,'A4:44:D1:20:8A:06','0xd3ec98ff096d85d655978c31d58f37cf8f','Access-Reject','2016-12-12 23:11:27'),(218629,'E4:98:D1:00:B8:C0','0xb2a0b7e5e6b94acd3f9daad67a1b31a7fa','Access-Reject','2016-12-12 23:11:29'),(922749,'dodoos','','Access-Reject','2019-11-08 13:20:19'),(922748,'dodoos','','Access-Reject','2019-11-08 13:20:07'),(922747,'dodoos','','Access-Reject','2019-11-08 13:19:56'),(218632,'00:22:68:BE:7F:0A','0x7da033c7a52638a9c7589f593ea0e5f548','Access-Reject','2016-12-12 23:12:09'),(218633,'00:15:6D:D8:31:2C','0xc72cd072a21af0a257db026fd2d7446129','Access-Reject','2016-12-12 23:12:51'),(218634,'80:19:67:41:13:74','0xc2d8c96ce0e98bc2dd3a740066febcfcf9','Access-Reject','2016-12-12 23:13:34'),(218635,'48:D7:05:53:1B:28','0x629001aa8ace575632d11d0d02d6796832','Access-Reject','2016-12-12 23:14:06'),(218636,'48:88:CA:56:27:4A','0x448bf62197049f1c9ece639117460a9747','Access-Reject','2016-12-12 23:15:16'),(218637,'00:24:D7:80:BB:BC','0x5c8e0d16d23e39dd24c6d372a15acfffcf','Access-Reject','2016-12-12 23:15:17'),(218638,'80:C5:E6:8D:FE:F0','0xfdeaa8c4140ecfe20e8436da74157ba1f8','Access-Reject','2016-12-12 23:15:18'),(218639,'60:FE:1E:13:43:8C','0x923bdad4388de0d7d2aa21da4f469b1490','Access-Reject','2016-12-12 23:17:22'),(218640,'C4:9A:02:19:9A:18','0x4498295158572257be99cc2b233d000c3a','Access-Reject','2016-12-12 23:18:44'),(218641,'D0:9D:AB:4C:7E:77','0xd458efd22f57073f3fabe01a7a0678fa53','Access-Reject','2016-12-12 23:19:13'),(218642,'80:19:67:CF:F8:F0','0xc3ce14c5c5c83bc41ad95424b0e88d5aec','Access-Reject','2016-12-12 23:22:09'),(218643,'00:26:5E:F6:A8:AF','0x8c17e15cde2e619dee142d20c26e5c4132','Access-Reject','2016-12-12 23:22:14'),(218644,'0C:41:3E:C9:4E:46','0x0febc794e3cf1ebd68f8a20647aa1baf17','Access-Reject','2016-12-12 23:22:27'),(218645,'C0:18:85:27:E1:46','0x4721fbd10512679976c8c3cdd84a77656d','Access-Reject','2016-12-12 23:22:30'),(218646,'60:FE:1E:67:81:C7','0xcbb9f381c887e421736077c0ec2698052a','Access-Reject','2016-12-12 23:22:32'),(218647,'00:0A:00:82:73:8D','0xc57e4231a64243634515af2c93d9e4bc30','Access-Reject','2016-12-12 23:22:39'),(218648,'00:15:6D:D8:31:2C','0x24deb9131e724260a35cb3f51f8e4a8932','Access-Reject','2016-12-12 23:22:51'),(350889,'tpsbiz','','Access-Reject','2018-12-15 04:26:18'),(218650,'80:19:67:2F:F4:AA','0x0c2e25be10acb908f5d0d6b660fe13a946','Access-Reject','2016-12-12 23:25:18'),(218651,'E4:98:D1:00:B8:C0','0x90afb31e91642ba3c5d049bfe4f2592df9','Access-Reject','2016-12-12 23:26:30'),(218652,'78:FF:CA:CB:85:EA','0x96a2d2e563404726b6a9eff216afba63f6','Access-Reject','2016-12-12 23:26:40'),(218653,'00:08:22:9C:56:17','0x00ee0f1aa9130aae1d90c039d5f7696a1e','Access-Reject','2016-12-12 23:26:55'),(218654,'A4:44:D1:46:5C:7C','0xf120bf376e19f74ae02f890fd7f33e9d12','Access-Reject','2016-12-12 23:27:33'),(218655,'80:19:67:BC:B1:76','0xd0faa9b3ed0816f84ab3cf39bc833df3fb','Access-Reject','2016-12-12 23:28:40'),(218656,'C8:6F:1D:C9:2F:92','0xedcab79155237e8f4d5189e7deb321f844','Access-Reject','2016-12-12 23:30:32'),(218657,'00:15:6D:D8:31:2C','0xf6b62cc50dbb731a7a113d6909e2984dbf','Access-Reject','2016-12-12 23:32:50'),(218658,'80:C5:E6:8D:FE:F0','0x32f1bb23f4e7341dabe8d11f55beaf441e','Access-Reject','2016-12-12 23:33:17'),(218659,'E8:50:8B:B9:70:5F','0xd519050ce58c2523835f27bfc2a4f82336','Access-Reject','2016-12-12 23:33:27'),(218660,'C8:51:95:02:12:1F','0xf23dda6426edd63e609919b3bf95538e1e','Access-Reject','2016-12-12 23:36:57'),(218661,'A8:16:B2:9E:03:66','0xc87976267a804034157655bd93b96998f1','Access-Reject','2016-12-12 23:37:44'),(218662,'C8:6F:1D:C9:2F:92','0x0cb49d7af3796c05576b8cf95ac44ec91a','Access-Reject','2016-12-12 23:38:30'),(218663,'C8:6F:1D:C9:2F:92','0x8d747fae56cd4eeba869c43197bc6ac324','Access-Reject','2016-12-12 23:38:56'),(218664,'C8:6F:1D:C9:2F:92','0x93f7a442f4146e526c9146b20cd1c5d4cf','Access-Reject','2016-12-12 23:39:16'),(218665,'A0:88:B4:3F:19:EC','0xf3982d445d1ceca399f6b1a03ee62cbd7a','Access-Reject','2016-12-12 23:40:57'),(218666,'74:E2:8C:C3:9B:48','0x5dcdd85ceec8a855a1e76acfc23f3fc9e0','Access-Reject','2016-12-12 23:41:20'),(218667,'B4:74:43:F9:9D:5F','0x9df21f3f0afcd288dcb867667fb8328de8','Access-Reject','2016-12-12 23:41:26'),(218668,'80:19:67:F3:57:78','0xb0f71eb18b8d57fdf593d442803c09b9ec','Access-Reject','2016-12-12 23:41:39'),(218669,'B4:74:43:03:B0:0D','0x9b5525a07ba6517589fc4acc43ba0245dc','Access-Reject','2016-12-12 23:41:53'),(218670,'80:19:67:F8:09:02','0x3cc8219e39114358140a4e3a3d5316f217','Access-Reject','2016-12-12 23:42:18'),(218671,'78:FF:CA:33:71:FC','0xaab3a2dd21391984dafb1ecf0a6b353405','Access-Reject','2016-12-12 23:42:21'),(218672,'78:FF:CA:13:FF:EE','0x178ef1a77fee50ec0b40e9446f9f664b00','Access-Reject','2016-12-12 23:42:49'),(218673,'00:15:6D:D8:31:2C','0xae1ac05dad1b3105b80ffb51fff707528b','Access-Reject','2016-12-12 23:42:50'),(218674,'60:FE:1E:52:74:2F','0x69d488fbcff4d04daa53aa1d6102c895ee','Access-Reject','2016-12-12 23:44:06'),(218675,'B0:45:19:DD:31:27','0xe99c642879c47ee325afee68b795693a9f','Access-Reject','2016-12-12 23:45:03'),(218676,'3C:83:75:4D:40:E6','0xc086fbba84846b8f3c5edee03bf4d86eb2','Access-Reject','2016-12-12 23:45:33'),(218677,'84:2E:27:1D:60:34','0xb835015fad408486df9175f00a25471a5a','Access-Reject','2016-12-12 23:46:15'),(218678,'D8:90:E8:99:BA:9B','0x398515c4774e274af99947818d920664f8','Access-Reject','2016-12-12 23:46:23'),(218679,'38:E7:D8:6F:A2:8C','0xda2b13b571930150edc45f77dfbaca729b','Access-Reject','2016-12-12 23:48:24'),(218680,'C8:51:95:02:12:1F','0x8efaac62a948d9cc0c9ecbf6b2c6157b66','Access-Reject','2016-12-12 23:51:04'),(218681,'80:19:67:43:3D:E3','0x1aa72790e6d65e58a974c6851c71a9a30f','Access-Reject','2016-12-12 23:52:06'),(218682,'AC:B5:7D:EC:DA:34','0xfab9309c54e53831347e7a944693c0a4e7','Access-Reject','2016-12-12 23:52:24'),(218683,'00:15:6D:D8:31:2C','0xc94af58d40dbe4f1841308758205d85249','Access-Reject','2016-12-12 23:52:50'),(218684,'80:C5:E6:8D:FE:F0','0x5a21c1adebd3fec14866ee3eac314ef1ac','Access-Reject','2016-12-12 23:53:35'),(218685,'4C:ED:DE:A0:41:46','0x73c6d67ad9b6102881827786590b2a78fe','Access-Reject','2016-12-12 23:53:40'),(218686,'00:27:15:08:57:50','0x64b5d79006974e48a3b0cfd7913b2e6265','Access-Reject','2016-12-12 23:53:49'),(922746,'dodoos','','Access-Reject','2019-11-08 13:19:44'),(218688,'A4:70:D6:83:3F:F6','0xb812cd7621d264d91d202207ad8083ce67','Access-Reject','2016-12-12 23:56:15'),(218689,'38:B1:DB:F7:20:AD','0xbe9c27365fb1c06bc707cba26ff3e9982e','Access-Reject','2016-12-12 23:57:23'),(218690,'A4:77:60:0D:92:7C','0xf9469a91326591078967c704ce62ad791c','Access-Reject','2016-12-12 23:58:03'),(218691,'00:1B:9E:07:A0:E2','0x213d339ff8583dd1b74a4e33f885032551','Access-Reject','2016-12-12 23:58:40'),(218692,'28:BA:B5:B9:9B:75','0x0ffb744e63823a8648e8b2fc537bfa3268','Access-Reject','2016-12-12 23:59:54'),(218693,'C8:6F:1D:C9:2F:92','0x72bd90b74205996b61292c532e422abe91','Access-Reject','2016-12-13 00:00:32'),(218694,'00:08:22:C2:E7:FB','0x2c18d18e380dc880edf6d75747e81cb4ae','Access-Reject','2016-12-13 00:00:41'),(218695,'00:15:6D:D8:31:2C','0x3462e7496138ccc4c27161880efdb82e60','Access-Reject','2016-12-13 00:02:50'),(218696,'DC:53:60:7A:D0:DC','0xa81ead5ad5c26da7bf02cf5a36b6920fc9','Access-Reject','2016-12-13 00:03:16'),(218697,'D0:53:49:80:15:0B','0x168249f5aea88480ef82605b82404036ee','Access-Reject','2016-12-13 00:04:05'),(218698,'D8:90:E8:99:BA:9B','0xf71eb1f76568535a5a3c3cf2387427e76f','Access-Reject','2016-12-13 00:05:30'),(218699,'28:3C:E4:F0:F0:87','0x0a1a1931fad8b229a1dd8505890a805094','Access-Reject','2016-12-13 00:06:28'),(218700,'80:19:67:D3:E5:CF','0x4b4ef243abb3bfb6ffdb31a12eab9cdbe6','Access-Reject','2016-12-13 00:06:33'),(218701,'80:19:67:69:6E:31','0x4a2be3c272921e89c646657a54c946d74e','Access-Reject','2016-12-13 00:06:46'),(218702,'68:17:29:DA:0D:7C','0xadece47de349b75dd3a3282fab4a4c90ce','Access-Reject','2016-12-13 00:06:51'),(218703,'00:1B:9E:07:A0:E2','0x8cccd9db9f433890f548b9ee628d47e3e2','Access-Reject','2016-12-13 00:09:13'),(218704,'C8:6F:1D:C9:2F:92','0xef7323d5ef096ea29e73fef55bf05e2247','Access-Reject','2016-12-13 00:10:18'),(218705,'00:21:6A:39:11:58','0xca6de11c48b8b5b9db143964f8fcee4476','Access-Reject','2016-12-13 00:11:06'),(218706,'20:54:76:8E:14:52','0xd1b6c4cbd87c2ca7f8c05c7d691b8b3c5d','Access-Reject','2016-12-13 00:12:09'),(218707,'00:15:6D:D8:31:2C','0xd4a74c369c5fda91a4ec5b00cdb25cb7fb','Access-Reject','2016-12-13 00:12:50'),(218708,'80:19:67:41:13:74','0x6c1b0cf8c7d37e042b9f5a75d0b07459e6','Access-Reject','2016-12-13 00:13:43'),(218709,'80:19:67:2F:09:DB','0x995757ca8c9c986f400cfc76fbda8c2af6','Access-Reject','2016-12-13 00:13:47'),(218710,'38:B1:DB:F7:20:AD','0x84404cac9369b4c4cab42a506cce15c671','Access-Reject','2016-12-13 00:13:52'),(218711,'80:19:67:41:13:74','0x3eb253f88a921d473ebe127ac502a0601f','Access-Reject','2016-12-13 00:14:08'),(218712,'60:FE:1E:94:88:29','0xf24545c7cc58205c0bbc2ba5c17bdc578b','Access-Reject','2016-12-13 00:14:15'),(218713,'14:1A:A3:98:3F:38','0x5f582de9e5043a32ace8210145a9771766','Access-Reject','2016-12-13 00:17:16'),(218714,'AC:5A:14:93:5C:71','0x6ebaa6810ce6102004a568d405f98ae6da','Access-Reject','2016-12-13 00:17:18'),(922745,'dodoos','','Access-Reject','2019-11-08 13:19:33'),(218716,'CC:79:4A:40:EE:A5','0x2612b1762586d6c836f8e5f0fe2b7110e0','Access-Reject','2016-12-13 00:18:59'),(218717,'D0:7E:35:E5:44:C6','0x9408bfddef7026b434f3b163dfc2b14aea','Access-Reject','2016-12-13 00:19:45'),(218718,'5C:93:A2:DD:3F:82','0x89aa279599ca7b06fed04f98936ed9d251','Access-Reject','2016-12-13 00:20:26'),(218719,'00:15:6D:D8:31:2C','0x560c74a709e12f28c2311f3ae57b8b24c7','Access-Reject','2016-12-13 00:22:51'),(218720,'50:9E:A7:D5:13:1D','0x3189949ac398e724dd33b31e1e9463370e','Access-Reject','2016-12-13 00:23:12'),(218721,'A4:DB:30:36:7C:3B','0xf0620aecd1e5f58b69b7cd942d32493d6f','Access-Reject','2016-12-13 00:24:41'),(218722,'80:19:67:2F:09:DB','0x8ef529c1fa2bc81ff82d9250ee1c5f203f','Access-Reject','2016-12-13 00:24:47'),(218723,'C8:AA:21:36:E4:14','0x6de0ebbd0a7b45f2b8dfe0ca4cd8eb27f9','Access-Reject','2016-12-13 00:25:01'),(218724,'14:9A:10:E9:0B:F6','0x4b3ffa1f3fe9410e70b699e0f29c15d642','Access-Reject','2016-12-13 00:25:09'),(218725,'D8:90:E8:99:BA:9B','0xd0eff9f5f859e59e666cbb78fad70b4c42','Access-Reject','2016-12-13 00:25:13'),(218726,'EC:88:92:80:D3:24','0x9d5628eeb7e6976eb76749ebf5c965a1a8','Access-Reject','2016-12-13 00:26:05'),(218727,'18:3A:2D:D1:81:CA','0x5c04ead7b64eb510c8e86c9679d022944f','Access-Reject','2016-12-13 00:26:50'),(351149,'tpsbiz','','Access-Reject','2018-12-15 06:44:47'),(218729,'80:72:0D:39:1E:18','0xefc0dfbdf4495031f66e87e3689705c78c','Access-Reject','2016-12-13 00:27:55'),(218730,'3C:BB:FD:23:7C:51','0xe883fdfa08529bffcb2ba94e71aa848a61','Access-Reject','2016-12-13 00:29:34'),(218731,'60:FE:1E:67:81:C7','0x69df5734a9ab62e08592c1f498a65763f1','Access-Reject','2016-12-13 00:29:47'),(351481,'tpsbiz','','Access-Reject','2018-12-15 09:32:22'),(218733,'C8:6F:1D:C9:2F:92','0xaa76f53961aed3bddb01fec4be62be503e','Access-Reject','2016-12-13 00:30:46'),(218734,'00:15:6D:D8:31:2C','0x559eecf0bef062bb9b6b577261e7e857d3','Access-Reject','2016-12-13 00:32:51'),(218735,'AC:5A:14:93:5C:71','0x92840981c4aec860476d564c2fc6ac7906','Access-Reject','2016-12-13 00:33:51'),(218736,'18:3A:2D:D0:3E:2C','0xf79029bd3d3091c20ad9f989ec39a5885f','Access-Reject','2016-12-13 00:33:59'),(218737,'38:B1:DB:F7:20:AD','0x7dad2b4b3466abb01a3001f46bb2088559','Access-Reject','2016-12-13 00:34:38'),(218738,'80:C5:E6:8D:FE:F0','0x21b3a6daf1653f18e802cfff4b41c82bd3','Access-Reject','2016-12-13 00:35:57'),(218739,'54:E4:BD:A7:1F:74','0x4bae08928bf5538d4975a64cd3f6b33f64','Access-Reject','2016-12-13 00:38:15'),(218740,'00:08:22:C4:0E:0E','0xb5a848ecca25f7997906ab4d7bca0201ac','Access-Reject','2016-12-13 00:38:38'),(218741,'A4:70:D6:83:3F:F6','0x1a381fd562b935c1a1301f451b3f87bbe3','Access-Reject','2016-12-13 00:38:38'),(218742,'00:1B:9E:07:A0:E2','0xd15fdf73480746ee07dfac3ff5d692a66f','Access-Reject','2016-12-13 00:39:15'),(218743,'D8:90:E8:99:BA:9B','0x819691fc55164561385f39b02edcb2fdd2','Access-Reject','2016-12-13 00:40:13'),(218744,'78:FF:CA:CB:85:EA','0x57989c9e4d3d7b971b19606f8742bda8d5','Access-Reject','2016-12-13 00:40:56'),(922744,'dodoos','','Access-Reject','2019-11-08 13:19:21'),(922743,'dodoos','','Access-Reject','2019-11-08 13:19:10'),(218747,'00:15:6D:D8:31:2C','0x5160ede5c57ca3abd8178e0456d835a180','Access-Reject','2016-12-13 00:42:51'),(218748,'60:FE:1E:94:88:29','0xd68b7267048d436634c2818ff23b99d64c','Access-Reject','2016-12-13 00:43:14'),(218749,'00:44:B5:71:D4:65','0xaf395ffae8ac584fa5ff47ac812835fcf4','Access-Reject','2016-12-13 00:43:28'),(218750,'00:27:15:03:76:E1','0x04715afe65441c348c1978ec1d1702fddb','Access-Reject','2016-12-13 00:43:33'),(218751,'AC:5A:14:93:5C:71','0xc81050350abff544220b6442f107edf106','Access-Reject','2016-12-13 00:43:33'),(218752,'38:59:F9:A3:BC:CF','0x98faa3c02c494438a3bc6404a8f8a98d98','Access-Reject','2016-12-13 00:44:10'),(218753,'44:6D:57:ED:EB:F7','0x406f2812ed79356ae2883de0cd232d281e','Access-Reject','2016-12-13 00:44:31'),(218754,'44:39:C4:00:EB:72','0x2d8758ae9303dd2f75c6a5f2f701e94027','Access-Reject','2016-12-13 00:45:19'),(218755,'00:12:F0:00:5C:E1','0xfeabd3dd096566b69fe28a088e7989fcd8','Access-Reject','2016-12-13 00:45:36'),(218756,'C0:18:85:6D:DA:40','0x8f9cedbed4b7fd9b4dad02556f77cdc9ba','Access-Reject','2016-12-13 00:46:27'),(218757,'80:19:67:A5:AC:85','0xc972a10a7292624de5ef185d0021478983','Access-Reject','2016-12-13 00:47:24'),(218758,'E8:50:8B:B9:70:5F','0x1bbf1cd6e27406645c0b35b876d173a47d','Access-Reject','2016-12-13 00:48:32'),(218759,'AC:5A:14:93:5C:71','0xf324415c8303212c78d4e257aedf4a46b1','Access-Reject','2016-12-13 00:51:10'),(218760,'00:15:6D:D8:31:2C','0x8083b183248af0def922e642628081da88','Access-Reject','2016-12-13 00:52:50'),(218761,'3C:83:75:4D:40:E6','0x76c3ec3b0348285f00d6aeb6455a8c9d4f','Access-Reject','2016-12-13 00:53:33'),(218762,'80:19:67:A5:AC:85','0x74f29317f6a8c1f33b3d5c02554acc63ea','Access-Reject','2016-12-13 00:54:00'),(218763,'78:FF:CA:7B:C6:18','0x98fa4d4b400e6197344bfee63f66bc7921','Access-Reject','2016-12-13 00:55:13'),(218764,'D8:90:E8:99:BA:9B','0xa3af4085e4135f50965b20904c101a847d','Access-Reject','2016-12-13 00:58:52'),(218765,'38:B1:DB:F7:20:AD','0x3a75c62d1defd2e8fc5a18a8dbe9c0cbdb','Access-Reject','2016-12-13 00:59:35'),(218766,'78:FF:CA:82:F2:2B','0x1b9c15f7a5b63c52b3eebfe180e057062d','Access-Reject','2016-12-13 00:59:58'),(218767,'AC:5A:14:93:5C:71','0xcba7fdc1700dfc243163e8040269f67890','Access-Reject','2016-12-13 01:01:02'),(218768,'80:C5:E6:8D:FE:F0','0x16bc37480442f8b2b0a033ed182b6d150d','Access-Reject','2016-12-13 01:02:47'),(218769,'00:15:6D:D8:31:2C','0xd67ef97f2721a344d15e38e0fa11865e74','Access-Reject','2016-12-13 01:02:50'),(218770,'D8:90:E8:99:BA:9B','0x2695335ec8f4613cd07169e6a963c04afb','Access-Reject','2016-12-13 01:03:54'),(218771,'80:19:67:BE:8C:DD','0xf243094efe8b785fc5a27a1c350473feec','Access-Reject','2016-12-13 01:04:43'),(218772,'60:FE:1E:67:81:C7','0xc58d592d6764d048dff585ea518bb3f65e','Access-Reject','2016-12-13 01:05:52'),(218773,'80:19:67:BE:8C:DD','0x32190ac651818101bdc8edfdc9d9ca5b08','Access-Reject','2016-12-13 01:06:15'),(218774,'80:19:67:BE:8C:DD','0x792cb77dbcada6ca1d1eff3e42651a375f','Access-Reject','2016-12-13 01:07:06'),(218775,'C8:6F:1D:C9:2F:92','0x4c21926cf4efd7b3cad3d155e0f9f75ac6','Access-Reject','2016-12-13 01:08:33'),(218776,'38:B1:DB:F7:20:AD','0xa461c7a517a0366d9113396fa36919ab44','Access-Reject','2016-12-13 01:09:41'),(218777,'E4:98:D1:00:B8:C0','0x95126188d50ab7343dbb45efe0c0abf4b1','Access-Reject','2016-12-13 01:10:20'),(218778,'00:15:6D:D8:31:2C','0xc76981da6936586e5ec0dc8a54b8e78616','Access-Reject','2016-12-13 01:12:50'),(218779,'54:E4:BD:A7:1F:74','0xa01e17ba2452b41f3aca62da52fe5538c5','Access-Reject','2016-12-13 01:16:43'),(218780,'AC:5A:14:93:5C:71','0x85f754cbe0179bdc9653bb628d6ee22747','Access-Reject','2016-12-13 01:18:05'),(218781,'00:27:15:08:57:50','0x6dbf10b8b5a706753f751180d679b884a1','Access-Reject','2016-12-13 01:19:29'),(218782,'00:15:6D:D8:31:2C','0x9dc9d183af9ef7a8c8e98f3224b903f4f9','Access-Reject','2016-12-13 01:23:00'),(218783,'E4:98:D1:00:B8:C0','0x9ee1cfb5be336098b2fa88957d7a43c997','Access-Reject','2016-12-13 01:24:29'),(218784,'C8:6F:1D:C9:2F:92','0xa43e832a5f441a94ecf3a6f9d7f26a9548','Access-Reject','2016-12-13 01:27:05'),(218785,'00:08:22:C8:98:48','0xf813888ec4a29123d091a9bf5c88582075','Access-Reject','2016-12-13 01:27:52'),(345613,'tpsbiz','','Access-Reject','2018-12-13 05:53:40'),(290691,'kkpc','0x88bbd8007c4beea532309361ae6135aa7b','Access-Accept','2017-08-16 19:58:06'),(218788,'00:15:6D:D8:31:2C','0x8958e05428fa48209d1780dde63fca3b60','Access-Reject','2016-12-13 01:32:50'),(218789,'38:B1:DB:F7:20:AD','0x3bd615b7cf2c07b31148e4c2e065b9d48d','Access-Reject','2016-12-13 01:33:36'),(218790,'E4:98:D1:83:50:28','0x7ec370128e482be347043c1f2b13b17306','Access-Reject','2016-12-13 01:40:01'),(218791,'00:15:6D:D8:31:2C','0x2a0f0b2e4bffbc0a959d609bf8b6a0e70c','Access-Reject','2016-12-13 01:42:50'),(218792,'80:C5:E6:8D:FE:F0','0xb622d060e48758ac6f71d5c90477447cd5','Access-Reject','2016-12-13 01:45:05'),(218793,'C8:6F:1D:C9:2F:92','0xe6b86847c30f97af656dbbc01d6248dda5','Access-Reject','2016-12-13 01:45:25'),(218794,'80:19:67:43:3D:E3','0x4aebf9cf33186affce77270e7d5beaec39','Access-Reject','2016-12-13 01:47:56'),(930600,'dodoos','','Access-Reject','2019-11-09 15:50:42'),(218796,'78:FF:CA:2C:49:0D','0x108296a8c6aeb2b3feb2c2bfd506499c55','Access-Reject','2016-12-13 01:48:38'),(218797,'E4:98:D1:00:B8:C0','0xf6b2c822ba881d52ce34e45fdefb1b69c4','Access-Reject','2016-12-13 01:48:59'),(218798,'00:08:22:C8:91:14','0xd3c8416d42d191bee988e2385d0f113ebb','Access-Reject','2016-12-13 01:49:29'),(218799,'A4:70:D6:83:3F:F6','0x901fc5ae0f7d2ae5ae028975c7900cf2e4','Access-Reject','2016-12-13 01:50:57'),(218800,'00:15:6D:D8:31:2C','0xbe30801c5df8a6081cf9609f7343e36ea3','Access-Reject','2016-12-13 01:52:51'),(218801,'B0:89:91:F7:5C:2D','0xcdf51d649d5dbd0a6ebcba17239688ec04','Access-Reject','2016-12-13 01:54:21'),(218802,'00:08:22:C8:91:14','0x2bd974c4ae6cf4e818c346983f739f244c','Access-Reject','2016-12-13 01:55:40'),(218803,'90:21:55:B6:2F:DE','0x35a7b78ac2c55049e0d1eba93942818e0a','Access-Reject','2016-12-13 01:56:06'),(218804,'00:23:4D:1A:01:B5','0x0fe5a200974ebb5cdd92ff31d11a7a0b37','Access-Reject','2016-12-13 01:59:10'),(218805,'C8:6F:1D:C9:2F:92','0xd27b51605d8018741a63c6746864c42cf8','Access-Reject','2016-12-13 02:00:32'),(218806,'38:B1:DB:F7:20:AD','0x1ec9c5f7172014f4f48bbc963bf9517d77','Access-Reject','2016-12-13 02:01:08'),(218807,'3C:83:75:4D:40:E6','0xc876a08dc6f8a3a679be927a8d7cd4553a','Access-Reject','2016-12-13 02:01:54'),(218808,'00:15:6D:D8:31:2C','0xbbd6c32f45fcb2ec99fa4e79bbd6201510','Access-Reject','2016-12-13 02:02:51'),(218809,'00:08:22:C8:91:14','0xc629ee9cf6339827b019c9a9080b5892f0','Access-Reject','2016-12-13 02:04:25'),(218810,'C0:64:C6:CC:74:F8','0x7ec894d40c30bf45fb2819223fb0da9c64','Access-Reject','2016-12-13 02:04:54'),(218811,'14:9A:10:E9:0B:F6','0xdf9be2f331a4877e0af897d61dee5f9424','Access-Reject','2016-12-13 02:05:02'),(922742,'dodoos','','Access-Reject','2019-11-08 13:18:58'),(218813,'9C:02:98:C1:E9:A2','0x1b34e093e9f048aa7a7060194358d3dbb2','Access-Reject','2016-12-13 02:05:52'),(218814,'80:C5:E6:8D:FE:F0','0x4b848cb96f94d75ebedba12696182216d0','Access-Reject','2016-12-13 02:07:15'),(218815,'00:08:22:2C:1F:7C','0xb96a604d3e8d7b6ca0aab417d5672f6ed6','Access-Reject','2016-12-13 02:08:25'),(922741,'dodoos','','Access-Reject','2019-11-08 13:18:47'),(218817,'48:88:CA:56:27:4A','0xa605f0a9142d6ed8e41ae1d8ab96f795c5','Access-Reject','2016-12-13 02:11:23'),(218818,'80:72:0D:39:1E:18','0x5a2eb0ed97841cad9b6db19772820d3111','Access-Reject','2016-12-13 02:11:36'),(218819,'00:15:6D:D8:31:2C','0x49b02dc75cd97c19b6120054f5087bff3a','Access-Reject','2016-12-13 02:12:51'),(218820,'00:26:5E:F6:A8:AF','0x776e32bcdf62e89f6562ae9a947d9aed2d','Access-Reject','2016-12-13 02:13:12'),(350888,'tpsbiz','','Access-Reject','2018-12-15 04:25:46'),(218822,'80:19:67:D3:E5:CF','0xf21d92eed3a10f6e195f020234d3dda3a5','Access-Reject','2016-12-13 02:14:10'),(218823,'E4:98:D1:00:B8:C0','0x2629000fe14f6b1bfdd62e4fba4e701c22','Access-Reject','2016-12-13 02:14:53'),(218824,'C8:6F:1D:C9:2F:92','0x47c82ce6b449bda7ec9b4995e39e5bb726','Access-Reject','2016-12-13 02:15:22'),(218825,'80:C5:E6:8D:FE:F0','0xa8e633195cb3b1c5c2e415366c398a44f0','Access-Reject','2016-12-13 02:17:09'),(218826,'60:FE:1E:94:88:29','0x0e306fe17ac83c1d6b953d67061fcc26d2','Access-Reject','2016-12-13 02:19:12'),(218827,'80:19:67:43:3D:E3','0x98525efc6dd30343860d64b76e306aeb02','Access-Reject','2016-12-13 02:21:27'),(218828,'78:FF:CA:2B:71:53','0xee9499fe0acca7841084126381be9acf2b','Access-Reject','2016-12-13 02:22:23'),(218829,'60:FE:1E:94:88:29','0xd48c61172ea6f156052622f5f9af2d56bb','Access-Reject','2016-12-13 02:22:49'),(218830,'00:15:6D:D8:31:2C','0xe4f107174e87c5ea6809cbaf753f9d1b3d','Access-Reject','2016-12-13 02:22:51'),(218831,'E4:98:D1:00:B8:C0','0xd0a44668061da307c3db349d11d53faf3c','Access-Reject','2016-12-13 02:23:50'),(218832,'80:C5:E6:8D:FE:F0','0x00ba63e30e9a06f9a4261a86d3da650db3','Access-Reject','2016-12-13 02:23:51'),(218833,'AC:5A:14:93:5C:71','0xde44650465736150bd799e77f75a5fc9a3','Access-Reject','2016-12-13 02:24:06'),(218834,'60:FE:1E:94:88:29','0x8d3b80288804dec4227ed907d255362fa3','Access-Reject','2016-12-13 02:26:51'),(218835,'78:FF:CA:2C:49:0D','0xb090a8a3bb3eae05bb30c73a237f60bdb4','Access-Reject','2016-12-13 02:28:48'),(218836,'80:C5:E6:8D:FE:F0','0x0a86f2c2699d3fd30d8d52494b260c6bdd','Access-Reject','2016-12-13 02:30:11'),(218837,'4C:ED:DE:A0:41:46','0x6c404689b7fb0b945538fc2b287467a1df','Access-Reject','2016-12-13 02:30:36'),(218838,'C8:6F:1D:C9:2F:92','0x99d7492cb99c5cece031f956e29106b2dc','Access-Reject','2016-12-13 02:30:40'),(218839,'AC:5A:14:93:5C:71','0xcf4872ab2a65902360b5a1f3bbc1f1a60c','Access-Reject','2016-12-13 02:30:44'),(218840,'C0:64:C6:CC:74:F8','0xdbfce12601eb51695f6ec6ee3b273046bc','Access-Reject','2016-12-13 02:30:51'),(218841,'40:CB:A8:26:64:1F','0x8cc0d1e64f8e5c28a80512c9095d134362','Access-Reject','2016-12-13 02:30:57'),(893466,'SoNM','','Access-Reject','2019-09-12 21:56:44'),(218843,'AC:5A:14:93:5C:71','0x67ff9b24d1cdc78066e46b1a17c7125471','Access-Reject','2016-12-13 02:32:34'),(218844,'00:15:6D:D8:31:2C','0x07cee16a32bb3bd4d7ecd60b163a6eacfc','Access-Reject','2016-12-13 02:32:50'),(218845,'60:FE:1E:91:90:11','0x205c27910db3d4a0205801e8a41e2d636a','Access-Reject','2016-12-13 02:33:31'),(218846,'78:FF:CA:82:F2:2B','0x9382adc122085e19679fc36607b9ba3f26','Access-Reject','2016-12-13 02:33:43'),(922740,'dodoos','','Access-Reject','2019-11-08 13:18:36'),(218848,'80:C5:E6:8D:FE:F0','0x7652836fa5100038fd10257da175e0e8bc','Access-Reject','2016-12-13 02:35:48'),(218849,'40:CB:A8:26:64:1F','0x8689f81412d686e8e87bc4fd93add63ce1','Access-Reject','2016-12-13 02:35:49'),(218850,'78:FF:CA:39:DD:5C','0xfc04c5496dcf32d09b0631faeefae0f192','Access-Reject','2016-12-13 02:37:16'),(218851,'78:FF:CA:39:DD:5C','0x66ca5c565b69e20550f845bfc54469abcc','Access-Reject','2016-12-13 02:38:36'),(218852,'78:FF:CA:2C:49:0D','0x1857e8cc63a74923180405417e12030d22','Access-Reject','2016-12-13 02:38:55'),(218853,'78:FF:CA:82:F2:2B','0x84a528eac5da617babe2940fe371aae3b3','Access-Reject','2016-12-13 02:39:54'),(218854,'AC:5A:14:93:5C:71','0x076754d03ec2d10e8557d92cb1489bd951','Access-Reject','2016-12-13 02:42:35'),(218855,'00:15:6D:D8:31:2C','0x19d39f4dc42654d21e4422ebf8c0aa8b7e','Access-Reject','2016-12-13 02:42:50'),(218856,'28:BA:B5:B9:9B:75','0xb367802f54f6d4ae448b5bc675e1241009','Access-Reject','2016-12-13 02:45:07'),(218857,'C8:6F:1D:C9:2F:92','0xb4d89d6340e93544cedbd52202746e02d6','Access-Reject','2016-12-13 02:45:31'),(218858,'00:27:15:08:57:50','0x34e7ba31c22c467650608876597d0cf068','Access-Reject','2016-12-13 02:46:31'),(218859,'40:CB:A8:26:64:1F','0x215cfbfecd0c87a183e7f25c3b3ca65f3b','Access-Reject','2016-12-13 02:48:04'),(218860,'10:3B:59:F2:6F:CB','0xa383ec9aeb51e93033cc8602e78ec8e926','Access-Reject','2016-12-13 02:50:01'),(218861,'3C:18:9F:68:D1:C8','0xc016a177a0fc5f127e49cee8a6e1e2ee93','Access-Reject','2016-12-13 02:51:26'),(218862,'14:74:11:21:3C:BA','0x54f871afd66e6ff31b6cc40c00bdd2ed78','Access-Reject','2016-12-13 02:51:46'),(218863,'78:FF:CA:2C:49:0D','0xbbbbeaf9a0a5e4c32b3d6d19fbfb1398a9','Access-Reject','2016-12-13 02:52:01'),(218864,'00:15:6D:D8:31:2C','0x4fb439af766cd180f72fbd0a94d7c50af5','Access-Reject','2016-12-13 02:52:52'),(218865,'AC:5A:14:93:5C:71','0x3fbaa5f8a3a4e916b7fbd71129a5bcae6e','Access-Reject','2016-12-13 02:54:21'),(218866,'78:FF:CA:2C:49:0D','0x597be1615cb83e44697767f76445ee0d5f','Access-Reject','2016-12-13 02:57:01'),(218867,'E4:98:D1:00:B8:C0','0x447ffae648ce60be42ff339857a241d4fe','Access-Reject','2016-12-13 02:57:28'),(218868,'C8:6F:1D:C9:2F:92','0x278a7d61bd27fe2ace2d7500ef6cafead3','Access-Reject','2016-12-13 03:00:41'),(218869,'14:74:11:21:3C:BA','0xb88b75a34e32a1be2e84fbfe8550e2e226','Access-Reject','2016-12-13 03:02:29'),(218870,'00:15:6D:D8:31:2C','0x6fa569a4b8ea523d82001937d264b9276e','Access-Reject','2016-12-13 03:02:52'),(218871,'90:B6:86:EE:6B:05','0x704ff1b234e434a2d365d161db2cb703cb','Access-Reject','2016-12-13 03:03:02'),(218872,'50:9F:27:4A:08:46','0x578b8dd5b841146185d3bd183150585793','Access-Reject','2016-12-13 03:03:03'),(218873,'40:0E:85:19:BE:53','0x44bd1ce2f2820144a9c5c64ccab644f463','Access-Reject','2016-12-13 03:04:10'),(309944,'=E3=81=8B=E3=82=84=E3=81=BE','0x0e1e6237512a5367dfd75df03f80b654ee','Access-Reject','2018-07-26 11:58:15'),(218875,'80:19:67:43:3D:E3','0xdb061e6400f665e715febd6a2be3a2cb01','Access-Reject','2016-12-13 03:05:46'),(218876,'20:54:76:8E:14:52','0x36dff57b5b221522113de9fe18d1de1b81','Access-Reject','2016-12-13 03:07:05'),(218877,'80:19:67:43:3D:E3','0xda0d2a4fe7269f98ecdd579ab32783f590','Access-Reject','2016-12-13 03:07:21'),(218878,'80:19:67:43:3D:E3','0xbaf9c4548222b055e90a1abd5a8e80e0bf','Access-Reject','2016-12-13 03:08:13'),(345065,'pempamsie','','Access-Accept','2018-12-12 10:45:47'),(218880,'00:15:6D:D8:31:2C','0xb06de2a4f29a71ceb8c24ae61508ac2970','Access-Reject','2016-12-13 03:12:50'),(218881,'78:FF:CA:82:F2:2B','0x0ab0b4a8411706c70479b49ff3e0e078d6','Access-Reject','2016-12-13 03:13:41'),(218882,'C8:6F:1D:C9:2F:92','0xa34998c1537a027a8d26112078f06f3d05','Access-Reject','2016-12-13 03:15:31'),(218883,'9C:6C:15:9A:A4:78','0x42768db1aeaa89e2cb218ad41124efb7d1','Access-Reject','2016-12-13 03:19:54'),(218884,'AC:5A:14:93:5C:71','0x39dba62244df9bedc2a5e405910ace3fa7','Access-Reject','2016-12-13 03:20:31'),(218885,'D0:7E:35:E5:44:C6','0x2778d69669bd290864c9e23bd8df59d4ed','Access-Reject','2016-12-13 03:20:36'),(218886,'00:15:6D:D8:31:2C','0x624e9a53eb4d02f47bfc8f16e691d56de6','Access-Reject','2016-12-13 03:22:51'),(218887,'78:FF:CA:2C:49:0D','0x56c5dd882a33b8a3aa04d3826b21133b39','Access-Reject','2016-12-13 03:23:47'),(218888,'D4:37:D7:9C:D4:A3','0x707f06260f27d5699b7b90b82859d13286','Access-Reject','2016-12-13 03:24:06'),(218889,'E8:2A:EA:A3:26:F9','0xe9c50bea39cbf7215e9e959ab296eb35f5','Access-Reject','2016-12-13 03:25:51'),(218890,'00:08:22:CA:4B:FE','0xddf93ff4ea65f85b2210bc62065a38dfae','Access-Reject','2016-12-13 03:27:11'),(218891,'AC:5A:14:93:5C:71','0x2643dbb0567432aa75d86d9a6dde161e3a','Access-Reject','2016-12-13 03:27:17'),(218892,'78:FF:CA:82:F2:2B','0xcf3865d0a4d21038f0e0c8080ee847e088','Access-Reject','2016-12-13 03:29:58'),(218893,'C8:6F:1D:C9:2F:92','0x3bf539e54584cb2f0100f6264a6f61c9e1','Access-Reject','2016-12-13 03:30:32'),(218894,'00:15:6D:D8:31:2C','0xb6ce22ba29f1096aa97ae2b29d6b0a2fb3','Access-Reject','2016-12-13 03:32:51'),(218895,'AC:B5:7D:EC:DA:34','0x6903343c2220f49862313fa6cd0f3e4305','Access-Reject','2016-12-13 03:37:03'),(218896,'78:FF:CA:2C:49:0D','0x64789e4eeb6bb41f49c464f1ef7376c77e','Access-Reject','2016-12-13 03:39:13'),(218897,'A4:DB:30:36:7C:3B','0xc725fbb5b10f010ab1cee5e0c927707e55','Access-Reject','2016-12-13 03:41:02'),(218898,'84:38:38:2A:DC:DB','0x9e7d78f7f2d9aa2252a2374d205beee80f','Access-Reject','2016-12-13 03:42:06'),(218899,'00:15:6D:D8:31:2C','0x43af722c4d5b014439a2564f2aa9e5ea5c','Access-Reject','2016-12-13 03:42:51'),(218900,'C8:6F:1D:C9:2F:92','0xeb5946ab127dacb5b00ea98a8f29559720','Access-Reject','2016-12-13 03:45:24'),(218901,'20:54:76:8E:14:52','0x0e73e07959ac3957068687b969b35464b7','Access-Reject','2016-12-13 03:45:27'),(218902,'80:19:67:D3:E5:CF','0xcb8bdf5288bff012808b35a9f0ef39c9ad','Access-Reject','2016-12-13 03:47:46'),(218903,'8C:3A:E3:16:BB:C9','0x7a634fcafff85773e671f5618a83550d74','Access-Reject','2016-12-13 03:52:23'),(218904,'00:15:6D:D8:31:2C','0x5d81b47e8534a22cb7303305187cebbce0','Access-Reject','2016-12-13 03:52:51'),(218905,'78:4B:87:82:68:E1','0x995f3c9521b04678d993c153edfb3b3c21','Access-Reject','2016-12-13 03:54:19'),(218906,'80:19:67:8B:B8:75','0xe3500195d6baec7f6f61e88ac60402271f','Access-Reject','2016-12-13 03:54:58'),(218907,'C8:6F:1D:C9:2F:92','0x5fa69fefa054edd93303eab6c3ecc95ef3','Access-Reject','2016-12-13 03:55:35'),(218908,'0C:14:20:52:B8:AD','0x3fafacaa3f10796c3d1aba4fd768250527','Access-Reject','2016-12-13 03:57:57'),(218909,'D0:51:62:AB:2C:CE','0x2ce29341846208c907c825423d01fcc404','Access-Reject','2016-12-13 03:58:36'),(218910,'20:D7:5A:0D:EA:DB','0xe935375c10c0279cc8bc8682417ed3eac1','Access-Reject','2016-12-13 03:58:48'),(218911,'20:54:76:8E:14:52','0x2a955bb7b522917c8628fdc4af23bf1b34','Access-Reject','2016-12-13 04:00:35'),(218912,'00:15:6D:D8:31:2C','0x1366d712db211f6e8c5d75e56c9c107d8f','Access-Reject','2016-12-13 04:02:50'),(218913,'E0:B6:F5:22:91:77','0x24443de6c27c7f944203d58a470b3db3a2','Access-Reject','2016-12-13 04:02:59'),(218914,'78:FF:CA:63:36:1F','0x2201e2e257b70023f0704cac6591c04efd','Access-Reject','2016-12-13 04:03:48'),(350931,'tpsbiz','','Access-Reject','2018-12-15 04:48:15'),(218916,'80:19:67:ED:92:09','0xc3814ab4e3a60081d5d12125599a9e5c6e','Access-Reject','2016-12-13 04:04:45'),(218917,'48:88:CA:56:27:4A','0xc57acb9100924a80c70db30e79572b23e9','Access-Reject','2016-12-13 04:04:49'),(218918,'14:9A:10:E9:0B:F6','0x0a335b2237988ccef90bd1075fd4e579ea','Access-Reject','2016-12-13 04:05:02'),(350930,'tpsbiz','','Access-Reject','2018-12-15 04:47:43'),(218920,'E4:98:D1:00:B8:C0','0x4cd8dce40f40e8f1c76bd2cef9946143ba','Access-Reject','2016-12-13 04:05:44'),(218921,'70:77:81:31:7C:13','0xf45215b2f215c0f907bdd205ba631809f3','Access-Reject','2016-12-13 04:05:48'),(218922,'0C:14:20:52:B8:AD','0x589109a1e6becaa1c0c8dab5b208888717','Access-Reject','2016-12-13 04:06:18'),(218923,'3C:83:75:4D:40:E6','0xc6c7b15affc2263a1b59865f6f81375a50','Access-Reject','2016-12-13 04:07:19'),(218924,'5C:3C:27:E3:A9:B9','0x78e0f4ae672ab256340379e13c238011a6','Access-Reject','2016-12-13 04:07:39'),(218925,'2C:CC:15:F0:77:5C','0x634f03ec9fda01c7733f2e5881e6ce5497','Access-Reject','2016-12-13 04:08:09'),(218926,'80:19:67:BE:65:78','0xa3174b6abeff5eebd9277cf81fdc341fb0','Access-Reject','2016-12-13 04:10:15'),(218927,'54:27:1E:64:A3:D7','0x24db08d73c16d9f33465a4e7dcc6e10277','Access-Reject','2016-12-13 04:11:20'),(218928,'78:FF:CA:CB:AE:58','0x883f7bb48fea9b7f01b6a2bbdd8059eebc','Access-Reject','2016-12-13 04:11:29'),(218929,'78:FF:CA:82:F2:2B','0xa204119c042184c3f578d4a53d5022b4c0','Access-Reject','2016-12-13 04:11:39'),(351148,'tpsbiz','','Access-Reject','2018-12-15 06:44:15'),(218931,'20:54:76:8E:14:52','0x58d395563e024bc9a57ce96eacb2deb95b','Access-Reject','2016-12-13 04:12:33'),(218932,'00:15:6D:D8:31:2C','0xe40970449d363d9b9a99b4edf90582bce5','Access-Reject','2016-12-13 04:12:50'),(218933,'60:FE:1E:67:81:C7','0x6343d7407e6e036ddd25e0c1d2bfa1e891','Access-Reject','2016-12-13 04:14:03'),(218934,'00:27:15:07:27:1F','0x16aca2273bab20e858bb2b99f57f76b186','Access-Reject','2016-12-13 04:14:35'),(218935,'C8:6F:1D:C9:2F:92','0x3301ac5b6ebb789b3b5e53aa96b0980a31','Access-Reject','2016-12-13 04:15:31'),(218936,'4C:ED:DE:A0:41:46','0x59a6327617796217320863b0464d797598','Access-Reject','2016-12-13 04:17:03'),(218937,'18:E3:BC:D2:78:52','0x6fd70ce3c54eecfbd3c0281f95c623ba9f','Access-Reject','2016-12-13 04:18:40'),(218938,'B0:C4:E7:5C:F2:58','0x20784269d8e7a9dcd6f07c00ba9f936af9','Access-Reject','2016-12-13 04:19:20'),(218939,'A4:44:D1:84:24:C2','0x1a87b30f58efd263dfd06c26be8463f68c','Access-Reject','2016-12-13 04:19:55'),(218940,'80:19:67:75:B0:92','0x3d09cb662cc724a200f76d51db4df3f890','Access-Reject','2016-12-13 04:20:21'),(218941,'78:FF:CA:5C:27:2B','0xf24b1639bd02c616c59dc06e3c0bd42bba','Access-Reject','2016-12-13 04:21:34'),(218942,'A4:44:D1:72:1D:60','0x3ae8731621ad0eb99a9a9b5958ec2c1753','Access-Reject','2016-12-13 04:21:55'),(218943,'00:15:6D:D8:31:2C','0x51d4b7df78b1d798aad6fde7bbeca39a65','Access-Reject','2016-12-13 04:22:51'),(218944,'54:27:1E:64:A3:D7','0xd5fa13327caf98f3599245a68f77446627','Access-Reject','2016-12-13 04:23:03'),(218945,'04:1B:BA:5E:12:A2','0x726aa99d2fe70c1b0911325b047edeaa10','Access-Reject','2016-12-13 04:24:37'),(218946,'A0:E4:53:91:87:0B','0x6bfd0dd55eba85a18f7149ef31b4de8c45','Access-Reject','2016-12-13 04:25:51'),(929869,'dodoos','','Access-Reject','2019-11-09 13:35:12'),(929870,'dodoos','','Access-Reject','2019-11-09 13:35:24'),(332165,'arcms170091','0xbec772de25fe0a6b8687639d139cc3b8e6','Access-Reject','2018-12-02 14:11:54'),(218949,'64:A6:51:7D:89:6A','0xe0586e775267a150bd755dcc93d4059d6e','Access-Reject','2016-12-13 04:28:07'),(218950,'80:19:67:D5:04:91','0x67f5715549f8f537a0b1696ba38bce4623','Access-Reject','2016-12-13 04:28:10'),(218951,'CC:79:4A:F3:87:D6','0xb4a0fa3f4b3005f435ae38aa80cce0d2ea','Access-Reject','2016-12-13 04:28:19'),(218952,'80:19:67:A5:AC:85','0x90c21f445e4d9566ea263e9e46d0adf21d','Access-Reject','2016-12-13 04:30:07'),(218953,'E0:98:61:1D:AD:60','0x20cde368967463fe260ca794f4d808af7f','Access-Reject','2016-12-13 04:30:12'),(218954,'C8:6F:1D:C9:2F:92','0xfd3d706ca50529a4c8aa8de6e27a2db78e','Access-Reject','2016-12-13 04:30:39'),(218955,'00:27:15:07:05:37','0x0d127c68f2909fa27b8381eb4ec424dc6b','Access-Reject','2016-12-13 04:31:24'),(218956,'3C:CB:7C:63:0D:E6','0xbb3af67ec6e6ef46b3e8932ea766f23e6a','Access-Reject','2016-12-13 04:32:08'),(218957,'84:2E:27:E1:AC:AB','0x0858dc96d7c0bb1c4ea3ab883c42e2b57a','Access-Reject','2016-12-13 04:32:36'),(218958,'00:15:6D:D8:31:2C','0x456e78c293c317e4cae2997f5760310f4f','Access-Reject','2016-12-13 04:32:51'),(218959,'18:21:95:18:41:8E','0xa85c68e19273cb60a9d50c60828409c209','Access-Reject','2016-12-13 04:34:19'),(218960,'38:E7:D8:6F:A2:8C','0x1e827e15028be76b41ea2ee4c7ff711c76','Access-Reject','2016-12-13 04:36:44'),(218961,'80:19:67:43:3D:E3','0x7b5c17366b05bbf2633e42a28ea3ca683e','Access-Reject','2016-12-13 04:40:06'),(218962,'10:2F:6B:7F:BD:DC','0x545080bf535941967caa4e66c7b82efe66','Access-Reject','2016-12-13 04:41:17'),(218963,'00:15:6D:D8:31:2C','0x05f32aa2c37fadee824cc05ef0dd1c4fc9','Access-Reject','2016-12-13 04:42:51'),(218964,'80:19:67:98:9C:1B','0x55f423e2d238ea1e7cfd8350708aec879c','Access-Reject','2016-12-13 04:43:01'),(218965,'68:72:51:00:73:68','0x31057bdceafc0f927b0b0be8558341c73f','Access-Reject','2016-12-13 04:44:33'),(218966,'08:EE:8B:8F:28:DF','0x303c050e38d19c21c076f298b1e822e748','Access-Reject','2016-12-13 04:44:36'),(218967,'4C:EB:42:45:F2:A4','0xb5f0857211967b9a8404ef517d55c15ac1','Access-Reject','2016-12-13 04:45:28'),(218968,'C8:6F:1D:C9:2F:92','0x30734bba65db7bfb15d83c51d0129b7d2a','Access-Reject','2016-12-13 04:45:31'),(218969,'00:15:6D:D8:31:2C','0xc63cec7d597af74e14180f55e5380e7048','Access-Reject','2016-12-13 04:46:09'),(218970,'00:27:22:AE:6D:D7','0x2789780b83e0ecc4461aad833e14db7f41','Access-Reject','2016-12-13 04:46:09'),(218971,'80:19:67:77:38:07','0xe3bcdb397ad393966ee0c97c0422944012','Access-Reject','2016-12-13 04:46:25'),(922739,'dodoos','','Access-Reject','2019-11-08 13:18:24'),(218973,'80:19:67:DF:A5:DE','0x6604c0af0fca40b6e176b7479f090b743e','Access-Reject','2016-12-13 04:48:23'),(218974,'00:27:15:51:91:1A','0x6db3ef0fa135ae00c3b1264dedb5bd05e7','Access-Reject','2016-12-13 04:49:12'),(218975,'E4:98:D1:00:B8:C0','0xf4ecd2efa8fcb14c1c66520affe378e5ed','Access-Reject','2016-12-13 04:49:28'),(218976,'68:72:51:00:72:BF','0xec6babc96c796431a2aeb4f9f254a0547a','Access-Reject','2016-12-13 04:52:26'),(218977,'24:A4:3C:32:2D:3E','0x886dfea43a502848458b35b8e000585d65','Access-Reject','2016-12-13 04:52:26'),(218978,'68:72:51:42:E6:6E','0x2a1a85c22b8fc23423e54f84bcaa0b2bee','Access-Reject','2016-12-13 04:52:26'),(218979,'68:72:51:42:E8:2D','0x8a77d3f2817c1a89c0f6e7f4683dffe17e','Access-Reject','2016-12-13 04:52:26'),(218980,'00:27:22:A4:1E:8F','0x528d176c81a4651b0df552977d99cfaa1a','Access-Reject','2016-12-13 04:52:26'),(218981,'00:25:9C:5E:4D:87','0x318e5e89ba777fef5c57f4aa52bff6a0a8','Access-Reject','2016-12-13 04:52:26'),(218982,'00:27:22:AE:6D:D7','0x3f4c7657bb624e04c7f5f15424edf2f4ca','Access-Reject','2016-12-13 04:52:26'),(218983,'00:15:6D:D8:31:2C','0x1aed98b0b13524c0ff7fb11cfcd1268d43','Access-Reject','2016-12-13 04:52:26'),(218984,'24:A4:3C:7E:C7:FD','0xd32eac0c31fe6bfb5cd7a578295e21e0ff','Access-Reject','2016-12-13 04:52:26'),(218985,'68:7F:74:1B:94:AF','0xa9be835a7811e2f7487afe6f98c3f109f7','Access-Reject','2016-12-13 04:52:27'),(218986,'68:7F:74:26:E7:E2','0x9c54978fc47e5cd98e975b7ea20c43ced5','Access-Reject','2016-12-13 04:52:27'),(218987,'98:FC:11:56:30:31','0x0388ff17afadee6dc23447d3650471c9b0','Access-Reject','2016-12-13 04:52:27'),(218988,'24:A4:3C:48:15:0D','0xa41e134c98a98121ac3c32a2e480511229','Access-Reject','2016-12-13 04:52:27'),(218989,'68:7F:74:B2:0E:51','0xd5fbdd2675a0a6199b4379b082486083ea','Access-Reject','2016-12-13 04:52:27'),(218990,'00:40:77:BB:55:10','0xe9b74ff597fa782dc51be661c424a9472d','Access-Reject','2016-12-13 04:52:27'),(218991,'00:15:6D:72:8C:AE','0x2d012ce0a00cb8952246965875af5fa16a','Access-Reject','2016-12-13 04:52:27'),(218992,'00:25:9C:5E:50:C0','0xd4c655e833ad5cce196bfbc7e9377133b0','Access-Reject','2016-12-13 04:52:27'),(218993,'00:15:6D:D8:31:2C','0xdf45c13c433ceb0dfbebb3ba5a403beb86','Access-Reject','2016-12-13 04:52:51'),(218994,'78:FF:CA:82:F2:2B','0x0f0380921ecd08cc1762904069358963c8','Access-Reject','2016-12-13 04:53:12'),(218995,'B8:A3:E0:16:04:91','0xa9be31371e75fd27c707c57fe0f913f996','Access-Reject','2016-12-13 04:54:12'),(218996,'30:AA:BD:6C:B4:67','0x780388fa0e0ff8486ba39818ed64df15a9','Access-Reject','2016-12-13 04:54:38'),(922738,'dodoos','','Access-Reject','2019-11-08 13:18:13'),(218998,'5C:3C:27:CD:EE:45','0x16399f96142507e693457bdb43ad6b6b28','Access-Reject','2016-12-13 04:57:14'),(218999,'A4:44:D1:6E:A5:20','0xb74b59f4d7a70d2e4e51ec6e07632c61f9','Access-Reject','2016-12-13 04:57:52'),(219000,'80:19:67:29:DC:A9','0x1b7cf3c7bb36e1dc787e0911880dde8541','Access-Reject','2016-12-13 04:58:44'),(219001,'38:2D:E8:A1:84:7B','0x5272b04ead982e3f2a53efe6391c7850d4','Access-Reject','2016-12-13 05:00:40'),(219002,'C8:6F:1D:C9:2F:92','0x0718cb162e97768bb5a6cc76f605287c9a','Access-Reject','2016-12-13 05:00:47'),(219003,'00:BA:75:B9:D8:67','0x368cb162de63694bd567e242e51c2b12d3','Access-Reject','2016-12-13 05:02:06'),(219004,'00:15:6D:D8:31:2C','0x47970e7c2d74e2cdf2199b89bb60d11491','Access-Reject','2016-12-13 05:02:51'),(219005,'20:54:76:8E:14:52','0x6036d29d4adedbe4392c1e0f73038197f5','Access-Reject','2016-12-13 05:03:41'),(219006,'9C:D2:1E:5D:BB:CD','0x72a50a0ecb6e95d238781464821ef27448','Access-Reject','2016-12-13 05:05:23'),(219007,'68:72:51:00:73:68','0xb86146bcb645b9b48ce80f12bcac821e56','Access-Reject','2016-12-13 05:11:10'),(219008,'68:72:51:00:72:BF','0x5a69ca19c0fdd94c476f2585494591e23c','Access-Reject','2016-12-13 05:11:10'),(219009,'24:A4:3C:32:2D:3E','0xaabee0735e621bb09b6a4e70b10ad96276','Access-Reject','2016-12-13 05:11:10'),(219010,'00:27:22:A4:1E:8F','0xf44a1bfb9031f945b3499c23990c596b9f','Access-Reject','2016-12-13 05:11:10'),(219011,'68:72:51:42:E8:2D','0x2f50f4a0618f6de023257549778a62a227','Access-Reject','2016-12-13 05:11:10'),(219012,'00:27:22:AE:6D:D7','0x8e30e41c47ec4ccf88019df07278dbe789','Access-Reject','2016-12-13 05:11:10'),(219013,'68:72:51:42:E6:6E','0x3a8a5fe4744390a0ca7fcd8e204ac4f7dc','Access-Reject','2016-12-13 05:11:10'),(219014,'98:FC:11:56:30:31','0xbbe732735dae6ae15ed19ed82eff84a6a3','Access-Reject','2016-12-13 05:11:10'),(219015,'68:7F:74:1B:94:AF','0x1b766ad265440c183fda7117fbc7427710','Access-Reject','2016-12-13 05:11:10'),(219016,'24:A4:3C:7E:C7:FD','0x1e28e863790a97fc637c0960aa65bd8300','Access-Reject','2016-12-13 05:11:10'),(219017,'00:25:9C:5E:4D:87','0x5d1582541cad0bcde7b76999dea0899c74','Access-Reject','2016-12-13 05:11:10'),(219018,'00:15:6D:D8:31:2C','0x09d8ceca0d9da828de53ab60c3c64e7a6e','Access-Reject','2016-12-13 05:11:10'),(219019,'24:A4:3C:48:15:0D','0x30490d59ea01b74a564f5391b68d7fa433','Access-Reject','2016-12-13 05:11:10'),(219020,'68:7F:74:B2:0E:51','0xa52c0d1c63660b62b49346c79ff0dc22d8','Access-Reject','2016-12-13 05:11:10'),(219021,'68:7F:74:26:E7:E2','0xc46de1c7f091019c7e092b47229b4e5196','Access-Reject','2016-12-13 05:11:10'),(219022,'00:15:6D:72:8C:AE','0x4e63aa9afde5ee3deb8d629f8619094604','Access-Reject','2016-12-13 05:11:10'),(219023,'00:40:77:BB:55:10','0xcf161c9511dcad076b64583a7630424d00','Access-Reject','2016-12-13 05:11:10'),(219024,'00:25:9C:5E:50:C0','0xea2d1a34af0fdf860fb7050169f3804798','Access-Reject','2016-12-13 05:11:10'),(219025,'80:19:67:F0:6C:FD','0x54cd63d8aa9fda349ffb5ccb545c98d233','Access-Reject','2016-12-13 05:11:50'),(219026,'84:2E:27:1D:60:34','0x54250086606fcdaac0263689e230b68146','Access-Reject','2016-12-13 05:12:48'),(219027,'00:15:6D:D8:31:2C','0x370552b26c2d76bf26b62e0a6fdf8b33bc','Access-Reject','2016-12-13 05:12:51'),(219028,'70:1A:04:70:76:36','0xa73ef28dc570bc985366c031863a208fe5','Access-Reject','2016-12-13 05:13:12'),(219029,'80:C5:E6:8D:FE:F0','0x90f04d9c3e3b8ca1e29aa10f8517ae0f1e','Access-Reject','2016-12-13 05:13:29'),(219030,'E4:98:D1:00:B8:C0','0x33cf1c45b186646b154baca3cc8711d911','Access-Reject','2016-12-13 05:14:36'),(219031,'50:72:0D:39:79:31','0x5334fbb79484c467b2fe5dbed5561bb2ac','Access-Reject','2016-12-13 05:15:01'),(219032,'C8:6F:1D:C9:2F:92','0xcaa4650014a967883f6346b2ddb94b2c36','Access-Reject','2016-12-13 05:15:23'),(219033,'00:21:5D:9F:59:58','0xe9b26dab5eae5bb31befdfdf61f9b5cf6e','Access-Reject','2016-12-13 05:15:24'),(219034,'A4:44:D1:46:39:8A','0xac4aea394c582a765b1724a90a7214a90c','Access-Reject','2016-12-13 05:17:34'),(219035,'10:F9:6F:92:4F:95','0x5cc2cd974a017c5a545d2005c98abff516','Access-Reject','2016-12-13 05:19:40'),(219036,'80:19:67:43:3D:E3','0xcdb0a6a9acb9662dc2a09c9c429676a795','Access-Reject','2016-12-13 05:21:08'),(219037,'78:FF:CA:2C:49:0D','0x542d63a615be2dbd2579b1fa7750a6bd9f','Access-Reject','2016-12-13 05:21:26'),(219038,'78:FF:CA:63:36:1F','0x42d068621378f65a346f339b0e151181ea','Access-Reject','2016-12-13 05:21:31'),(219039,'3C:18:9F:68:D1:C8','0x16c931fdb5e0adeff1469f8946841e4003','Access-Reject','2016-12-13 05:22:17'),(219040,'4C:ED:DE:A0:41:46','0x8b6ca9a61bceeda9061658b335b8fbc42c','Access-Reject','2016-12-13 05:22:20'),(219041,'00:15:6D:D8:31:2C','0x66d94e8d402b0ad31da324f2f83a4a0b61','Access-Reject','2016-12-13 05:22:51'),(219042,'A4:44:D1:6E:A5:20','0x6f44ababc71607e48c97f3af85d660ecda','Access-Reject','2016-12-13 05:23:25'),(219043,'14:9A:10:E9:0B:F6','0x0e6b6cbc9e46fad4f2bd783169df5433a4','Access-Reject','2016-12-13 05:25:02'),(219044,'08:86:20:72:00:81','0x16f9ec12466bb1f578754bdfbdb3e09f0a','Access-Reject','2016-12-13 05:25:08'),(922737,'dodoos','','Access-Reject','2019-11-08 13:18:01'),(219046,'A8:A7:95:97:AD:8B','0xab2d17208238ad417e1303cc67ac4bd71b','Access-Reject','2016-12-13 05:27:54'),(219047,'50:72:0D:39:79:31','0xc6c3c90aa26dbbfe771b2e6f73a9cec87f','Access-Reject','2016-12-13 05:30:07'),(219048,'C8:6F:1D:C9:2F:92','0x2f03e2f1e6e7bafe4b59a536d9b2bde8ac','Access-Reject','2016-12-13 05:30:33'),(219049,'18:21:95:18:41:8E','0x1fa8456324f078015a0e95d6246bbdad20','Access-Reject','2016-12-13 05:31:50'),(219050,'E8:50:8B:B9:70:5F','0x49dbbeb69e29f946fab0174eb994f02f38','Access-Reject','2016-12-13 05:31:51'),(219051,'3C:83:75:4D:40:E6','0x37f57d362477ffa9b3daac383c66cd484f','Access-Reject','2016-12-13 05:32:15'),(219052,'00:15:6D:D8:31:2C','0x3393c8eac079f26a0f2eea3a583c830602','Access-Reject','2016-12-13 05:32:51'),(219053,'00:27:15:07:05:37','0x4d79715748fac7c913bba82b6812a52fb5','Access-Reject','2016-12-13 05:33:43'),(219054,'44:E1:99:0C:57:40','0x782673414ca12f80cae341f8150c4565f0','Access-Reject','2016-12-13 05:34:34'),(219055,'78:FF:CA:63:36:1F','0xc366ebc1a2225300499f80a449b5221de4','Access-Reject','2016-12-13 05:36:38'),(219056,'C4:9A:02:19:9A:18','0x3cc17584dc1f0aa7d7e3bb7ba3bf12d0cd','Access-Reject','2016-12-13 05:38:56'),(219057,'00:0A:00:82:73:8D','0xb918ece33eceb8eae16d6aac1e541fa54a','Access-Reject','2016-12-13 05:39:01'),(219058,'54:27:1E:64:A3:D7','0x821f06971fa3125fa999c8625364047f20','Access-Reject','2016-12-13 05:39:13'),(219059,'80:19:67:43:3D:E3','0x7100cdf88ea4cae94be6617ec381233ce2','Access-Reject','2016-12-13 05:40:34'),(219060,'9C:D2:1E:5D:BB:CD','0x12921e8154fecc047d02e6bbac0418420b','Access-Reject','2016-12-13 05:40:51'),(219061,'80:19:67:FC:3E:22','0xd901b419bd9d4e0d7ac27c3b1dd9466576','Access-Reject','2016-12-13 05:40:56'),(922736,'dodoos','','Access-Reject','2019-11-08 13:17:50'),(922735,'dodoos','','Access-Reject','2019-11-08 13:17:39'),(922734,'dodoos','','Access-Reject','2019-11-08 13:17:27'),(922733,'dodoos','','Access-Reject','2019-11-08 13:17:15'),(219065,'44:E1:99:0C:57:40','0x86c350c92657a14db407d1fcb8a689a001','Access-Reject','2016-12-13 05:42:45'),(219066,'00:15:6D:D8:31:2C','0xea81decb171452333379fa842f9e01939b','Access-Reject','2016-12-13 05:42:51'),(219067,'3C:BB:FD:23:7C:51','0xca3be341b0f8f75676fb32b5d5c0b88a48','Access-Reject','2016-12-13 05:43:05'),(219068,'38:4E:BD:C8:0D:6C','0x440c8f23355e2220e1f7fb9d780b7e4e8d','Access-Reject','2016-12-13 05:43:21'),(351480,'tpsbiz','','Access-Reject','2018-12-15 09:31:50'),(219070,'84:38:38:98:D1:8C','0x9bbfd432fe2a9a87e8d20d959732a0e553','Access-Reject','2016-12-13 05:44:52'),(219071,'78:FF:CA:82:F2:2B','0x039260056e463100d641f5b132a0aeafef','Access-Reject','2016-12-13 05:44:54'),(219072,'C8:6F:1D:C9:2F:92','0xc70fc9d66743b128757ddbe325d8a18b76','Access-Reject','2016-12-13 05:45:30'),(219073,'A4:70:D6:83:3F:F6','0x09f2d7713e5c7a46e9fda85793cc694b12','Access-Reject','2016-12-13 05:45:39'),(219074,'E4:98:D1:00:B8:C0','0xd61d4c0ae0e3866d5794bb55ad774acc8c','Access-Reject','2016-12-13 05:45:53'),(219075,'80:19:67:43:3D:E3','0x4b6d24f1a85204417934123a5622f47cd6','Access-Reject','2016-12-13 05:46:02'),(219076,'80:19:67:C8:F5:D7','0x2c174f9d4d9739f891c0700b5018d54e44','Access-Reject','2016-12-13 05:46:32'),(219077,'00:27:15:07:05:37','0x5cd73fdeb5de6321d9bc20474208985235','Access-Reject','2016-12-13 05:46:49'),(219078,'34:23:87:0C:5F:4E','0xaaa02cfcb744281edcbabe6f7ed79265c9','Access-Reject','2016-12-13 05:47:15'),(219079,'80:C5:E6:8D:FE:F0','0xd9131ec84d7eef0fc3d57e4b0a28a296a8','Access-Reject','2016-12-13 05:48:10'),(219080,'E8:50:8B:B9:70:5F','0x1fcad3d872c5e7a7e52a36d0647435f1bb','Access-Reject','2016-12-13 05:49:03'),(219081,'44:E1:99:0C:57:40','0x911010098c17812bc9661f5b05fdc33f36','Access-Reject','2016-12-13 05:50:20'),(219082,'60:FE:1E:67:81:C7','0x831e434f938f5c43682bd8ec83dca45a16','Access-Reject','2016-12-13 05:50:32'),(219083,'78:FF:CA:63:36:1F','0xbcd1045e62c74220932690b0e062f75935','Access-Reject','2016-12-13 05:51:31'),(219084,'00:15:6D:D8:31:2C','0x8654bbc1f764bf13fe3a21cf50ba406749','Access-Reject','2016-12-13 05:52:51'),(219085,'78:FF:CA:82:F2:2B','0x4ae423a91d25b2a6977f777991311f8819','Access-Reject','2016-12-13 05:53:03'),(219086,'DC:F1:10:9C:5D:94','0xe6e6474cd53a36ee267a09958736ac1ad2','Access-Reject','2016-12-13 05:53:37'),(219087,'D0:7E:35:E5:44:C6','0x3f464982a5e514fc6325a756663959af3b','Access-Reject','2016-12-13 05:54:35'),(219088,'70:1A:04:70:76:36','0xb395c33e2e203bb1d7d63c85aedb757357','Access-Reject','2016-12-13 05:54:53'),(219089,'40:0E:85:19:BE:53','0x648ca7cb970c5f2580e0047dbe4cfacea5','Access-Reject','2016-12-13 05:54:54'),(219091,'24:00:BA:03:79:BF','0xc14d9e9c91285043b15fbf844498207dbf','Access-Reject','2016-12-13 05:57:03'),(219092,'00:27:15:07:05:37','0x17b6c5b1325c70535e923eda98a20f8f0c','Access-Reject','2016-12-13 05:57:04'),(350929,'tpsbiz','','Access-Reject','2018-12-15 04:47:12'),(219094,'B8:4F:D5:1F:CB:81','0x7d2a23607cea83a697c0772915fb2f9f96','Access-Reject','2016-12-13 05:58:52'),(922732,'dodoos','','Access-Reject','2019-11-08 13:17:04'),(219096,'C8:6F:1D:C9:2F:92','0x53ee808eeab00cfb182d8857deb086eb6a','Access-Reject','2016-12-13 05:59:43'),(219097,'3C:43:8E:11:53:15','0x2e6b2b1cf56834ea75feb7170382b31553','Access-Reject','2016-12-13 06:00:09'),(219098,'C4:62:EA:92:85:72','0x75f9dfe93b6534be89e4094eb6a48cdc54','Access-Reject','2016-12-13 06:00:39'),(219099,'40:CB:A8:26:64:1F','0x2fcd5a4569631e65366be13b802deb53ee','Access-Reject','2016-12-13 06:01:02'),(219100,'78:FF:CA:45:53:BA','0x53e1bce872ce705cb9ff480cfc73297c01','Access-Reject','2016-12-13 06:02:32'),(219101,'60:FE:1E:67:81:C7','0x3077c7fe3b525a71eb3c9d85fde505a0b9','Access-Reject','2016-12-13 06:02:38'),(219102,'00:15:6D:D8:31:2C','0x868507d469eb2e001743b052f74c49c8ca','Access-Reject','2016-12-13 06:02:51'),(219103,'F8:84:F2:17:1B:C6','0x00c158566dc804e0c6a493370c075c2269','Access-Reject','2016-12-13 06:03:57'),(219104,'34:DE:1A:7B:77:6C','0x167071059c76d6f1b0954106887b2fe962','Access-Reject','2016-12-13 06:06:13'),(219105,'A4:44:D1:72:1D:60','0xe3b65d174ecbb6512a891036e2a2eb7214','Access-Reject','2016-12-13 06:06:21'),(219106,'64:6C:B2:33:6F:A3','0x33f3d8e905ea79e08e9d1fa654f21596bf','Access-Reject','2016-12-13 06:07:40'),(219107,'80:19:67:DF:A5:DE','0x45661fa9eaf45fd5a0b868fae5218c2e3d','Access-Reject','2016-12-13 06:09:43'),(219108,'C4:62:EA:92:85:72','0xfa88faa77ae2fecf5b266bc8f3332c5303','Access-Reject','2016-12-13 06:09:44'),(219109,'90:21:81:E5:B2:4F','0xafe816ec1c1853719150a768e155494bc7','Access-Reject','2016-12-13 06:10:20'),(219110,'34:4D:F7:84:6C:2F','0x2c95e73cfc3443c91aecbab2b8add3f246','Access-Reject','2016-12-13 06:10:49'),(219111,'18:4F:32:3F:CD:B1','0x4bb1cf49128d48a9255a9dba433e26ed06','Access-Reject','2016-12-13 06:11:09'),(307551,'JwJ1aP','0x2c889e1f9c1bb4241a7db53df40bbc4610','Access-Reject','2018-05-08 13:23:06'),(219113,'80:72:0D:39:1E:18','0xf22fd0cace7ef43e275d7175a32292bcb5','Access-Reject','2016-12-13 06:11:25'),(219114,'70:1A:04:70:76:36','0x8cd5bde0bdde527a8a1a66f2fe7f2ae1cb','Access-Reject','2016-12-13 06:12:07'),(920316,'src_hostel','','Access-Accept','2019-11-01 13:35:01'),(219116,'00:15:6D:D8:31:2C','0x0d52c8d877971c6fa5193e6e94cb5bbe05','Access-Reject','2016-12-13 06:12:51'),(219117,'78:FF:CA:82:F2:2B','0x91a206d856b0082aacc2d2dae0b403a295','Access-Reject','2016-12-13 06:13:14'),(219118,'28:40:88:FA:24:AC','0xa031ac472ecf8d396733d1c13631f04b45','Access-Reject','2016-12-13 06:14:52'),(219119,'C8:6F:1D:C9:2F:92','0xc878db674554f421c954a95287ffb26d0f','Access-Reject','2016-12-13 06:15:23'),(922731,'dodoos','','Access-Reject','2019-11-08 13:16:52'),(219121,'80:C5:E6:8D:FE:F0','0x258a77e83204e45439882f40a515ddec3d','Access-Reject','2016-12-13 06:17:34'),(314024,'tpsbiz','','Access-Reject','2018-10-09 03:07:26'),(314025,'tpsbiz','','Access-Reject','2018-10-09 03:07:37'),(219123,'80:19:67:FC:3E:22','0xe20e07685ec4296568ee31ed7c4de91a07','Access-Reject','2016-12-13 06:17:49'),(219124,'C4:62:EA:92:85:72','0xd6296978f4ed4f51feeff023a2161dc0bd','Access-Reject','2016-12-13 06:19:08'),(219125,'E4:98:D1:00:B8:C0','0xb3faceda752174af0b496095420f5ddc89','Access-Reject','2016-12-13 06:19:29'),(219126,'20:54:76:8E:14:52','0xb8c814f7f48fbc3b8fc8393ea35ad3a4a4','Access-Reject','2016-12-13 06:20:25'),(219127,'B4:74:43:A4:0B:0B','0xb5585bac5d407a152df6cf9ebb30e98480','Access-Reject','2016-12-13 06:20:41'),(307607,'gadukpoh','0x05a25614808e09e4caae86c00a4d24c71b','Access-Accept','2018-05-09 06:10:27'),(307606,'dadukpo','0x436494e6f17d1461f69221c2caf246f227','Access-Accept','2018-05-09 06:07:00'),(922730,'dodoos','','Access-Reject','2019-11-08 13:16:41'),(219131,'78:FF:CA:2C:49:0D','0xd6359527b67880fec6f2588060a0c0c8a3','Access-Reject','2016-12-13 06:21:33'),(219132,'C8:6F:1D:C9:2F:92','0x7452fdba412c2753974daa0bbba08aa94c','Access-Reject','2016-12-13 06:21:37'),(219133,'3C:43:8E:11:53:15','0x4f792744b10f8a3fc2bbc721d35e7b052f','Access-Reject','2016-12-13 06:21:51'),(219134,'A4:DB:30:36:7C:3B','0x393e4ea701c1922a2e578d8ffa8b6db948','Access-Reject','2016-12-13 06:22:10'),(219135,'40:CB:A8:26:64:1F','0x574989c67112730ecfafc6f4b72ece9861','Access-Reject','2016-12-13 06:22:32'),(219136,'60:FE:1E:67:81:C7','0xe96342675ec4029eeb39aea1fc20d6ef0e','Access-Reject','2016-12-13 06:22:45'),(219137,'00:15:6D:D8:31:2C','0xa9e6a45ac6222419c391c9b1c51fa26ce3','Access-Reject','2016-12-13 06:22:51'),(219138,'E0:B6:F5:22:91:77','0xfa79b18c158586d0d8c511ddb26d156864','Access-Reject','2016-12-13 06:24:53'),(922729,'dodoos','','Access-Reject','2019-11-08 13:16:30'),(219140,'D0:2D:B3:6F:40:88','0x1541d157628cbc801ed1181e43bda7af0e','Access-Reject','2016-12-13 06:26:12'),(219141,'E8:92:A4:97:D3:4A','0x5bfb3e25718a45101ffd0d70e9f46c0b2a','Access-Reject','2016-12-13 06:26:51'),(219142,'78:FF:CA:5C:1D:7F','0x1bbf64e27e2e88864f194e6bc4720d6af7','Access-Reject','2016-12-13 06:27:06'),(219143,'80:19:67:43:3D:E3','0xeaebde00342a20cde1ca4460af18edbe70','Access-Reject','2016-12-13 06:27:22'),(219144,'E4:98:D1:00:B8:C0','0xc21f69f1c640909433cf5c6fd94c966707','Access-Reject','2016-12-13 06:27:25'),(309846,'Grace Roberts','0x5839d75df6bbe84b8da463dd891bea6007','Access-Reject','2018-07-21 15:41:40'),(219146,'10:68:3F:82:8A:48','0x68c0acaa8f627513082acddf08611dab17','Access-Reject','2016-12-13 06:29:05'),(219147,'80:19:67:E8:42:AD','0xd02266e8f03a3d18094df87e2a1877e221','Access-Reject','2016-12-13 06:29:06'),(219148,'C0:38:96:40:F3:8B','0xfe47838faa3fe384412f452541c75f82fd','Access-Reject','2016-12-13 06:29:11'),(219149,'70:1A:04:70:76:36','0x502ee12f707da651d5f428199a169bc1fe','Access-Reject','2016-12-13 06:29:12'),(219150,'C8:6F:1D:C9:2F:92','0xd3b2bdf9e6c77a9892af4eea72f767a701','Access-Reject','2016-12-13 06:29:16'),(219151,'80:19:67:BA:B7:87','0x779581fadeb322c84b10c49d7ec5b54cf4','Access-Reject','2016-12-13 06:29:17'),(219152,'A0:88:B4:3F:19:EC','0x2db8516e256b702d0623724e305f898b25','Access-Reject','2016-12-13 06:29:27'),(219153,'60:FE:1E:94:88:29','0x94f8f3d72072f1813f2fae377f65156679','Access-Reject','2016-12-13 06:29:40'),(219154,'C4:62:EA:92:85:72','0xb1945a93684c2a238ab8f0c14a4abb62c5','Access-Reject','2016-12-13 06:30:02'),(219155,'00:15:6D:D8:31:2C','0x7d4904000bf19663af501286c27c062a2a','Access-Reject','2016-12-13 06:32:51'),(219156,'10:A5:D0:D3:AC:D9','0xb63d8061779f1d8942e9ecf87cfb7dec79','Access-Reject','2016-12-13 06:33:53'),(219157,'E0:DB:10:AA:DF:5C','0x63e0bd16135578afc722b36e71e88f418b','Access-Reject','2016-12-13 06:33:57'),(219158,'48:D7:05:43:BA:89','0x66a42a1115b129ffadc12bf50727ea04a1','Access-Reject','2016-12-13 06:34:19'),(219159,'3C:43:8E:11:53:15','0x2d8003874981a953699cd95693cd2c962f','Access-Reject','2016-12-13 06:34:40'),(219160,'78:FF:CA:82:F2:2B','0xe8f53484a8d11da75f903b983e60978f70','Access-Reject','2016-12-13 06:34:56'),(929756,'dodoos','','Access-Reject','2019-11-09 13:12:44'),(219162,'1C:3E:84:C8:EB:B3','0x17cc684db447f41cccc7ab218c47a6493b','Access-Reject','2016-12-13 06:35:22'),(350879,'tpsbiz','','Access-Reject','2018-12-15 04:20:56'),(219164,'18:4F:32:3F:CD:B1','0xd2a22b0c0325115a33f92fb496115e4df8','Access-Reject','2016-12-13 06:37:46'),(219165,'00:24:D2:FE:59:F7','0x2a374a04681cf607db907133e398047dfa','Access-Reject','2016-12-13 06:37:52'),(219166,'BC:E5:9F:BB:E8:F9','0x3f91ac91b57f3ff0be5d22b444730a3b95','Access-Reject','2016-12-13 06:38:13'),(219167,'50:F0:D3:DA:A5:DC','0x9cb418d4f9c14d8de72caa6401def1a090','Access-Reject','2016-12-13 06:38:51'),(219168,'00:08:22:56:B2:69','0xbeffe12f1e3c9b313d371cef9c878e107f','Access-Reject','2016-12-13 06:39:08'),(219169,'28:3C:E4:F0:F0:87','0xc8576482db0fa61c68885b0b0357239a4a','Access-Reject','2016-12-13 06:39:32'),(219170,'30:AA:BD:95:7D:99','0xa04e3a779ca24020cb1b2382ee0ad561d4','Access-Reject','2016-12-13 06:39:49'),(219171,'80:19:67:ED:92:09','0x4b38c55e72bb753b0ef959d9feb94e10cf','Access-Reject','2016-12-13 06:40:04'),(922728,'dodoos','','Access-Reject','2019-11-08 13:16:18'),(219173,'80:19:67:D2:88:46','0x33d34fdcf1bcb35adf4271c3d859858487','Access-Reject','2016-12-13 06:40:09'),(219174,'80:19:67:D2:88:46','0x1e38a32f8afea38bab3f8451c0503af749','Access-Reject','2016-12-13 06:40:18'),(219175,'3C:43:8E:11:53:15','0x8ce34257bb524a3db52fdd2b5efab95682','Access-Reject','2016-12-13 06:40:23'),(219176,'80:19:67:FC:3E:22','0xf46670c0fd856e193e6e3a3d52fabedb85','Access-Reject','2016-12-13 06:40:52'),(219177,'00:F1:AA:B9:2D:82','0xf7f9d7d136004f66fd88fb9a103810c2f0','Access-Reject','2016-12-13 06:42:06'),(219178,'00:15:6D:D8:31:2C','0xbe398cfbe22accdb4c7a46de4c3e925df6','Access-Reject','2016-12-13 06:42:51'),(219179,'50:72:0D:39:79:31','0x0445c0e153c2da08b77391b11f5b8f582f','Access-Reject','2016-12-13 06:43:04'),(904011,'cegrad','','Access-Accept','2019-09-19 18:10:05'),(852729,'kumi','','Access-Reject','2019-09-06 16:04:41'),(219182,'70:1A:04:70:76:36','0xa4ec1aa1355516116182f50ac451af107e','Access-Reject','2016-12-13 06:43:27'),(219183,'A0:E4:53:3D:E0:FE','0x55c934dd4f5fa878882c1d6ff8216767f6','Access-Reject','2016-12-13 06:44:24'),(219184,'78:FF:CA:28:21:C9','0xa617846cf67bc8b69a58504576bf6a3ad1','Access-Reject','2016-12-13 06:44:26'),(219185,'80:19:67:ED:92:09','0x96ae144933a9539ab21f2d5474e5eeaae1','Access-Reject','2016-12-13 06:44:42'),(904010,'affiliation','','Access-Accept','2019-09-19 18:10:03'),(219187,'00:24:D6:71:AC:C4','0x0b591ed375ffcaaac5c441e08c3e8d4af7','Access-Reject','2016-12-13 06:45:42'),(219188,'60:FE:1E:91:90:11','0x1f37ef69b9e8d928d46222ce7b2e424073','Access-Reject','2016-12-13 06:47:37'),(219189,'80:19:67:B2:D5:A7','0x317eee33f1b577c346757968f23e4f12ef','Access-Reject','2016-12-13 06:47:53'),(219190,'9C:D2:1E:5D:BB:CD','0x65a49a194ad2cfbcc139d603360e5df24f','Access-Reject','2016-12-13 06:48:46'),(219191,'78:6A:89:7F:57:59','0x21b479f7c00f3e65aa975a116e1bcbc7df','Access-Reject','2016-12-13 06:49:23'),(219192,'10:68:3F:82:8A:48','0x7cb32995798187305c8e17694020e38e98','Access-Reject','2016-12-13 06:50:27'),(219193,'78:6A:89:7F:57:59','0xb291953b71904d2953f31e7f264a485bd1','Access-Reject','2016-12-13 06:50:28'),(219194,'3C:83:75:4D:40:E6','0xc87730149e95ba2781850ab96ac1935f30','Access-Reject','2016-12-13 06:50:42'),(219195,'28:BA:B5:B9:9B:75','0x9e34d7487643b30eb90deedcb0f88a031d','Access-Reject','2016-12-13 06:50:44'),(219196,'6C:88:14:27:17:C4','0xd3bad3de5573101b2e4bc66d7a66515b10','Access-Reject','2016-12-13 06:51:07'),(219197,'E4:98:D1:00:B8:C0','0x67c8bc9e740f66b4ff8d72596aeff909e5','Access-Reject','2016-12-13 06:52:28'),(219198,'C0:38:96:02:72:D8','0xe2e5fa37b987157cde69a52e6fbce44b4e','Access-Reject','2016-12-13 06:52:35'),(219199,'00:15:6D:D8:31:2C','0xfcbb3b0466daf88a59b81f3e90f8c8b1ec','Access-Reject','2016-12-13 06:52:51'),(219200,'00:72:0D:39:66:68','0xf6a6d64a9189af78742ceb0e3bb9269a95','Access-Reject','2016-12-13 06:53:38'),(219201,'08:EE:8B:8F:28:DF','0xf71d8985d48fa3dff038cdffb76f0665b5','Access-Reject','2016-12-13 06:54:26'),(219202,'80:19:67:9D:B4:C0','0x69e7da8ad7263444a84b9c39f66f8ec304','Access-Reject','2016-12-13 06:54:27'),(219203,'78:FF:CA:82:F2:2B','0x92491d3cac7643f833db62c829aaff1b11','Access-Reject','2016-12-13 06:54:32'),(219204,'3C:43:8E:11:53:15','0x4d7410fdf19ac0e274d755997d4ba4cf18','Access-Reject','2016-12-13 06:54:35'),(219205,'70:1A:04:70:76:36','0x4c18950dd89e8022fdddcca822b76aa7ba','Access-Reject','2016-12-13 06:54:55'),(219206,'54:27:58:C8:9F:E2','0x3e1451b8946945096643b7395c0cc05552','Access-Reject','2016-12-13 06:55:09'),(219207,'80:19:67:1D:8B:7B','0x9faa5e1cb8c6a0daf19673cc8d7bd0f362','Access-Reject','2016-12-13 06:56:20'),(219208,'48:88:CA:56:27:4A','0x202882ce987c48bfe102afa4d6c87de52a','Access-Reject','2016-12-13 06:57:37'),(219209,'78:FF:CA:6C:09:09','0xe8ad1759dd92dbd05894a163acc24ee215','Access-Reject','2016-12-13 06:58:13'),(219210,'80:19:67:D3:E5:CF','0xd22e7f5eefcbde33a2d2be4610ee1547b9','Access-Reject','2016-12-13 06:59:10'),(219211,'BC:B3:08:F3:FF:F2','0x9f9575510626a5f63c8d23d45761bf47a4','Access-Reject','2016-12-13 06:59:27'),(219212,'C4:62:EA:92:85:72','0xb663a7b59c86d79f2ec722bcbd56680083','Access-Reject','2016-12-13 07:00:05'),(219213,'80:C5:E6:8D:FE:F0','0xdb21f54815a312a0ec6c2674ae966a6864','Access-Reject','2016-12-13 07:00:30'),(219214,'6C:88:14:27:17:C4','0xbbc03081ab0ca0ec9b01ac30e07c1d8cd0','Access-Reject','2016-12-13 07:00:35'),(219215,'80:19:67:F8:23:F7','0xd34be0697052e31f90289ae617678a29a6','Access-Reject','2016-12-13 07:01:11'),(219216,'A4:44:D1:71:E3:1C','0xebd3f248664b0190e1f3515c123e5ed812','Access-Reject','2016-12-13 07:01:34'),(904009,'mfantsipim','','Access-Accept','2019-09-19 18:10:02'),(219218,'00:08:22:80:25:23','0x3a8945f527322b124da760f2aaba3c2562','Access-Reject','2016-12-13 07:02:46'),(219219,'3C:43:8E:11:53:15','0x139959a5646ffb2b09018411ffaa5e8b70','Access-Reject','2016-12-13 07:02:53'),(219220,'C4:8E:8F:C4:D7:5B','0x0dd96f9785f4d6e5a5345aedcbdf8cfe5c','Access-Reject','2016-12-13 07:03:05'),(219221,'60:FE:1E:94:88:29','0x8d8e83b071fad75d581d2d75059f036eeb','Access-Reject','2016-12-13 07:04:24'),(219222,'94:44:44:EC:A9:85','0x0da70c05f4bafbaa4cf2502744bea09d40','Access-Reject','2016-12-13 07:04:51'),(219223,'90:B6:86:FE:D4:0A','0xfe8c9455aa1708a8f8f63711a9102b0338','Access-Reject','2016-12-13 07:04:59'),(219224,'14:9A:10:E9:0B:F6','0x7517aba93cbfed4a6625cf2f669336c5f8','Access-Reject','2016-12-13 07:05:02'),(852728,'kumi','','Access-Reject','2019-09-06 16:04:09'),(219226,'78:FF:CA:2C:49:0D','0xe736a4e4e7eb5c5d1bade268d102e843f2','Access-Reject','2016-12-13 07:05:53'),(219227,'1C:CB:99:EF:AC:7B','0xde63749267ec291ce0bfa2115a12585116','Access-Reject','2016-12-13 07:06:10'),(219228,'F8:A9:D0:2B:16:75','0x8d1c4ea00b156713153213fa0310dd96ae','Access-Reject','2016-12-13 07:06:32'),(219229,'80:19:67:D3:E5:CF','0x4a28aaeda2188de8790ae82a88d192be09','Access-Reject','2016-12-13 07:07:04'),(904008,'britwums','','Access-Accept','2019-09-19 18:10:02'),(219231,'00:26:B6:01:41:D4','0x335b0bde42a6373d88e9ce07ad4aeb29dc','Access-Reject','2016-12-13 07:10:04'),(219232,'A0:88:B4:3F:19:EC','0x509f52618873af57c3bf9d9fc790175699','Access-Reject','2016-12-13 07:11:08'),(219233,'E4:98:D1:00:B8:C0','0x10552f7933393c28fcef8159972fd95d2d','Access-Reject','2016-12-13 07:11:32'),(219234,'A4:44:D1:71:E3:1C','0xc2e159a3b90bd058c8eedc1c3783cbc9aa','Access-Reject','2016-12-13 07:11:34'),(219235,'80:19:67:F7:FE:C8','0x990d9a447bee6c1d6b75cd5e548d43d56a','Access-Reject','2016-12-13 07:12:57'),(219236,'78:FF:CA:FE:C8:46','0x7bebe5cdeb4df7fe1d56fd5c8161f7e7f8','Access-Reject','2016-12-13 07:14:56'),(219237,'80:19:67:B2:D5:A7','0x0cbfa0cd4e5ad0d53038387821515c733f','Access-Reject','2016-12-13 07:15:00'),(219238,'C8:6F:1D:C9:2F:92','0xc370b04187a938244edd3b92fd5986304b','Access-Reject','2016-12-13 07:15:24'),(219239,'3C:A1:0D:72:9D:1F','0x8eb173ffcac136144687133de914641630','Access-Reject','2016-12-13 07:15:53'),(219240,'94:FE:22:6A:C6:03','0x9dbd836f10423ea784126b66f738e18365','Access-Reject','2016-12-13 07:17:13'),(219241,'60:E7:01:2B:5D:D6','0x8477cd079b9f92ce063c7ec602a2f22a08','Access-Reject','2016-12-13 07:17:22'),(219242,'80:72:0D:39:1E:18','0xec04e7d3cc9a6fa1bcce91a1bbb0d35956','Access-Reject','2016-12-13 07:17:47'),(307228,'gadukpoh','0x202c090ea4bae776cc73628dec2a1f26c5','Access-Accept','2018-05-02 21:37:33'),(219244,'78:FF:CA:66:A2:BF','0xc1f3042697d1fc315bc454e5b8ef62bfa2','Access-Reject','2016-12-13 07:19:15'),(219245,'C0:38:96:76:7E:74','0x05ff7019872dac1a581415534ce058457b','Access-Reject','2016-12-13 07:19:22'),(219246,'78:FF:CA:82:F2:2B','0x219df8f1cd01618de7f59cd3233702c71d','Access-Reject','2016-12-13 07:20:27'),(219247,'C8:6F:1D:C9:2F:92','0x190bf88c4d4a2e757074eb886c48ca423b','Access-Reject','2016-12-13 07:20:29'),(219248,'80:C5:E6:8D:FE:F0','0x23e4c8b08e88e1327cfb0e1aa51be3bdc3','Access-Reject','2016-12-13 07:21:01'),(219249,'BC:25:E0:2E:2C:C6','0x41b12e37d34e43aaec82be0db081afdb8b','Access-Reject','2016-12-13 07:21:11'),(219250,'78:FF:CA:2C:49:0D','0x439ea8fe534f9d7c2257fad572b118e461','Access-Reject','2016-12-13 07:21:47'),(219251,'2C:AE:2B:4F:E0:76','0x4d65f55def4715375079cbe8061272a6c8','Access-Reject','2016-12-13 07:22:08'),(219252,'74:29:AF:04:CD:A3','0xf86d308726ea4db9728f6b2c67a0833819','Access-Reject','2016-12-13 07:22:28'),(219253,'84:38:38:98:D1:8C','0x374d12bcd9b91aee075c23bf705dc11e6b','Access-Reject','2016-12-13 07:22:35'),(219254,'80:19:67:B2:D5:A7','0xc9ceebf493defa3e27e76fa16497049b22','Access-Reject','2016-12-13 07:22:35'),(309845,'Stella Arhin','0x05f907a48487101bea63349e17468d549c','Access-Reject','2018-07-21 08:39:35'),(219256,'08:86:20:5E:AA:C0','0xe0cf7b3ff72c76fa334f453bb99fbf8f26','Access-Reject','2016-12-13 07:23:17'),(219257,'80:19:67:1D:8B:7B','0x4073299b5bfc3429a44c4bcfb7b8e233ba','Access-Reject','2016-12-13 07:23:55'),(219258,'C4:8E:8F:C4:7D:15','0x20aad1a0d1f17982a6753c77d5f1d32710','Access-Reject','2016-12-13 07:24:15'),(219259,'A4:70:D6:83:3F:F6','0xc7a593951a0cf356fff4b872360d6cbcff','Access-Reject','2016-12-13 07:24:53'),(219260,'08:3D:88:0E:97:04','0x23cfa24bee2bec1d32082e17ae26929ea9','Access-Reject','2016-12-13 07:25:23'),(219261,'F0:27:65:61:A2:D8','0xfb8d33d9319a14bf5701b5e5bee325c98b','Access-Reject','2016-12-13 07:25:33'),(219262,'C0:BD:D1:B8:02:C0','0x5dc5ca68e08439347f9f74d2018bf0e70c','Access-Reject','2016-12-13 07:26:03'),(219263,'78:1F:DB:FB:07:00','0xd9623a6fb56ed7d2806cfc60c7e2495860','Access-Reject','2016-12-13 07:27:10'),(219264,'BC:E5:9F:BB:E8:F9','0x982f844e2ebddabdec96c82d1e615b00bc','Access-Reject','2016-12-13 07:28:01'),(219265,'D8:E5:6D:47:56:30','0x4f6475786d27df2fb28b802072b9369781','Access-Reject','2016-12-13 07:29:23'),(219266,'80:86:F2:B6:AD:28','0x3979997b13f5203511fdabce7c1528e2a2','Access-Reject','2016-12-13 07:29:36'),(219267,'80:19:67:B2:D5:A7','0x2a37b70bde0e962ede2532de7f1ac2bbd5','Access-Reject','2016-12-13 07:30:19'),(219268,'78:FF:CA:78:46:12','0xfc7ec0b63c5ab54e4ecd7c673f47596e54','Access-Reject','2016-12-13 07:30:19'),(219269,'48:50:73:D8:64:60','0x8f0e0501b567c2636dea06b584a75308e6','Access-Reject','2016-12-13 07:31:00'),(219270,'B8:4F:D5:1F:CB:81','0xf93369ef86e005432b983080f5a149c98e','Access-Reject','2016-12-13 07:31:20'),(351011,'tpsbiz','','Access-Reject','2018-12-15 05:30:43'),(219272,'E0:B6:F5:22:91:77','0x0fe50e2d22031a8669b18cef625b554505','Access-Reject','2016-12-13 07:31:33'),(904007,'mfantsipim','','Access-Accept','2019-09-19 17:50:02'),(219274,'84:A4:66:FC:7A:02','0x64d401ac2f2add796892ce9baf302dc30d','Access-Reject','2016-12-13 07:33:24'),(219275,'60:FE:1E:94:88:29','0x6157a902964a3d25cf5bf2683ea0b1f717','Access-Reject','2016-12-13 07:33:48'),(219276,'BC:B3:08:CB:00:D4','0xcc54bc6ee60273bc9135dab87f7267de5f','Access-Reject','2016-12-13 07:34:11'),(904006,'pempamsie','','Access-Accept','2019-09-19 17:45:43'),(219278,'BC:E5:9F:BB:E8:F9','0x420608cd6ce0ebf4f2f62380e67fefe87b','Access-Reject','2016-12-13 07:36:30'),(219279,'00:3A:DF:57:3A:F8','0x79ed8fedbc2cbd56777daf1accace20495','Access-Reject','2016-12-13 07:37:08'),(219280,'68:72:51:00:72:BF','0x1665329aa5b0eb6a4fdfabc58f729ea064','Access-Reject','2016-12-13 07:38:16'),(219281,'24:A4:3C:32:2D:3E','0x1e30a5a04e0a7709b864a90cff31737699','Access-Reject','2016-12-13 07:38:16'),(219282,'00:27:22:A4:1E:8F','0x0488cfdc1b6f49230c9d89faefbc526b2a','Access-Reject','2016-12-13 07:38:16'),(219283,'98:FC:11:56:30:31','0x41760561077a5678f788341ea877f3d036','Access-Reject','2016-12-13 07:38:16'),(219284,'00:27:22:AE:6D:D7','0xa78bf0b0cd3847d972f8a1b65c768b8a74','Access-Reject','2016-12-13 07:38:16'),(219285,'24:A4:3C:7E:C7:FD','0xeeae0b1e904cb24328c167d57fb6309756','Access-Reject','2016-12-13 07:38:16'),(219286,'68:72:51:42:E6:6E','0x962e68256a24cafa06877fa456b37a631b','Access-Reject','2016-12-13 07:38:16'),(219287,'00:25:9C:5E:4D:87','0x0236faf5ab68acfcf5590632e89dd53b2c','Access-Reject','2016-12-13 07:38:16'),(219288,'00:15:6D:D8:31:2C','0xa9999b15022d9053215b9aad53953013be','Access-Reject','2016-12-13 07:38:16'),(219289,'68:7F:74:1B:94:AF','0x7922376735808c73dcef59be718fae6de0','Access-Reject','2016-12-13 07:38:16'),(219290,'68:72:51:42:E8:2D','0x65923bc5f4b2431afc5dc3bb2ec70c039a','Access-Reject','2016-12-13 07:38:16'),(219291,'24:A4:3C:48:15:0D','0xbac741323032356840d4f0d5138af54a72','Access-Reject','2016-12-13 07:38:16'),(219292,'68:7F:74:26:E7:E2','0x0bab7637f87ca7d06a9f6ff6d3adc84d03','Access-Reject','2016-12-13 07:38:16'),(219293,'68:7F:74:B2:0E:51','0x10ed769f1a5196bdcc7b06f6ffe9c14300','Access-Reject','2016-12-13 07:38:16'),(219294,'00:15:6D:72:8C:AE','0x01fe7c4d5551dc5d9e2bfadb44d67e5321','Access-Reject','2016-12-13 07:38:17'),(219295,'00:40:77:BB:55:10','0x7ec93da5cdbb85f0d94436b34593a131cf','Access-Reject','2016-12-13 07:38:17'),(219296,'00:25:9C:5E:50:C0','0x55b67bd85f4a7ced47320ef66878160539','Access-Reject','2016-12-13 07:38:17'),(904005,'mfantsipim','','Access-Accept','2019-09-19 17:30:02'),(219298,'BC:E5:9F:BB:E8:F9','0x0caed321b4104e4a99f46dd21f787ba8ff','Access-Reject','2016-12-13 07:42:05'),(219299,'C4:8E:8F:C0:A8:8B','0x6af7f410a20284812268dcfea9fa1fec47','Access-Reject','2016-12-13 07:42:48'),(219300,'00:1B:9E:07:A0:E2','0x1b74a11964ef19ac43b0836fd9d680f0bc','Access-Reject','2016-12-13 07:42:52'),(219301,'E0:B6:F5:22:91:77','0xa0314704d240fd2b7fd63bbeb82807d010','Access-Reject','2016-12-13 07:42:53'),(219302,'A0:88:B4:3F:19:EC','0xdf17b2ff2dbfa287cb7bcfc366032e0b1a','Access-Reject','2016-12-13 07:43:49'),(219303,'20:D7:5A:0D:EA:DB','0x2ffe7855c5932a09b06149c1aaed4866f9','Access-Reject','2016-12-13 07:44:12'),(219304,'80:19:67:C5:96:57','0xdd03dacaa9593ac3be80da1403c5971bc5','Access-Reject','2016-12-13 07:44:42'),(219305,'80:19:67:8E:9D:CC','0x913ed73914d5d5b81d087b03303c856e92','Access-Reject','2016-12-13 07:45:08'),(904004,'ekpetis','','Access-Accept','2019-09-19 17:19:15'),(219307,'A4:44:D1:72:1D:60','0xf5ce4ccd3bbe06d8f6e273c9aaa9f53974','Access-Reject','2016-12-13 07:48:09'),(219308,'80:19:67:ED:92:09','0xb4f806f140d427ad5e5d595e7b0df47993','Access-Reject','2016-12-13 07:50:22'),(219309,'50:2E:5C:56:01:59','0x4b427435b82fad66f0fc3591b69af08e93','Access-Reject','2016-12-13 07:50:40'),(219310,'BC:25:E0:2E:2C:C6','0x3e544c955483a1e0ea60adc481a272f8d6','Access-Reject','2016-12-13 07:50:56'),(219311,'80:19:67:A2:5A:42','0xfad9999e1bcc59c9924bef8ee42e9e6466','Access-Reject','2016-12-13 07:51:07'),(219312,'00:08:22:5A:EE:60','0x49744a5cfe8152109d695cd7f219c299bb','Access-Reject','2016-12-13 07:51:08'),(219313,'60:FE:1E:67:81:C7','0x8166fc90556d99a5deb5e858c5d5e6ffea','Access-Reject','2016-12-13 07:51:11'),(219314,'C0:BD:D1:B8:02:C0','0xee428b48301ccc7321261ae6ed01c10d94','Access-Reject','2016-12-13 07:51:21'),(219315,'A0:E4:53:64:CB:4A','0x54d81b1e9c6783bd6c878d22959296fba6','Access-Reject','2016-12-13 07:51:33'),(219316,'38:B1:DB:F7:20:AD','0x62748e8ddb358d8fc79825ee585eeb9de9','Access-Reject','2016-12-13 07:51:43'),(219317,'C8:A8:23:1A:26:6B','0x3f497ec49cb220793a53c4dd86bfb9bdb1','Access-Reject','2016-12-13 07:52:57'),(219318,'50:2E:5C:56:01:59','0xac8d41313cddb24c56e4fe6d3b70f5cc7a','Access-Reject','2016-12-13 07:53:45'),(219319,'3C:18:9F:68:D1:C8','0x05b74ec4d3092c49e919efa6cd21d6cbb4','Access-Reject','2016-12-13 07:54:35'),(219320,'3C:83:75:4D:40:E6','0xd2755aff1bbdc09809c035937dcdeba4e2','Access-Reject','2016-12-13 07:55:40'),(219321,'30:AA:BD:BF:C9:EC','0x9dcdd5212a0e915a2c4b4e571b5be6e130','Access-Reject','2016-12-13 07:55:57'),(219322,'08:3D:88:0E:97:04','0x3d4128590f67b3b9c1eaeedcacee20c20a','Access-Reject','2016-12-13 07:56:27'),(891608,'SoNM','','Access-Reject','2019-09-12 17:36:24'),(219324,'60:FE:1E:67:81:C7','0x4d625da57c69102a2aa986fde7069398d9','Access-Reject','2016-12-13 07:58:37'),(219325,'88:A7:3C:0F:3C:48','0x48b229d52d56bfa28bd987b1de75bc31b5','Access-Reject','2016-12-13 08:00:21'),(219326,'50:2E:5C:56:01:59','0x1f1c0451c06b9fe114d6d88c815ff5ce99','Access-Reject','2016-12-13 08:00:27'),(219327,'54:27:58:C8:9F:E2','0x4e61866a15183ed26fdb9a8f96e822ade1','Access-Reject','2016-12-13 08:00:31'),(219328,'54:27:58:C8:9F:E2','0x6b9eb3dca329b9ea1f034e1c247035ebc0','Access-Reject','2016-12-13 08:00:58'),(219329,'80:19:67:D3:E5:CF','0xd60e9e1b309043ce03cbf07e2f33a3e241','Access-Reject','2016-12-13 08:01:04'),(219330,'60:FE:1E:94:88:29','0xa58121c64c6e41422642b9e86ea394d729','Access-Reject','2016-12-13 08:02:49'),(219331,'2C:AE:2B:4F:E0:76','0x674da14f7aea9906da8d56f459003c9e30','Access-Reject','2016-12-13 08:03:05'),(219332,'3C:43:8E:11:53:15','0xef18237f35852ff6f5482f2b4e22bbbf84','Access-Reject','2016-12-13 08:03:28'),(219333,'00:71:86:19:7C:44','0x4bd5579ea17b3bee2ac1ead0c2d9686d01','Access-Reject','2016-12-13 08:03:42'),(219334,'F8:CF:C5:8B:8F:2E','0x2b8b4a23dce5ee0e45e6d9779fcfa69876','Access-Reject','2016-12-13 08:04:04'),(219335,'00:27:15:85:10:1B','0x4aefba84996560f8a6b954f45670e248d3','Access-Reject','2016-12-13 08:04:42'),(219336,'80:19:67:DF:C9:92','0x58d3ed8367b26dff6d646c22f5e1a771c3','Access-Reject','2016-12-13 08:05:55'),(219337,'60:FE:1E:67:81:C7','0x486c8e263ea4c72f6edb404787b022bf22','Access-Reject','2016-12-13 08:06:04'),(219338,'68:A3:C4:98:6F:C2','0xe731e9cb895490b410143744c4db584e9f','Access-Reject','2016-12-13 08:10:26'),(219339,'80:19:67:DF:A5:DE','0xe92150c569b0f7296e926ee33cdb1c144c','Access-Reject','2016-12-13 08:10:28'),(219340,'08:EE:8B:93:14:87','0x911d6bfd42e0f2fd33fa93dd13041a6141','Access-Reject','2016-12-13 08:10:29'),(219341,'3C:43:8E:11:53:15','0x15d44b55c662ec925c59d88dedccd864ed','Access-Reject','2016-12-13 08:10:36'),(219342,'64:89:9A:7D:F0:6A','0x23b744cb9bee8d4575e0613dc67dda23ac','Access-Reject','2016-12-13 08:12:26'),(219343,'00:1B:9E:07:A0:E2','0x35aa28160d158b135d52a0a164416d5f9d','Access-Reject','2016-12-13 08:13:14'),(219344,'C4:8E:8F:C0:A8:8B','0x999c780ab09de03b633fabb7016cd66ffd','Access-Reject','2016-12-13 08:13:38'),(351010,'tpsbiz','','Access-Reject','2018-12-15 05:29:27'),(219346,'60:FE:1E:67:81:C7','0xd2224b8e35aaf79abfb6fce1f8141066c9','Access-Reject','2016-12-13 08:14:18'),(219347,'6C:88:14:27:17:C4','0xaf5b3a473cbefd60a44921f97d320a3532','Access-Reject','2016-12-13 08:14:38'),(219348,'50:2E:5C:56:01:59','0x99d258dce071f03a965be4964fe9b714d8','Access-Reject','2016-12-13 08:14:51'),(219349,'6C:88:14:27:17:C4','0x78f93e6ea87c1a332f6b664274385adbf6','Access-Reject','2016-12-13 08:15:56'),(219350,'28:BA:B5:B9:9B:75','0x3bde29e5e6af88164eaf60ed3e2b3c77d4','Access-Reject','2016-12-13 08:18:58'),(219351,'9C:6C:15:28:DD:9C','0x8729ae198fe1cf1f5b25f62c5b83d832b5','Access-Reject','2016-12-13 08:19:40'),(219352,'6C:23:B9:97:00:96','0xb47e172a5a0bbcd9fb33398b3dfbba7589','Access-Reject','2016-12-13 08:19:43'),(931188,'dodoos','','Access-Reject','2019-11-09 17:49:33'),(350508,'tpsbiz','','Access-Reject','2018-12-15 01:06:05'),(219354,'3C:47:11:56:7D:E0','0x19c0ba6e324b7bf17e8262bc99dab5a03d','Access-Reject','2016-12-13 08:20:51'),(219355,'80:19:67:F2:55:A1','0x4d64cb7c1ec3a34502e4f04ad7c3aa5195','Access-Reject','2016-12-13 08:21:21'),(219356,'BC:E5:9F:BB:E8:F9','0x614403f269e9c97c576eb367bb5c8388e6','Access-Reject','2016-12-13 08:21:36'),(219357,'00:27:15:09:0D:E6','0x0eb7f1ffbaec522f98aac74259a9f60bc8','Access-Reject','2016-12-13 08:21:42'),(904003,'ekpetis','','Access-Accept','2019-09-19 17:17:37'),(219359,'78:FF:CA:2C:49:0D','0xfed300ced5be0c3966cc6c6f44b41c2a11','Access-Reject','2016-12-13 08:22:24'),(219360,'00:1B:9E:07:A0:E2','0xc0507e0b72ce81c5e2145d4f57be1559f6','Access-Reject','2016-12-13 08:23:15'),(219361,'78:FF:CA:13:3D:42','0xde38726202081c286c6e595ed05875881b','Access-Reject','2016-12-13 08:24:17'),(219362,'00:1B:B1:F5:E6:E2','0xaaaae1dcb74fcba252fec9e40da323830d','Access-Reject','2016-12-13 08:24:40'),(219363,'24:A4:3C:32:2D:3E','0xb9e67f878fcd3a9ca77226564edb85003f','Access-Reject','2016-12-13 08:24:47'),(219364,'68:72:51:42:E8:2D','0x603cad3608976e104eb8994003d096dfbd','Access-Reject','2016-12-13 08:24:47'),(219365,'68:72:51:00:72:BF','0xf46c7e026955f8517a9cc0348074ec36e8','Access-Reject','2016-12-13 08:24:47'),(219366,'68:72:51:42:E6:6E','0x62bcebeeaa2f87caffdb363e48af619983','Access-Reject','2016-12-13 08:24:47'),(219367,'00:27:22:A4:1E:8F','0xd603affc598258e720d351cd78ec66104e','Access-Reject','2016-12-13 08:24:47'),(219368,'00:25:9C:5E:4D:87','0x013e12f2c41587d707e04a61542f58b266','Access-Reject','2016-12-13 08:24:47'),(219369,'00:27:22:AE:6D:D7','0xecb22be07a0149c7067f424e44bd92c0f3','Access-Reject','2016-12-13 08:24:47'),(219370,'98:FC:11:56:30:31','0xdbe6c9078f1f1c7f38d7a3ba8d0d9f893e','Access-Reject','2016-12-13 08:24:47'),(219371,'24:A4:3C:48:15:0D','0x8e119de4488bb07b3a981846cd7056f90a','Access-Reject','2016-12-13 08:24:47'),(219372,'68:7F:74:B2:0E:51','0xac31366981ff69018c71979b698c891caa','Access-Reject','2016-12-13 08:24:47'),(219373,'00:15:6D:72:8C:AE','0xb37fb26dd096a0660dbbe2d15c4913806a','Access-Reject','2016-12-13 08:24:47'),(219374,'00:25:9C:5E:50:C0','0x2c36f02ceb18cef6f2a19866deb70e9b71','Access-Reject','2016-12-13 08:24:47'),(219375,'00:40:77:BB:55:10','0xa7877da411b1695f7a327f46acead05e6b','Access-Reject','2016-12-13 08:24:47'),(219376,'68:7F:74:26:E7:E2','0x3cc3e6acdccd6c4c91139dda978276cce1','Access-Reject','2016-12-13 08:24:47'),(219377,'00:15:6D:D8:31:2C','0xac13bc7186fe995af06f895a2d91ee5c1c','Access-Reject','2016-12-13 08:24:47'),(219378,'D0:53:49:80:15:0B','0x0e89184377ea023d98303cd1d541231ee3','Access-Reject','2016-12-13 08:25:08'),(219379,'68:7F:74:1B:94:AF','0x0e5152d64446817abbc4bca91fde780816','Access-Reject','2016-12-13 08:25:21'),(219380,'24:A4:3C:7E:C7:FD','0x83f451e91f7259fded1f141b433cc538c4','Access-Reject','2016-12-13 08:25:21'),(219381,'90:48:9A:A5:E7:61','0xdf2f11694916b1c6b18fb1a9c98c46e9bc','Access-Reject','2016-12-13 08:25:41'),(219382,'40:16:7E:06:AE:80','0x6e2471a0d05d5c3f66d88ec00d4a187475','Access-Reject','2016-12-13 08:25:54'),(219383,'BC:25:E0:2E:2C:C6','0xfbae8c3b111455c4bb1149c1b1320bf9f7','Access-Reject','2016-12-13 08:26:03'),(219384,'78:FF:CA:2C:49:0D','0x02efec3705d033748bf148fa61d7a00261','Access-Reject','2016-12-13 08:26:11'),(219385,'80:C5:E6:8D:FE:F0','0x4e72a74c567ef7dfe9a24d0998d939e003','Access-Reject','2016-12-13 08:26:41'),(219386,'78:FF:CA:5C:1D:7F','0xc69541969d00cd769265a6115edf0e3a0c','Access-Reject','2016-12-13 08:29:12'),(219387,'60:FE:1E:75:37:1C','0xd03eca22b6b4a85bfeaadf72a8721a68b4','Access-Reject','2016-12-13 08:29:14'),(219388,'00:13:02:2F:B1:E9','0x532bf79f3a7edeca5c935b8747c94bd78a','Access-Reject','2016-12-13 08:29:53'),(219389,'F0:25:B7:70:A2:88','0xcb7765548cace1afb0956eb58b20f6e4e7','Access-Reject','2016-12-13 08:30:23'),(219390,'3C:43:8E:11:53:15','0xd89c3bf6df8b5175d8af60d190d6b6a292','Access-Reject','2016-12-13 08:30:35'),(219391,'60:FE:1E:67:81:C7','0xcb5dfa47e3aec1561deaffab934401ac0c','Access-Reject','2016-12-13 08:31:13'),(219392,'78:FF:CA:47:D4:1F','0x48bcc670a8b5ac1f264686a8624deca50f','Access-Reject','2016-12-13 08:32:23'),(219393,'20:6E:9C:FE:B9:BE','0x6d3a359adffbdd41e5127a75b6bd9e20e6','Access-Reject','2016-12-13 08:32:33'),(219394,'3C:83:75:C9:21:64','0x5e39b398283654eb82ff83f9ec251f9b0b','Access-Reject','2016-12-13 08:32:41'),(219395,'F0:25:B7:70:A2:88','0xdc30db1a15fbf289e02389eb8956f5059f','Access-Reject','2016-12-13 08:32:59'),(219396,'50:2E:5C:56:01:59','0xe8d3378dbf16314f100373d9384e62a4d9','Access-Reject','2016-12-13 08:33:02'),(219397,'C0:38:96:76:7E:74','0xca8e6a8e2622ec719c425e4da5b1d17f80','Access-Reject','2016-12-13 08:33:12'),(219398,'00:1B:9E:07:A0:E2','0x2e105ff2e2f3d33087cb75b83b6c8b6973','Access-Reject','2016-12-13 08:33:17'),(219399,'D4:6E:5C:B1:C2:83','0x855508870308c5e90cb2e46f43c5091f31','Access-Reject','2016-12-13 08:33:23'),(219400,'C0:18:85:60:AA:06','0x4817010a58a5909012e93fe3eb285314b8','Access-Reject','2016-12-13 08:34:24'),(219401,'70:72:0D:39:17:D5','0x75353ce23e128bef354bc1f04e1dc289dc','Access-Reject','2016-12-13 08:34:25'),(219402,'00:27:15:78:21:1F','0x695fc9c85f4ef4e84ebda0f05c33d22f28','Access-Reject','2016-12-13 08:34:46'),(219403,'A0:88:B4:3F:19:EC','0x03c38a2c62d17a139d5ba492066dfef8d2','Access-Reject','2016-12-13 08:35:44'),(219404,'78:FF:CA:2C:49:0D','0xaf97a289ee2ca4f5e94f5f013c9192afd1','Access-Reject','2016-12-13 08:36:06'),(219405,'00:08:22:E2:E5:FB','0x63c41b95956f7d5eff6d115af45353c835','Access-Reject','2016-12-13 08:36:20'),(219406,'78:FF:CA:04:3F:76','0x9a7ce4e9ff8834178fc0037e0f73216ffe','Access-Reject','2016-12-13 08:36:46'),(219407,'00:08:22:E2:E5:FB','0x123cb90e3c2dbebb4d1d183a775a020c23','Access-Reject','2016-12-13 08:36:48'),(219408,'90:48:9A:A5:E7:61','0x05c186b837e97a2e4441370b50ee4e1c31','Access-Reject','2016-12-13 08:36:52'),(904002,'mfantsipim','','Access-Accept','2019-09-19 17:10:02'),(333861,'tpsbiz','','Access-Reject','2018-12-05 13:57:30'),(333862,'tpsbiz','','Access-Reject','2018-12-05 13:58:02'),(333863,'tpsbiz','','Access-Reject','2018-12-05 13:58:34'),(219412,'BC:B3:08:A6:4C:CE','0xce1df98caf1317013ad1b18bbeddbff3c1','Access-Reject','2016-12-13 08:37:35'),(904001,'mfantsipim','','Access-Accept','2019-09-19 16:50:02'),(219414,'00:27:15:08:46:97','0xe02beb3f87c177ec223753ede3b2c8042d','Access-Reject','2016-12-13 08:38:16'),(219415,'80:72:0D:39:1E:18','0xaba4d18a2e70c7dbb48de0939a63fe5be3','Access-Reject','2016-12-13 08:38:25'),(219416,'00:27:15:09:0D:E6','0x19ca37f0dc3b170c8546ec2d0a713c0fca','Access-Reject','2016-12-13 08:38:50'),(219417,'60:FE:1E:67:81:C7','0xcfa95ed6e54f4f7ef527449e9479e70224','Access-Reject','2016-12-13 08:39:18'),(219418,'CC:79:4A:EE:D3:29','0x9ddaa7a9828de8805dbe95d00b755c73ad','Access-Reject','2016-12-13 08:39:49'),(219419,'80:19:67:B4:8B:75','0x91407b060ee98865dd886c15b3350fdc16','Access-Reject','2016-12-13 08:40:13'),(219420,'AC:E0:10:65:4C:65','0x9e55cd706844dee079a22b54ce67ade6bb','Access-Reject','2016-12-13 08:41:24'),(219421,'60:FE:1E:94:88:29','0xd76fba93c6221f45324d86a7bedf7d9e04','Access-Reject','2016-12-13 08:42:03'),(219422,'00:23:08:DB:36:0A','0xb161b23bb938e0058ebe8ba67f8f58b727','Access-Reject','2016-12-13 08:42:48'),(219423,'00:23:08:DB:36:0A','0xd30f12623f9c09149f410b01dda003fa5f','Access-Reject','2016-12-13 08:42:55'),(219424,'80:19:67:F9:44:9B','0xf0f12c1a04a6f3c7d32b1f1ecd63523352','Access-Reject','2016-12-13 08:42:59'),(219425,'00:1B:9E:07:A0:E2','0xb456c833b308e1c31f01a1cc7eaddb5291','Access-Reject','2016-12-13 08:43:20'),(219426,'80:19:67:D7:79:84','0x31fb066caf7f171be7c938e6f18532b9ec','Access-Reject','2016-12-13 08:43:23'),(219427,'80:19:67:D7:79:84','0x08ce711b054623b68a8963c67b56a3a390','Access-Reject','2016-12-13 08:43:37'),(219428,'A4:44:D1:72:20:C2','0xd3577c3a6857fd5927b3f99799f5a8c5f0','Access-Reject','2016-12-13 08:44:48'),(219429,'E4:32:CB:CC:BF:DE','0x13cd75c5b49695f6d650be5aa86250050d','Access-Reject','2016-12-13 08:45:38'),(219430,'80:19:67:2B:E4:77','0x0b8319f5c4d119df44f2ea4e9c144f9f48','Access-Reject','2016-12-13 08:46:26'),(219431,'50:2E:5C:56:01:59','0x755d75537de8dca7ddc2adf9aa5e35173e','Access-Reject','2016-12-13 08:46:28'),(219432,'60:FE:1E:67:81:C7','0x4aec6189c587b99b47e766cf7baae4ff8f','Access-Reject','2016-12-13 08:46:32'),(351838,'pempamsie','','Access-Accept','2018-12-19 16:45:49'),(219434,'D0:87:E2:EE:87:5B','0x8e8d1059f454f98331ff887f545ec49575','Access-Reject','2016-12-13 08:46:58'),(219435,'00:9A:CD:DD:3B:52','0x3c731567f43a201648301fb92c7913200b','Access-Reject','2016-12-13 08:47:11'),(219436,'80:C5:E6:8D:FE:F0','0xbd14af542eecfb59bf2488f5aac4bfa7c6','Access-Reject','2016-12-13 08:47:19'),(219437,'50:2E:5C:56:01:59','0x6de325f8d30fdd8e5b5fa973a4b9131076','Access-Reject','2016-12-13 08:47:40'),(219438,'80:A5:89:32:08:6B','0x4258b1694ed6fc3fcd03e6f361ec8e7384','Access-Reject','2016-12-13 08:48:12'),(219439,'48:D7:05:43:BA:89','0x8e3062913bce592cbda9a077e5305c6517','Access-Reject','2016-12-13 08:48:16'),(219440,'38:B1:DB:F7:20:AD','0x0c8fa2c0024be098eb0332f34945da2dc6','Access-Reject','2016-12-13 08:48:50'),(219441,'40:0E:85:2D:DF:83','0x83ce077319c1e8439a7db6ad30322fb39c','Access-Reject','2016-12-13 08:49:10'),(219442,'0C:B3:19:24:10:B7','0x4e2edd8499b837c85b1e8130c3d8b93495','Access-Reject','2016-12-13 08:49:38'),(219443,'CC:79:4A:EE:D3:29','0xd0ed77dd766eea172df103e46daabdd44e','Access-Reject','2016-12-13 08:50:03'),(219444,'4C:34:88:71:4E:40','0xb1d84944bc9ba11a791fa4347c0f1f7931','Access-Reject','2016-12-13 08:51:28'),(219445,'D0:53:49:39:69:F5','0x8821232d22d16e355f57231048e6ce0b45','Access-Reject','2016-12-13 08:51:29'),(219446,'80:19:67:C2:4B:1F','0xb5ab36caf5407ad862f060dfe59e72afd9','Access-Reject','2016-12-13 08:53:14'),(219447,'00:1B:9E:07:A0:E2','0x9a8642f675f69d7686484e60a03a8f4759','Access-Reject','2016-12-13 08:53:25'),(219448,'64:6C:B2:33:6F:A3','0x4fb27c9ea501de6550850d15e41a9e7194','Access-Reject','2016-12-13 08:53:50'),(219449,'60:FE:1E:67:81:C7','0xd4650242a7a8d9dbf17067628a021d5841','Access-Reject','2016-12-13 08:54:34'),(219450,'CC:79:4A:EE:D3:29','0x93af3f638b7868124202d362abc20fd653','Access-Reject','2016-12-13 08:56:23'),(219451,'3C:43:8E:11:53:15','0xe8414aee2d8e7d0afa743011dfdc666931','Access-Reject','2016-12-13 08:56:37'),(219452,'4C:ED:DE:11:26:3F','0x3aa1a2cb5ae62bebdb4016c03ef61f7450','Access-Reject','2016-12-13 08:56:42'),(219453,'50:2E:5C:56:01:59','0x8532620842e42931c2538763e641c089ba','Access-Reject','2016-12-13 08:57:23'),(219454,'38:94:96:7B:75:89','0xde757c9e3b7b4b1ee8457d48bdab77db03','Access-Reject','2016-12-13 08:57:25'),(219455,'00:9A:CD:DD:3B:52','0x4ed8a5195965ba74cab6110154c9683833','Access-Reject','2016-12-13 08:57:25'),(219456,'80:C5:E6:8D:FE:F0','0xec62f826bdb3edc099de016f13983c3b98','Access-Reject','2016-12-13 08:57:38'),(219457,'14:74:11:21:3C:BA','0x78db80e21a0a02cd16b58a0ac4f3102c20','Access-Reject','2016-12-13 08:58:18'),(219458,'80:19:67:C2:4B:1F','0xa0e882b004dba62b066422048773a9df94','Access-Reject','2016-12-13 09:00:19'),(219459,'54:27:58:C8:9F:E2','0x9db947a2f052f63f50e45db08be45e5d68','Access-Reject','2016-12-13 09:00:59'),(219460,'54:27:58:C8:9F:E2','0x0d07ba999b04d264ae8efd4095990a0119','Access-Reject','2016-12-13 09:01:22'),(219461,'CC:79:4A:EE:D3:29','0x45c2971d4c1cf6982132b9b355b704c00e','Access-Reject','2016-12-13 09:02:14'),(219462,'78:FF:CA:FE:D4:61','0x4e12b922f9d9ce1fee9ee06ce551f7a4a5','Access-Reject','2016-12-13 09:02:57'),(219463,'68:17:29:DA:0D:7C','0x40347d833665c1467b1f4ed1da406e1b66','Access-Reject','2016-12-13 09:04:33'),(219464,'58:F1:02:44:42:6B','0x758c5c58a3abe80e0a694239c11b8d8831','Access-Reject','2016-12-13 09:04:33'),(219465,'20:D7:5A:0D:EA:DB','0xdeba1ca029d8643727e3c232f7dbb3ce71','Access-Reject','2016-12-13 09:04:59'),(219466,'C0:38:96:76:7E:74','0x65d54e3736f94ddcfbfe77bede638d50f6','Access-Reject','2016-12-13 09:05:36'),(904000,'mfantsipim','','Access-Accept','2019-09-19 16:30:02'),(219468,'E0:B6:F5:28:1E:C1','0xf6028361b7a80be707fff6bf74c144a6f9','Access-Reject','2016-12-13 09:05:47'),(219469,'E0:B6:F5:22:91:77','0xaac1fc84404c6046a15b072712cb1348a1','Access-Reject','2016-12-13 09:06:21'),(903999,'SoNM','','Access-Accept','2019-09-19 16:25:01'),(219471,'80:19:67:3B:01:5D','0x440b0f99e8c9e1a88e8e6b1d359fa3d5eb','Access-Reject','2016-12-13 09:07:09'),(219472,'8C:70:5A:51:2E:9C','0xb1ea05913d347c91c81b9c772fdbfd0227','Access-Reject','2016-12-13 09:07:23'),(922727,'dodoos','','Access-Reject','2019-11-08 13:16:07'),(219474,'30:AA:BD:BF:C9:EC','0x65f6a787b94383ca70fb1758afc64774c9','Access-Reject','2016-12-13 09:07:30'),(219475,'C0:18:85:60:AA:06','0x81e9c0153f298fc53685f07c10d6c742eb','Access-Reject','2016-12-13 09:07:53'),(219476,'80:19:67:2B:E4:77','0x2ba267291f3b0743eb4e6785494177129a','Access-Reject','2016-12-13 09:08:16'),(219477,'80:C5:E6:8D:FE:F0','0x20505d1b65749b07f09e323a1553e4efc5','Access-Reject','2016-12-13 09:08:22'),(219478,'F0:25:B7:70:A2:88','0x32db17506998ad4e2f1a8226d3c86f108d','Access-Reject','2016-12-13 09:08:47'),(219479,'20:6E:9C:FE:B9:BE','0xe1c2cb406de4a1451faaadf464f9a36c53','Access-Reject','2016-12-13 09:09:45'),(219480,'3C:43:8E:11:53:15','0x11f6b099b45217ba3bfb58c24af6f8c128','Access-Reject','2016-12-13 09:09:53'),(219481,'94:EB:CD:03:D4:D5','0x55fcbcb1e0298fc2241fd5d3c5a87db87c','Access-Reject','2016-12-13 09:11:09'),(219482,'60:FE:1E:67:81:C7','0x6a427dc62f3f7f22eea744534e4f732bf6','Access-Reject','2016-12-13 09:11:12'),(219483,'88:9F:FA:A2:70:99','0x71557c0dc620f018e6cc5a56938d0d504d','Access-Reject','2016-12-13 09:11:13'),(219484,'38:B1:DB:F7:20:AD','0x6728c986a1963968f111791e4b048907f2','Access-Reject','2016-12-13 09:12:20'),(219485,'00:72:0D:39:66:68','0x3ff5bd1a9ee79d4371adc40b317e4210aa','Access-Reject','2016-12-13 09:12:45'),(219486,'80:19:67:19:1B:85','0x6d74ca494e92c62aa81de4e7a331b71ce0','Access-Reject','2016-12-13 09:13:00'),(219487,'3C:DF:BD:B8:8B:93','0x278ce085c3a5adbfd4658eb8a470639f84','Access-Reject','2016-12-13 09:13:16'),(219488,'A4:44:D1:72:20:C2','0xf3c21ced5388d0ef0efdc9e0e0bcc6e265','Access-Reject','2016-12-13 09:13:48'),(219489,'3C:83:75:DE:02:F8','0x0e8225fbc09a7f4761b82fb66a33cf1921','Access-Reject','2016-12-13 09:13:57'),(219490,'90:48:9A:A5:E7:61','0xbc9bbdf29e73a4c500597c19ab31e4f588','Access-Reject','2016-12-13 09:14:32'),(219491,'78:FF:CA:79:63:28','0x55719921ecda9e364172efb43248ad8066','Access-Reject','2016-12-13 09:15:34'),(219492,'00:08:22:EA:B5:FB','0x60910c1e0ff4895bf0a1057010df7668cc','Access-Reject','2016-12-13 09:16:06'),(922726,'dodoos','','Access-Reject','2019-11-08 13:15:55'),(219494,'00:08:22:EA:B5:FB','0x70ef49bff6104c725c55d6efb8544c1a1d','Access-Reject','2016-12-13 09:16:23'),(219495,'8C:70:5A:51:2E:9C','0x321e6eb3eca8d9f19161d29899fbca8e48','Access-Reject','2016-12-13 09:17:39'),(219496,'60:FE:1E:67:81:C7','0x415686f181fa95d9577cc332877b1c3b8b','Access-Reject','2016-12-13 09:18:33'),(219497,'3C:18:9F:68:D1:C8','0x5bac5fda88d7117fe3fc12846000eadc10','Access-Reject','2016-12-13 09:18:53'),(219498,'38:E7:D8:6F:A2:8C','0x2edf481fb839248ae54b36980353a4cc35','Access-Reject','2016-12-13 09:19:25'),(219499,'78:FF:CA:07:39:32','0x644e166a55ea2d327d4cbfa7a79c6dc7d4','Access-Reject','2016-12-13 09:20:08'),(219500,'80:19:67:43:3D:E3','0xed9788a818535b0d7194d6a29fd16b9842','Access-Reject','2016-12-13 09:21:12'),(219501,'90:48:9A:A5:E7:61','0x4d7ee731d7b5c2627305a8b66a45de6647','Access-Reject','2016-12-13 09:21:43'),(922725,'dodoos','','Access-Reject','2019-11-08 13:15:43'),(219503,'70:1A:04:D4:53:9D','0x5da6070b6ec36ea08cfaa58b3dc0b750ac','Access-Reject','2016-12-13 09:21:59'),(219504,'E4:F8:EF:D4:98:2A','0x21de3efe299696ffe28a03e8077ee94e29','Access-Reject','2016-12-13 09:22:03'),(219505,'00:08:22:E4:CF:19','0x1f41acc6ce3adf09087937e9e576912116','Access-Reject','2016-12-13 09:22:09'),(219506,'58:F1:02:44:42:6B','0xeee96895a234fca0e0556dcf0da2f40c6d','Access-Reject','2016-12-13 09:22:26'),(219507,'00:1B:9E:07:A0:E2','0xd223e0ea8cfde6fa7c8d4c0eb6284ab4da','Access-Reject','2016-12-13 09:23:28'),(219508,'DC:F1:10:BD:08:F4','0x641ff02c62735993d0711c1e9d906be7bc','Access-Reject','2016-12-13 09:23:56'),(219509,'00:22:68:BE:7F:0A','0x1b0f2ce9859850345ba64a8f2750bf5973','Access-Reject','2016-12-13 09:23:57'),(219510,'80:19:67:AA:5E:4D','0x58f15109b1d226e374025a1499cfbcef5a','Access-Reject','2016-12-13 09:24:50'),(219511,'6C:76:60:A2:D2:A8','0x9c65da28b4532bccde4811eed5c9069261','Access-Reject','2016-12-13 09:26:23'),(219512,'78:FF:CA:2C:49:0D','0xb4d72dce650c6bd0b392cbca2cb35ea5c3','Access-Reject','2016-12-13 09:26:52'),(219513,'78:FF:CA:11:39:62','0x4c186671aea75a97421d1d1e1e20434e63','Access-Reject','2016-12-13 09:27:05'),(219514,'78:FF:CA:2C:49:0D','0x47123cd4912c0f6e9163556c70fd03faf0','Access-Reject','2016-12-13 09:27:27'),(219515,'90:48:9A:A5:E7:61','0xf2581162edacb4934eb27d0f4a9692e36e','Access-Reject','2016-12-13 09:27:33'),(219516,'00:08:22:EA:B5:FB','0x541e4e9020aae7cec7d3139320c6934295','Access-Reject','2016-12-13 09:27:37'),(219517,'80:19:67:A0:FB:33','0x56ab24f2d7b781dcf1ce7d89195ce89d27','Access-Reject','2016-12-13 09:27:49'),(219518,'40:45:DA:EE:13:72','0x949c2621db88f2610f54a62267f6e8c4c1','Access-Reject','2016-12-13 09:28:29'),(219519,'90:48:9A:A5:E7:61','0x33978792542ae31fb93a0656514b561ee6','Access-Reject','2016-12-13 09:28:46'),(929063,'dodoos','','Access-Reject','2019-11-09 10:04:44'),(219521,'90:48:9A:A5:E7:61','0x786afe2a2d6ffc60e51c189961ded0ce6b','Access-Reject','2016-12-13 09:29:50'),(219522,'80:57:19:48:AA:15','0x0f110d21d3c46d0aebbbd0ea918f2bb940','Access-Reject','2016-12-13 09:30:23'),(219523,'80:19:67:F8:FD:B4','0xe70fdb383fe9ae41fd7e61eb0ed2d8a69a','Access-Reject','2016-12-13 09:30:32'),(219524,'80:72:0D:39:1E:18','0x743722646f97a464bf8cf3f3bf836e8f7a','Access-Reject','2016-12-13 09:30:55'),(219525,'60:FE:1E:67:81:C7','0x8864da9d34d387cf0ac9d8d91478170959','Access-Reject','2016-12-13 09:31:12'),(922724,'dodoos','','Access-Reject','2019-11-08 13:15:32'),(219527,'BC:25:E0:2E:2C:C6','0xf5c537997a1441b07cb5c059ef28f5bdfa','Access-Reject','2016-12-13 09:32:27'),(219528,'80:19:67:92:5D:76','0x8c9bdb55c04dab0ef15bfb21a4a001c54d','Access-Reject','2016-12-13 09:32:38'),(219529,'00:1B:9E:07:A0:E2','0xa463b9d82b6f5fb77b8a0a73cce05ef681','Access-Reject','2016-12-13 09:33:29'),(219530,'80:19:67:E1:0F:D9','0x9b90f8bb71c5011d1d35219a3e5cf1d393','Access-Reject','2016-12-13 09:33:31'),(219531,'C4:8E:8F:C0:A8:8B','0x9c7bb19c57a516bda8dff545fa5070a041','Access-Reject','2016-12-13 09:34:07'),(219532,'80:C5:E6:8D:FE:F0','0x39b16e0afc55cabb92e1299c340637d4eb','Access-Reject','2016-12-13 09:34:19'),(219533,'3C:83:75:4D:40:E6','0x23a349a4cb68675ad1f2a262b6daff4e02','Access-Reject','2016-12-13 09:35:05'),(219534,'68:14:01:85:31:BF','0x3458cf181fed9cb07559ffcaacc0b00066','Access-Reject','2016-12-13 09:35:07'),(219535,'68:14:01:85:31:BF','0x4d4912ca8ca021d196e6b56f6120c4adca','Access-Reject','2016-12-13 09:35:16'),(219536,'A4:44:D1:5B:9E:AE','0x3b6585c669013c7efa835a562f4f219784','Access-Reject','2016-12-13 09:35:59'),(219537,'A4:44:D1:5B:96:2C','0x633a766be886bc9b085b553125f7bf72ff','Access-Reject','2016-12-13 09:36:53'),(219538,'A4:44:D1:5B:9E:AE','0x029b78cb02f030075989210f35a9f134b2','Access-Reject','2016-12-13 09:36:54'),(219539,'AC:5A:14:D7:1A:AC','0xc1f691b69c29aafbfc4bb14d6c9fdcdce9','Access-Reject','2016-12-13 09:37:32'),(219540,'3C:43:8E:11:53:15','0x0a5a98a9682d8d3e7684b30650fda2e846','Access-Reject','2016-12-13 09:38:08'),(219541,'28:BA:B5:B9:9B:75','0x744c7c559bfaa1ec43f8287e01eb9e6acd','Access-Reject','2016-12-13 09:40:43'),(219542,'00:1F:3C:01:75:32','0x9531f62102b3026f49a2f26d847e587577','Access-Reject','2016-12-13 09:40:45'),(219543,'60:FE:1E:67:81:C7','0xfcecf8ceb85b77312805784b6cac2a665b','Access-Reject','2016-12-13 09:41:12'),(219544,'60:BE:B5:E3:71:BB','0x7638f1d1fff048023b2b8694b7f5177c19','Access-Reject','2016-12-13 09:41:55'),(219545,'4C:BB:58:5F:BE:CA','0x32331b78d3786c12e668fbec5834dc804b','Access-Reject','2016-12-13 09:42:39'),(219546,'00:1B:9E:07:A0:E2','0x10c7f96d4608f91a99cd0e9948ece5c4f6','Access-Reject','2016-12-13 09:42:43'),(219547,'78:FF:CA:06:BF:29','0x41a85d53b618741b5b8fde00da6f32220f','Access-Reject','2016-12-13 09:43:05'),(219548,'80:C5:E6:8D:FE:F0','0x865cd5611f9102fcb5e79957d40ff0d42b','Access-Reject','2016-12-13 09:43:44'),(219549,'78:FF:CA:11:39:62','0x6b0705d2fbc42f2b8040b935cebbea251d','Access-Reject','2016-12-13 09:44:37'),(219550,'00:27:15:32:05:52','0xf3a1042b9bb7fd1ffa1f31bc1bb17d93b2','Access-Reject','2016-12-13 09:45:23'),(219551,'38:F2:3E:EE:F7:E8','0x2faed1749b91ab8840416335b08aefee92','Access-Reject','2016-12-13 09:45:37'),(219552,'D0:92:9E:56:B1:F8','0xb00288c2dfe12cc325705a3b22b174bf02','Access-Reject','2016-12-13 09:46:02'),(345063,'tpsbiz','','Access-Accept','2018-12-12 09:36:08'),(219554,'80:19:67:A0:FB:33','0x0b3e9468c060acbb112998a0a9ba456c90','Access-Reject','2016-12-13 09:47:07'),(219555,'BC:B1:F3:1D:B3:AE','0xbef8e0e5ea629241ebdc9530dc63b8e215','Access-Reject','2016-12-13 09:47:17'),(219556,'78:FF:CA:13:FF:EE','0xc29f0eaccbd6ec5b1164224a99edd6415d','Access-Reject','2016-12-13 09:48:13'),(219557,'E4:40:E2:2D:A8:16','0x47c92e26df75dae4bd5da888468fbe8d9a','Access-Reject','2016-12-13 09:48:43'),(290670,'kwekukwasah','0xb60e1662c57d7eed66404d35d108875000','Access-Reject','2017-08-15 19:01:21'),(219559,'00:08:22:EA:B5:FB','0xeb5ed918e5913224efcdc2ed5ebe41c962','Access-Reject','2016-12-13 09:49:28'),(219560,'78:0C:B8:48:E4:D2','0x96e6541d0b55cd3258571bc2e30ad1844e','Access-Reject','2016-12-13 09:50:51'),(219561,'80:19:67:B6:37:C5','0x10cf44b0f75af2b6b0cb8d47dfef3d5948','Access-Reject','2016-12-13 09:50:57'),(219562,'B8:A3:E0:16:04:91','0x8d5fd0ceb36b2c178bb3b1eaa7bda98540','Access-Reject','2016-12-13 09:51:22'),(219563,'E4:98:D1:26:8B:0A','0x52147bd6438d5bf2ddf076882340634c53','Access-Reject','2016-12-13 09:51:52'),(219564,'80:19:67:99:19:AD','0x4554a3a8bc2ce0f8cbe11635e7d070df52','Access-Reject','2016-12-13 09:52:27'),(219565,'00:1B:9E:07:A0:E2','0x527fe16483c29c81bd3a5671390e47f325','Access-Reject','2016-12-13 09:53:30'),(219566,'98:FF:D0:6B:7B:12','0xd12e958031ae9519da9989327fad2fa192','Access-Reject','2016-12-13 09:54:06'),(219567,'14:B4:84:2B:D2:08','0x448d212fdceee7660dabb7143b4ae154a2','Access-Reject','2016-12-13 09:54:14'),(219568,'80:19:67:99:19:AD','0x0309d824ed08f8631a3297c0a7b55705f2','Access-Reject','2016-12-13 09:54:23'),(219569,'D8:5B:2A:0D:E7:75','0xbd7b90ab66e97600309d146bcd4f3c0aa6','Access-Reject','2016-12-13 09:54:34'),(219570,'D0:51:62:AB:2C:CE','0x187484a3783fb6e87d80bdb705534a72f8','Access-Reject','2016-12-13 09:54:59'),(219571,'E0:B6:F5:20:59:7D','0x09540819c2a0adecfebfc13f0cfd642527','Access-Reject','2016-12-13 09:56:52'),(219572,'00:08:22:D0:C5:FB','0xf629a0a275e27a444bff00dad7ec6f0acc','Access-Reject','2016-12-13 09:57:27'),(219573,'8C:BF:A6:73:F6:A9','0x2f3561f0f14fb655d79c15c5103373b02e','Access-Reject','2016-12-13 09:57:59'),(219574,'90:4E:2B:91:44:2D','0x7ac3468ef3eff700d7e44bc47ec452c3b6','Access-Reject','2016-12-13 09:58:19'),(219575,'78:FF:CA:78:46:12','0x04900f7a5bc565c8a044253b9f709c4e5f','Access-Reject','2016-12-13 09:58:26'),(219576,'80:19:67:E5:87:1A','0x7dc25c64233c87073406712f8492921a7d','Access-Reject','2016-12-13 09:58:46'),(219577,'80:19:67:E1:0F:D9','0x1bc942c66e1592dcd11890e606821f80b1','Access-Reject','2016-12-13 09:58:49'),(219578,'78:FF:CA:19:4A:0A','0xa71231e5284ef0daa233a47f107ce1f042','Access-Reject','2016-12-13 09:59:04'),(219579,'A4:51:6F:F9:DF:2C','0x9c5fc39334278bb24f0a2ffbe61e9b6c80','Access-Reject','2016-12-13 09:59:17'),(219580,'A0:02:DC:01:C9:70','0xe3ad1d2c3a450c4ff0f110d3b2f451524b','Access-Reject','2016-12-13 09:59:44'),(219581,'80:19:67:E1:0F:D9','0xdda14c3657d8386b752b2cecc30feb3ebf','Access-Reject','2016-12-13 09:59:46'),(219582,'80:19:67:E1:0F:D9','0xc418e22b46c5bfa890a6013bf331900c0d','Access-Reject','2016-12-13 09:59:53'),(219583,'3C:43:8E:11:53:15','0x4e73d2927d5e8d82224716fbe2d096c14e','Access-Reject','2016-12-13 10:00:36'),(219584,'70:1A:04:D4:53:9D','0xfc48cf5718782e66eb6a74092eea72ad6c','Access-Reject','2016-12-13 10:00:42'),(219585,'A4:44:D1:5B:96:2C','0x548d58921f86087e063b2d50d6cb25e679','Access-Reject','2016-12-13 10:00:58'),(219586,'60:FE:1E:67:81:C7','0xc1464cc6e99894cb2667c823dc21886143','Access-Reject','2016-12-13 10:01:12'),(219587,'54:27:58:C8:9F:E2','0xb4128ec11dd21a79f0aa671459a35b7a18','Access-Reject','2016-12-13 10:01:27'),(219588,'00:08:22:FA:E6:FB','0x93305d27a5e880d19281cd6d8c13f48b44','Access-Reject','2016-12-13 10:01:30'),(219589,'00:44:B5:71:D4:65','0xa2899748a182f6db7dc2d286988a79eae1','Access-Reject','2016-12-13 10:01:43'),(219590,'54:27:58:C8:9F:E2','0xd4ef82f4d85b4bdf0e3bcd4ebff817665e','Access-Reject','2016-12-13 10:01:50'),(219591,'BC:B3:08:CF:71:D1','0x1b2b9b3b58ae683d26e9d5841105416402','Access-Reject','2016-12-13 10:02:54'),(219592,'D0:5B:A8:AB:ED:5E','0xa0ae071cd23a68b894bbfaf37377476519','Access-Reject','2016-12-13 10:03:41'),(219593,'68:14:01:85:31:BF','0x8d8c793c661449ad418cd0449acf46cb72','Access-Reject','2016-12-13 10:03:52'),(219594,'38:59:F9:A3:BC:CF','0x8510bf7152e25aaef48591ae2437ec06a6','Access-Reject','2016-12-13 10:04:45'),(219595,'CC:79:4A:EE:D3:29','0x64e80ae622a7b3a5192b638aa920844c88','Access-Reject','2016-12-13 10:05:13'),(219596,'CC:79:4A:EE:D3:29','0xabecdd86a1412e997e0a8ffa67d790c375','Access-Reject','2016-12-13 10:05:20'),(219597,'94:EB:CD:03:D4:D5','0xe9e3cd4cb83d49c3c494cd166f75863e72','Access-Reject','2016-12-13 10:05:37'),(219598,'38:F2:3E:ED:F4:F4','0xc928d3972ca044b960fa7a3c4c5f33777a','Access-Reject','2016-12-13 10:06:43'),(219599,'80:C5:E6:8D:FE:F0','0xf319c8ac0cf3be08fd4f4c3ef0de7e5f99','Access-Reject','2016-12-13 10:07:31'),(219600,'80:19:67:E8:42:AD','0x5b25d8dfd8d4758cdb059723f875335b7d','Access-Reject','2016-12-13 10:07:56'),(219601,'3C:43:8E:11:53:15','0x26a2b83531823944cbb7fde8f9f5a9a6d8','Access-Reject','2016-12-13 10:08:42'),(219602,'78:FF:CA:1C:5E:59','0xa3cf552b5a7d47dbb0b2608cc5138eae3e','Access-Reject','2016-12-13 10:09:28'),(219603,'78:FF:CA:06:BF:29','0x6cd3ee90e58a8a9a6c8c5dcd48093ebebf','Access-Reject','2016-12-13 10:11:09'),(219604,'80:19:67:3B:01:5D','0x83737f832d0a7349793b1c7f2ce82626c7','Access-Reject','2016-12-13 10:11:16'),(219605,'78:FF:CA:13:FF:EE','0x60ba99f5fa2b77418b6837ee4e24c36466','Access-Reject','2016-12-13 10:11:18'),(219606,'84:A4:66:FC:7A:02','0x4af97cd9348c5027cebe1a2cfd66fe3517','Access-Reject','2016-12-13 10:11:20'),(219607,'84:A4:66:FC:7A:02','0xd760315e3eec3d7d2c80372aaf20913793','Access-Reject','2016-12-13 10:11:34'),(219608,'70:1A:04:D4:53:9D','0xeb722313bda76a98e4bc24571f8430ecd5','Access-Reject','2016-12-13 10:12:33'),(219609,'00:1B:9E:07:A0:E2','0xa6db6f208de4daae5395a8168ea3d83d0d','Access-Reject','2016-12-13 10:12:43'),(219610,'80:19:67:33:4A:6F','0x8eb2d179e0b9423a0006f033349a204878','Access-Reject','2016-12-13 10:13:00'),(922723,'dodoos','','Access-Reject','2019-11-08 13:15:21'),(219612,'60:FE:1E:67:81:C7','0x03d704e8c05e1c533e254309b0389c352a','Access-Reject','2016-12-13 10:14:32'),(219613,'00:23:4D:1A:01:B5','0xc62cfa482d3b9058a4ce9b16f1952a0e73','Access-Reject','2016-12-13 10:14:35'),(219614,'78:FF:CA:5C:49:2E','0xd66d63c7494e7e6ed479fb9d8d772b7a78','Access-Reject','2016-12-13 10:15:33'),(219615,'24:DB:ED:1F:E5:9F','0x1da53c79c869fdf8b660c98d44e5676336','Access-Reject','2016-12-13 10:15:52'),(219616,'C8:6F:1D:C9:2F:92','0x5756efc8bf695685bf32c745d8f52f603b','Access-Reject','2016-12-13 10:16:55'),(219617,'48:D7:05:43:BA:89','0x8df40e761764581a4565abdec5db21ba4f','Access-Reject','2016-12-13 10:17:10'),(219618,'44:74:6C:09:96:A9','0x1aa2044ef35c1676c64dc8c596bf498e4d','Access-Reject','2016-12-13 10:17:19'),(219619,'94:DB:C9:48:16:15','0x3cf239fa5197d39812d93b89ecafc5c191','Access-Reject','2016-12-13 10:17:25'),(219620,'80:C5:E6:8D:FE:F0','0xb33e15881eb02afd09d4e71b0f560c8cdc','Access-Reject','2016-12-13 10:18:14'),(219621,'80:19:67:5C:48:8B','0x18b92cadc16e62b69bef59b89c1b4ff376','Access-Reject','2016-12-13 10:18:23'),(290669,'kwekukwasah','0xeb9a15adc81e84f915f9627f89c698a283','Access-Reject','2017-08-15 19:00:30'),(219623,'54:27:1E:4E:11:61','0x36c6747e750f54e5e38f18e285da55084e','Access-Reject','2016-12-13 10:19:25'),(219624,'00:40:3F:7D:2E:DD','0xc0abbbf2d3ab30bcf7d47e868b992dcec4','Access-Reject','2016-12-13 10:20:20'),(219625,'60:FE:1E:67:81:C7','0xb30a3b5a3c85a6dc000012e7516755d41b','Access-Reject','2016-12-13 10:20:25'),(219626,'00:08:22:CE:27:EE','0x23c771d65cd15b5f20864272e676ade055','Access-Reject','2016-12-13 10:20:30'),(219627,'60:BE:B5:E3:71:BB','0x06c138a6ce9e827435caedb65498ff45fb','Access-Reject','2016-12-13 10:20:46'),(219628,'80:19:67:43:3D:E3','0xa7bf7b2a879c2d092615394c0c5ee7277a','Access-Reject','2016-12-13 10:20:53'),(219629,'A4:44:D1:46:2B:C8','0x5f8cd50fe9fa33d0e4dc1c2b81ac5ef213','Access-Reject','2016-12-13 10:20:56'),(219630,'B4:30:52:8F:47:91','0xd4377be5fb6e7ffc789dd0fe5f031b3c7d','Access-Reject','2016-12-13 10:21:32'),(922722,'dodoos','','Access-Reject','2019-11-08 13:15:09'),(219632,'3C:43:8E:11:53:15','0xf597aafa26d76fe4c2d2c0a424ce03a2c9','Access-Reject','2016-12-13 10:22:12'),(219633,'B4:CE:F6:82:06:50','0x776de668d998158637c7b04b05cfa8a2b6','Access-Reject','2016-12-13 10:22:26'),(219634,'40:0E:85:6B:09:DC','0x705a74e757b39041009c5290adbdef5567','Access-Reject','2016-12-13 10:22:29'),(219635,'C8:6F:1D:C9:2F:92','0x32162c514c1e8c278560987a04308bc63a','Access-Reject','2016-12-13 10:23:21'),(922721,'dodoos','','Access-Reject','2019-11-08 13:14:57'),(219637,'00:1B:9E:07:A0:E2','0xa10476aad9835abd474763b8f6c613549e','Access-Reject','2016-12-13 10:23:33'),(219638,'80:19:67:5C:A0:08','0x900495774f3eb40e1688dad71a664c8dfb','Access-Reject','2016-12-13 10:24:14'),(219639,'AC:5A:14:D7:1A:AC','0xc343dcc10f0158ad2c5658828667775ebf','Access-Reject','2016-12-13 10:24:25'),(219640,'78:FF:CA:3E:23:3A','0xf778f0ceb1ef3a9139e0834f66b83d1058','Access-Reject','2016-12-13 10:25:00'),(219641,'70:1A:04:D4:53:9D','0xcad3fddb154bdf6983eb93017b63ef647e','Access-Reject','2016-12-13 10:25:08'),(219642,'BC:B3:08:F3:FF:F2','0xfbab89948d1878bf011d877be13dc33370','Access-Reject','2016-12-13 10:25:16'),(219643,'9C:6C:15:9A:A4:78','0xf19ef1ac441f317c895d1ada5472b2dacc','Access-Reject','2016-12-13 10:25:46'),(219644,'60:FE:1E:67:81:C7','0xc05e39ffd61fb238d524d5d6f6c5a2558c','Access-Reject','2016-12-13 10:25:48'),(219645,'84:A4:66:FC:7A:02','0x997ea30143bfc450572e79d215ba0934da','Access-Reject','2016-12-13 10:25:55'),(922720,'dodoos','','Access-Reject','2019-11-08 13:14:46'),(219647,'E0:DB:10:AA:DF:5C','0xda9de0f662644e4e11d55e80bff9aaff38','Access-Reject','2016-12-13 10:26:29'),(219648,'A4:70:D6:83:3F:F6','0x904ba111e844f11f598db3255e63694449','Access-Reject','2016-12-13 10:27:02'),(219649,'AC:5A:14:A1:2F:1D','0xb51a8dca4c2b768dfaae2876ef5b27a297','Access-Reject','2016-12-13 10:27:15'),(219650,'80:19:67:33:4A:6F','0xaef7a39d85cbc42076bdeab4a27a65f423','Access-Reject','2016-12-13 10:27:21'),(219651,'80:19:67:AE:5C:95','0xff6a3acdd8b050b594513653b8de295379','Access-Reject','2016-12-13 10:27:33'),(219652,'80:19:67:E8:42:AD','0x72b12782922babc8f04372c3f17c5f79ee','Access-Reject','2016-12-13 10:27:44'),(219653,'78:FF:CA:2C:49:0D','0xfac1367b2ac600b553f900dd792b508987','Access-Reject','2016-12-13 10:27:47'),(219654,'00:08:22:08:B4:07','0x388d322584a32b7ab0f32625445cd12426','Access-Reject','2016-12-13 10:27:49'),(219655,'AC:5A:14:A1:2F:1D','0x0cfa91a5a2ba0b6588fcf792e435c27d47','Access-Reject','2016-12-13 10:28:21'),(219656,'A4:44:D1:20:8A:06','0x3bcfeca8ecc3acd881bb63c4ab2ec079ff','Access-Reject','2016-12-13 10:28:39'),(219657,'B8:A3:E0:16:04:91','0xeae320572871939766bd144319e1f46e33','Access-Reject','2016-12-13 10:28:53'),(306098,'yoofi','0x383b5cf8d3bb048608e55526f2a15ff829','Access-Reject','2018-04-12 08:57:03'),(219659,'C8:6F:1D:C9:2F:92','0xb04da348075fa577ca1da0f0778acce466','Access-Reject','2016-12-13 10:29:31'),(219660,'28:BA:B5:B9:9B:75','0x15fc595265ef91e3a7b484c30e53cb3cd5','Access-Reject','2016-12-13 10:29:44'),(219661,'60:FE:1E:67:81:C7','0x26c67d213c5668364b5c414fec5b0ce8b6','Access-Reject','2016-12-13 10:30:48'),(219662,'A4:44:D1:48:22:C4','0xc27d6de50d29aeb78a7d374194054f361b','Access-Reject','2016-12-13 10:31:00'),(219663,'60:BE:B5:E3:71:BB','0xcf00dc9ec3b51b1fd2ec45beca1b3aea49','Access-Reject','2016-12-13 10:32:03'),(219664,'30:0D:43:C1:F3:10','0xdbe47567d7e6700ddcd7380ea5deee8359','Access-Reject','2016-12-13 10:32:26'),(219665,'00:1B:9E:07:A0:E2','0x56d1b031fa1bd1975ac4bb5945bbc08145','Access-Reject','2016-12-13 10:33:33'),(219666,'B8:86:87:D3:1B:A7','0x903c959f7ca4d15bc60a2b5635905ac7da','Access-Reject','2016-12-13 10:34:26'),(219667,'78:FF:CA:07:39:32','0x4efc672e488e98de9d988355474610279f','Access-Reject','2016-12-13 10:34:30'),(219668,'CC:79:4A:EE:D3:29','0x9f49dee51ad8c8533bd957c99bb20f52a3','Access-Reject','2016-12-13 10:34:42'),(219669,'80:19:67:F3:17:5E','0xfafd1070f0091f891da00df96a068d8c83','Access-Reject','2016-12-13 10:34:45'),(219670,'04:1B:BA:BB:97:F1','0xbe9f3c221191ef57bf902e7c22edb722ad','Access-Reject','2016-12-13 10:34:48'),(219671,'00:40:3F:7D:2E:DD','0xbd82fbe36b71a499fe6408dd79dac8f453','Access-Reject','2016-12-13 10:35:21'),(219672,'C8:6F:1D:C9:2F:92','0x63c94f13915492a681648e361e6e481024','Access-Reject','2016-12-13 10:35:32'),(219673,'08:86:20:5E:AA:C0','0xd7e00b5d1650501d3912ee23c3a87df252','Access-Reject','2016-12-13 10:36:02'),(219674,'7E:4A:5B:25:BC:79','0x657c0d1302166f5c03ea45a4a38de628ba','Access-Reject','2016-12-13 10:36:02'),(219675,'20:A9:9B:EA:1A:4B','0xdd5e142dd3945f78cc4af975965fcb9d60','Access-Reject','2016-12-13 10:36:42'),(219676,'D0:92:9E:56:B1:F8','0xfe0b7920d64566d1d2d2e105e94e4b9b00','Access-Reject','2016-12-13 10:36:43'),(219677,'78:FF:CA:D7:37:D0','0xdda17ac9c6b0e56202e6e97028d977b18b','Access-Reject','2016-12-13 10:37:45'),(219678,'78:FF:CA:D7:37:D0','0x42e8d3205fe96121c9096f7589d41e4502','Access-Reject','2016-12-13 10:37:57'),(219679,'80:C5:E6:8D:FE:F0','0x32196b1cf05877bbcd3b303bfde22a34df','Access-Reject','2016-12-13 10:38:06'),(219680,'24:DB:ED:1F:E5:9F','0x5da50fef989ea03f0797439cdd04504bae','Access-Reject','2016-12-13 10:38:18'),(219681,'F0:25:B7:6C:E0:A3','0x748a3e9fdc5e0a06153b323ca13f505b66','Access-Reject','2016-12-13 10:38:20'),(219682,'48:88:CA:56:27:4A','0x8a9c5de139f440ce6a0dc38f6bc308c221','Access-Reject','2016-12-13 10:38:22'),(219683,'80:19:67:33:4A:6F','0x531246d0881c67ecd39068c2ff0df7a0a2','Access-Reject','2016-12-13 10:38:39'),(219684,'A4:44:D1:47:E8:82','0x46925755c68af52dc2808d38baab0b3d99','Access-Reject','2016-12-13 10:39:13'),(219685,'00:27:15:71:30:17','0x122420a092259d0ef5c0197c2a94b8a743','Access-Reject','2016-12-13 10:41:00'),(219686,'2C:33:7A:2E:7D:E6','0x253ec18507211eaa52f205c70d283dbb04','Access-Reject','2016-12-13 10:41:07'),(219687,'D0:7E:35:E5:44:C6','0x7584b27d886f222ba0cb18c6cb60d60647','Access-Reject','2016-12-13 10:41:37'),(219688,'C8:6F:1D:C9:2F:92','0x0fd76f91aa412db07d34ad38b81515234e','Access-Reject','2016-12-13 10:41:37'),(219689,'C0:BD:D1:68:87:98','0x199a28d533f514c4d5f3d799e94ce6e8b2','Access-Reject','2016-12-13 10:41:43'),(219690,'74:29:AF:04:CD:A3','0x333cf0ecfb43ceb230c7f83dfeaeb1d126','Access-Reject','2016-12-13 10:42:03'),(219691,'80:86:F2:B6:AD:28','0x92b45fa5beb476fbe7fa0f9df86dca55d0','Access-Reject','2016-12-13 10:42:08'),(922719,'dodoos','','Access-Reject','2019-11-08 13:14:35'),(219693,'00:1B:9E:07:A0:E2','0x8a6d97c8eb6c324aa26f16612d8c159056','Access-Reject','2016-12-13 10:42:43'),(219694,'78:FF:CA:13:FF:EE','0x1c36203cdac367c686acc588df44e59f33','Access-Reject','2016-12-13 10:43:04'),(219695,'80:19:67:53:93:05','0x58b2feadcd8ee35b2b18481314d143f019','Access-Reject','2016-12-13 10:43:41'),(219696,'50:2E:5C:56:01:59','0xbb78899c7c8b8085f5f5798e94f2573206','Access-Reject','2016-12-13 10:44:08'),(219697,'80:19:67:41:13:74','0xf4207d779b97e789fcf1ddb9724a7981b0','Access-Reject','2016-12-13 10:44:36'),(219698,'78:FF:CA:2C:49:0D','0xa3d4736b0b5425c3f871ec94b2a470e12b','Access-Reject','2016-12-13 10:45:41'),(219699,'BC:B3:08:F5:70:D6','0x85a103e82acc1f4f05acda6d8cfbc754e8','Access-Reject','2016-12-13 10:46:07'),(219700,'BC:44:34:34:5B:AA','0x54b7d95e2be55debe59a536769c6ce2da7','Access-Reject','2016-12-13 10:46:21'),(219701,'28:9A:FA:2C:CB:68','0xa8e708410612fe95653fb6dab140b16df0','Access-Reject','2016-12-13 10:47:24'),(219702,'C8:6F:1D:C9:2F:92','0x80f5a3e891ce5555c882252413d10ad771','Access-Reject','2016-12-13 10:47:44'),(219703,'78:FF:CA:13:FF:EE','0xcea210eb2034c35f590f0c6fd667485cc6','Access-Reject','2016-12-13 10:48:06'),(219704,'F0:27:65:EE:68:CB','0xa08bc4f52896fba12c19ffc25f3f948533','Access-Reject','2016-12-13 10:48:43'),(219705,'EC:0E:C4:0F:BA:FA','0x6d6e5c7ecbe4ffa60265a9101140bf9de4','Access-Reject','2016-12-13 10:49:28'),(219706,'80:19:67:5A:69:94','0x7e50d0ed9b3591d942e9bb9c2030edc205','Access-Reject','2016-12-13 10:49:52'),(219707,'80:19:67:A2:15:17','0xab147fbcd50cc3ca08bc0cd08b59162921','Access-Reject','2016-12-13 10:50:17'),(219708,'24:00:BA:03:79:BF','0x818f2d06a60de77d98ce8babaac49b53b2','Access-Reject','2016-12-13 10:51:04'),(219709,'48:D7:05:43:BA:89','0x38c84fe31327a6a65c3892fe257a0d08a6','Access-Reject','2016-12-13 10:51:33'),(219710,'78:FF:CA:07:39:32','0xb34de99caabdbcea0508b42b435d0677db','Access-Reject','2016-12-13 10:51:45'),(219711,'40:BA:61:A3:15:4C','0x80c32f9f27c68805037a72725d01c9dd05','Access-Reject','2016-12-13 10:51:48'),(219712,'8C:77:16:75:2C:A2','0xf82d3ad753503ed9691ff5daf32b8227a3','Access-Reject','2016-12-13 10:51:51'),(219713,'80:01:84:58:A6:7F','0xbbcd0969c03278af503d529697c302d5fc','Access-Reject','2016-12-13 10:51:53'),(219714,'20:54:76:89:3B:7F','0x3c09e109d2810956b12cf8cfe6bd740f4c','Access-Reject','2016-12-13 10:52:00'),(219715,'84:7A:88:64:0C:E2','0xf5fbea9435e90a5285f248e3b315d24659','Access-Reject','2016-12-13 10:52:15'),(219716,'3C:BB:FD:23:7C:51','0x31e56a43de89164d83a0bedecf6e9632e3','Access-Reject','2016-12-13 10:52:18'),(219717,'BC:44:34:A6:AD:BB','0x9a833bd5fb35cfd96a670c57df8a559b75','Access-Reject','2016-12-13 10:52:27'),(219718,'50:9F:27:4A:08:46','0x20f91f61a0786a02778ac3b82dcb87bc88','Access-Reject','2016-12-13 10:52:30'),(922718,'dodoos','','Access-Reject','2019-11-08 13:14:23'),(219720,'80:C5:E6:8D:FE:F0','0x54c30f15adf97c8080ce63c5124bb49b62','Access-Reject','2016-12-13 10:52:35'),(219721,'3C:43:8E:11:53:15','0x6f868a2950e229f787cc340df2de449ba2','Access-Reject','2016-12-13 10:52:47'),(922717,'dodoos','','Access-Reject','2019-11-08 13:14:12'),(219723,'00:24:D7:80:BB:BC','0xb8c0a02472ea724cb70461cb0e85493ca8','Access-Reject','2016-12-13 10:55:51'),(219724,'38:E7:D8:6F:A2:8C','0xad5cb104e24ad022af1fe3aaf890dc9b30','Access-Reject','2016-12-13 10:56:02'),(351479,'tpsbiz','','Access-Reject','2018-12-15 09:31:19'),(930673,'dodoos','','Access-Reject','2019-11-09 16:06:08'),(219727,'DC:53:60:7A:D0:DC','0x1d1999305d41f4caf6d4464d92f2114c77','Access-Reject','2016-12-13 10:58:20'),(219728,'7C:C7:09:29:C2:54','0x0a9fae56528648c1298c629674262d113a','Access-Reject','2016-12-13 10:59:03'),(219729,'28:BA:B5:B9:9B:75','0xb050b411a8b9be0866db8187dd8a3d3ee7','Access-Reject','2016-12-13 10:59:11'),(219730,'80:C5:E6:8D:FE:F0','0x48bb852ebf165a4dfce0bb8139d39680d3','Access-Reject','2016-12-13 10:59:33'),(219731,'80:19:67:67:19:11','0xe09775fb0f3de11c3783456e2c3ac6076d','Access-Reject','2016-12-13 10:59:44'),(219732,'C8:6F:1D:C9:2F:92','0xf32f7f12bda105c12e15e719453cd3f0a6','Access-Reject','2016-12-13 10:59:51'),(219733,'C0:38:96:40:F3:8B','0x18fa7381d8ad2bc43e651054de81733084','Access-Reject','2016-12-13 10:59:53'),(922716,'dodoos','','Access-Reject','2019-11-08 13:14:00'),(219735,'44:39:C4:00:EB:72','0x8fac118ed7f9a07352182f0a49717d981b','Access-Reject','2016-12-13 11:00:50'),(219736,'D8:90:E8:99:BA:9B','0xa1ca93937aeb05b046d448cd7c006258d9','Access-Reject','2016-12-13 11:01:04'),(219737,'78:FF:CA:2C:49:0D','0xeb59afc55b0468a087b78b39620337687e','Access-Reject','2016-12-13 11:01:16'),(219738,'54:27:58:C8:9F:E2','0x96a8289145a703895e3cec36f68be12de6','Access-Reject','2016-12-13 11:01:55'),(219739,'54:27:58:C8:9F:E2','0xcdb8a1ae594e4ef125a911398de6838016','Access-Reject','2016-12-13 11:02:17'),(219740,'40:0E:85:19:BE:53','0xbdfc75b72ca39eb378f6fd5ab22c1341cb','Access-Reject','2016-12-13 11:02:33'),(219741,'48:D2:24:80:43:EA','0x89e34450df5482d0eace0d39184194c1fb','Access-Reject','2016-12-13 11:02:46'),(219742,'50:2E:5C:57:FE:D8','0xe6b8b5d195030916afc1c0938f6aaf8348','Access-Reject','2016-12-13 11:02:52'),(219743,'00:27:15:01:55:25','0xc0063fa11fb891b7480b5fc0ca53c06657','Access-Reject','2016-12-13 11:03:04'),(922715,'dodoos','','Access-Reject','2019-11-08 13:13:49'),(309943,'=E3=81=8B=E3=82=84=E3=81=BE','0x381e6237512a5367dfd75df03f80b654ee','Access-Reject','2018-07-26 11:58:13'),(219747,'00:0C:E7:34:67:3C','0xea20de72ed4a1ff6f0a6faf28385149537','Access-Reject','2016-12-13 11:03:59'),(219748,'08:86:20:72:00:81','0x2c96983e76ff4d7c1af54333f3913ebbc6','Access-Reject','2016-12-13 11:04:41'),(219749,'94:EB:CD:03:D4:D5','0x91ba667ad8e6e474413a46ec267b79d51f','Access-Reject','2016-12-13 11:04:58'),(219750,'80:19:67:18:2B:61','0x2d144f723588b2298a4fed73081c62e77b','Access-Reject','2016-12-13 11:05:08'),(922714,'dodoos','','Access-Reject','2019-11-08 13:13:37'),(219752,'C8:6F:1D:C9:2F:92','0x7c6ffb39e0bcbdb77f6a8b7b6497fb24f4','Access-Reject','2016-12-13 11:06:00'),(219753,'78:FF:CA:2C:49:0D','0x377d62ddf978c20eae7ddb9180de923d46','Access-Reject','2016-12-13 11:06:18'),(219754,'C0:38:96:40:F3:8B','0x032df8a3288571a9e651ab2d33dc9877b0','Access-Reject','2016-12-13 11:08:09'),(219755,'00:24:D7:80:BB:BC','0xf83399350c4f64d78811db60cf09d342b8','Access-Reject','2016-12-13 11:09:29'),(219756,'60:FE:1E:66:86:32','0x645207135d8af93457142a0cda2ca7ac32','Access-Reject','2016-12-13 11:10:00'),(219757,'78:0C:B8:48:E4:D2','0xf1b4ba3ab2f9131b63f58aacaa748aa4d7','Access-Reject','2016-12-13 11:10:22'),(219758,'28:BA:B5:B9:9B:75','0x66f8da636310c419deed84a19bd58e34a8','Access-Reject','2016-12-13 11:10:30'),(219759,'D4:37:D7:9C:D4:A3','0xc370718670852d7debfe6ea51d49a619f9','Access-Reject','2016-12-13 11:10:58'),(219760,'50:2E:5C:56:01:59','0x3b726d0e69154d7e2b76a5b7b501b29688','Access-Reject','2016-12-13 11:11:24'),(219761,'24:00:BA:03:79:BF','0x4d225426055b8c46fdcc5754b38c8af83a','Access-Reject','2016-12-13 11:11:39'),(219762,'E4:98:D1:26:8B:0A','0xfd6a2d8467fa6a687cfdd59a263d16df1d','Access-Reject','2016-12-13 11:12:02'),(219763,'C8:6F:1D:C9:2F:92','0x87c05eb9868d72eda2cb521894e1deb438','Access-Reject','2016-12-13 11:12:04'),(219764,'B0:10:41:79:A0:02','0x682f4763e7cb3dd2f145fd0cf24ccc3595','Access-Reject','2016-12-13 11:12:27'),(219765,'00:1B:9E:07:A0:E2','0x304bb6515b6cddc728282308a36f5a2dda','Access-Reject','2016-12-13 11:12:43'),(219766,'C8:AA:21:36:E4:14','0x7df8503c830923730627b0a48b4ed32ec5','Access-Reject','2016-12-13 11:14:25'),(219767,'C4:62:EA:92:5D:AC','0x541624330d4c97caa6c39f98ba88772946','Access-Reject','2016-12-13 11:15:18'),(219768,'78:FF:CA:5C:1D:7F','0xdf46f0c86483e4a4b93db751508974aa79','Access-Reject','2016-12-13 11:15:29'),(219769,'60:BE:B5:E3:71:BB','0x0fb17ccbfebc42baaba397bd670e185c3a','Access-Reject','2016-12-13 11:16:33'),(219770,'00:90:4C:E4:75:93','0x75b045ecb3babb0a6496117e76151970a4','Access-Reject','2016-12-13 11:16:40'),(219771,'C8:6F:1D:C9:2F:92','0x5d9464ba7d4ff47fe3ac434e6b7079e154','Access-Reject','2016-12-13 11:18:08'),(219772,'1C:CB:99:EF:AC:7B','0xe012ebaf6f58494a509d8a749c1f583ece','Access-Reject','2016-12-13 11:18:13'),(219773,'5C:B5:24:28:F0:C6','0x195e9f5ed339de863dd6a060d43a475006','Access-Reject','2016-12-13 11:19:26'),(219774,'8C:77:16:75:2C:A2','0xdfbed7c46affa48f3fe90091ad9336e163','Access-Reject','2016-12-13 11:19:45'),(219775,'BC:B3:08:CC:59:43','0xc8223f54bcc7ccc6b8663d79d8d418868e','Access-Reject','2016-12-13 11:19:47'),(219776,'80:19:67:A8:0F:80','0xbea905401d5b7d3683b243ca82476d7e96','Access-Reject','2016-12-13 11:20:03'),(219777,'70:72:0D:39:17:D5','0xba1cb819a761a4816e7849ba3e0858d88e','Access-Reject','2016-12-13 11:20:10'),(219778,'D0:53:49:39:69:F5','0x86ac7eb0f1b48af035a4643b2aae07c23e','Access-Reject','2016-12-13 11:20:30'),(219779,'78:0C:B8:48:E4:D2','0xe78f74e9578df11fe41dc102e0e61741ce','Access-Reject','2016-12-13 11:20:34'),(219780,'A4:44:D1:2A:F9:C0','0x4f48779d7da0d24756c380bd98f0727e9f','Access-Reject','2016-12-13 11:20:38'),(922713,'dodoos','','Access-Reject','2019-11-08 13:13:26'),(219782,'D8:6C:02:8E:26:8A','0x5819275aa2a0e799515b526324dd0a61f8','Access-Reject','2016-12-13 11:21:27'),(219783,'78:FF:CA:2C:49:0D','0x81c7c08fda16dae2463c103fe9c6538300','Access-Reject','2016-12-13 11:21:49'),(219784,'4C:BB:58:5F:BE:CA','0xd54df787f3628339aa6e7cb5034ca248c2','Access-Reject','2016-12-13 11:22:03'),(219785,'A4:44:D1:48:22:C4','0x587a3e98b7a832de15464a4ecef53d8bad','Access-Reject','2016-12-13 11:22:31'),(219786,'54:88:0E:3F:00:46','0x7d6261a75167dba6a2b79ddf930227c1c1','Access-Reject','2016-12-13 11:22:39'),(219787,'80:19:67:A5:AC:85','0x73f562b7fd13d780f6c0999a0d8c1131fb','Access-Reject','2016-12-13 11:23:05'),(219788,'80:19:67:A0:FB:33','0x5aad40110b0208b4810572abd39942821f','Access-Reject','2016-12-13 11:23:35'),(219789,'00:1B:9E:07:A0:E2','0x02a60a06b441feb694d6331e47f338587f','Access-Reject','2016-12-13 11:23:37'),(219790,'58:A2:B5:E3:FB:FF','0x7c10d7ee4db5ab35525f1929a0ffd5803e','Access-Reject','2016-12-13 11:23:50'),(219791,'00:92:C3:83:FB:DE','0xf5ea42c7f9b3e6329d67a533576600fb7d','Access-Reject','2016-12-13 11:23:56'),(219792,'30:AA:BD:F3:C7:A4','0xb82f04c23f86fd35058f1b3581052e2373','Access-Reject','2016-12-13 11:24:00'),(219793,'20:54:76:8E:14:52','0x59a1f697ff5e67d30cc1cc06fbf5b48ef3','Access-Reject','2016-12-13 11:24:05'),(219794,'C8:6F:1D:C9:2F:92','0xb6ff651e919cfa6f69f8bf8a32c24decc5','Access-Reject','2016-12-13 11:24:12'),(219795,'D4:37:D7:9C:D4:A3','0xe5a7391e2f335dd1511c732bd744f22af5','Access-Reject','2016-12-13 11:24:36'),(922712,'dodoos','','Access-Reject','2019-11-08 13:13:14'),(922711,'dodoos','','Access-Reject','2019-11-08 13:13:03'),(219798,'3C:43:8E:11:53:15','0xe586731069aca4178eb1b2c64f2cd3a40e','Access-Reject','2016-12-13 11:26:08'),(219799,'BC:E5:9F:BB:E8:F9','0x698de417236be1be11d427b50af1e870b3','Access-Reject','2016-12-13 11:26:32'),(219800,'00:27:15:04:02:6B','0x21becd38dbaf9f7523af5e50625659f6d7','Access-Reject','2016-12-13 11:26:34'),(219801,'78:FF:CA:2C:49:0D','0x8bcf057fcf9406a664b6062d068faa2ca4','Access-Reject','2016-12-13 11:27:00'),(219802,'48:D7:05:43:BA:89','0x0527a4459901ef70db639a2ab97671e50e','Access-Reject','2016-12-13 11:27:23'),(219803,'40:CB:A8:26:64:1F','0x8d7954d0600e5966f5a5a4fb2be3d2035e','Access-Reject','2016-12-13 11:28:50'),(219804,'C8:6F:1D:C9:2F:92','0x48d7e7b5484a3fed94765066fa069240a6','Access-Reject','2016-12-13 11:30:18'),(219805,'80:C5:E6:8D:FE:F0','0x50e1e0b6ac890cbb57dc3425e00d07fc95','Access-Reject','2016-12-13 11:30:20'),(219806,'3C:83:75:4D:40:E6','0xdd005ad9935bfc73c383408d63cfb844ba','Access-Reject','2016-12-13 11:30:36'),(219807,'00:27:15:04:02:6B','0x2d5bde0a6712a0c0f6754b9daa94e5c8f3','Access-Reject','2016-12-13 11:30:38'),(219808,'A4:44:D1:48:22:C4','0x23df985b2730cff51ce5b1e6a8318dabf2','Access-Reject','2016-12-13 11:31:19'),(219809,'58:A2:B5:E3:FB:FF','0xba9560afdcb9c3e70c74c1dbea328fafe7','Access-Reject','2016-12-13 11:32:24'),(219810,'80:19:67:9D:B4:C0','0x73963caca185ceb6a93f0ccc48644073e5','Access-Reject','2016-12-13 11:32:36'),(219811,'F0:27:65:61:A2:D8','0x251f9199c5536c1364b43784e70dcb0425','Access-Reject','2016-12-13 11:32:39'),(219812,'00:1B:9E:07:A0:E2','0x18a32e8f20f6e952af837029d56f4b8bbf','Access-Reject','2016-12-13 11:32:48'),(219813,'E0:DB:10:AA:DF:5C','0xa81e8f070a119cee908674e1500f96a077','Access-Reject','2016-12-13 11:32:50'),(219814,'54:EF:92:A1:60:24','0x242d1a8f81e02fca8906816a7448ded529','Access-Reject','2016-12-13 11:33:11'),(219815,'60:FE:1E:67:81:C7','0x997f03bc1b78f8fc7d36fcc0711d655f1b','Access-Reject','2016-12-13 11:33:32'),(219816,'30:0D:43:C1:F3:10','0xdb01fe84f3046eab83c83e589ad76dfaa6','Access-Reject','2016-12-13 11:33:56'),(351009,'tpsbiz','','Access-Reject','2018-12-15 05:28:55'),(219818,'64:B8:53:46:40:01','0xf1cde9c7944bbe6dc43d074b8dd58096a5','Access-Reject','2016-12-13 11:34:32'),(219819,'48:D7:05:43:BA:89','0x054b168cb3a8199ddcc89d6bab377be60c','Access-Reject','2016-12-13 11:34:33'),(219820,'80:19:67:F7:FE:C8','0x8434948adcc74abbf24897f1de4bf29a95','Access-Reject','2016-12-13 11:34:34'),(219821,'80:19:67:F3:19:4B','0x09a4faec48a03e6e08b02b668fe3ed980b','Access-Reject','2016-12-13 11:35:39'),(219822,'00:08:22:4C:45:5A','0xc6d9f811fe4b8fda968e5e3610508c3193','Access-Reject','2016-12-13 11:35:57'),(219823,'80:19:67:A5:AC:85','0xd4536424e39c8c08a10e19e733226777c3','Access-Reject','2016-12-13 11:36:06'),(219824,'C8:6F:1D:C9:2F:92','0xb12c6f95a9238fdb6f292000fd6ca2d2b4','Access-Reject','2016-12-13 11:36:24'),(219825,'78:FF:CA:14:47:6F','0x1eb724e95134aecdb36078eea4531ea7a3','Access-Reject','2016-12-13 11:36:29'),(219826,'24:00:BA:03:79:BF','0x489e254960b00b00f02cd88d163af243a2','Access-Reject','2016-12-13 11:36:39'),(219827,'00:24:D7:80:BB:BC','0xc1fccfaa4df86cc19d78eb95c79aa4c2d6','Access-Reject','2016-12-13 11:36:56'),(219828,'78:FF:CA:39:D7:E0','0x96908923223a345f86d79e8bb697896892','Access-Reject','2016-12-13 11:37:48'),(219829,'00:90:4C:E4:75:93','0xd840c953e87cabc6786a88d8552f67d274','Access-Reject','2016-12-13 11:38:05'),(219830,'38:B1:DB:F7:20:AD','0x6a9cfd15a176e107a675e74be609d3ba49','Access-Reject','2016-12-13 11:39:21'),(219831,'D8:E5:6D:47:56:30','0x2c856581d4188e8c0238566382f1819f4a','Access-Reject','2016-12-13 11:40:22'),(219832,'8C:77:16:75:2C:A2','0xa040bc073a5710ce671592d42240e585f3','Access-Reject','2016-12-13 11:40:43'),(219833,'00:F1:AA:B9:2D:82','0xdcdfa16b88bce01c133164b432ecdd0d69','Access-Reject','2016-12-13 11:41:37'),(219834,'C8:51:95:02:12:1F','0xa3ec3ae890b4d853e098e56d690038eb7c','Access-Reject','2016-12-13 11:42:23'),(219835,'C8:6F:1D:C9:2F:92','0xe9517ef9f898436ed65fb138045387c14f','Access-Reject','2016-12-13 11:42:29'),(219836,'80:19:67:43:3D:E3','0x15013a8ecf5d57f69e871670a429650d81','Access-Reject','2016-12-13 11:42:30'),(922710,'dodoos','','Access-Reject','2019-11-08 13:12:52'),(219838,'20:72:0D:39:06:74','0x33a3f9932e67f23ddf95acaf81663c7096','Access-Reject','2016-12-13 11:43:09'),(219839,'78:FF:CA:11:53:CB','0x5b90c9973ce434eb7015682cfa3602bda0','Access-Reject','2016-12-13 11:44:12'),(930176,'dodoos','','Access-Reject','2019-11-09 14:31:35'),(219841,'60:FE:1E:66:86:32','0x51f3b4646906584839208a5999eb6a36e5','Access-Reject','2016-12-13 11:45:37'),(219842,'30:AA:BD:1D:68:FF','0x395e1509dd4607a1149bf3a150e45e8046','Access-Reject','2016-12-13 11:45:48'),(219843,'78:FF:CA:2C:49:0D','0x143d4cb205d1404b308199d60f61d7c76f','Access-Reject','2016-12-13 11:47:05'),(219844,'A4:44:D1:46:2B:C8','0x6f74663934fddd40ff7dcb5002dc9a070b','Access-Reject','2016-12-13 11:47:12'),(219845,'58:A2:B5:E3:FB:FF','0x1851443e44444dab1addc43ce7a7e36702','Access-Reject','2016-12-13 11:47:12'),(219846,'48:50:73:AC:E2:F4','0x2a4a4031277edc238997c4c513145eefa0','Access-Reject','2016-12-13 11:48:53'),(219847,'00:1E:64:45:4D:0E','0x047dadf0acf3d594347a8fcb0c10dcbcbd','Access-Reject','2016-12-13 11:50:33'),(219848,'80:C5:E6:8D:FE:F0','0xd4bfbaaf36b8e1b32de6d7d26ab17bc915','Access-Reject','2016-12-13 11:50:35'),(219849,'58:A2:B5:E3:FB:FF','0x6c6634ad8111fca92cb5cc3b40b79e1fb3','Access-Reject','2016-12-13 11:52:17'),(219850,'40:CB:A8:26:64:1F','0x0579d1fa1e77b40bef255c7abded60fb71','Access-Reject','2016-12-13 11:52:26'),(219851,'A4:44:D1:71:E6:62','0x5227144506206dac2ffd7deb56de21c436','Access-Reject','2016-12-13 11:52:36'),(219852,'00:1B:9E:07:A0:E2','0x65a326f3c0304203b19f67960ad7d6145f','Access-Reject','2016-12-13 11:53:54'),(219853,'C8:6F:1D:C9:2F:92','0xdd3b32ab57a1713169104d731e9de699e4','Access-Reject','2016-12-13 11:54:33'),(219855,'50:72:0D:39:79:31','0xdb848faa3860d4eec963262e6d5087831c','Access-Reject','2016-12-13 11:57:35'),(219856,'0C:E7:25:63:3B:20','0xab3c5a299639023d779160ab92c703511d','Access-Reject','2016-12-13 11:58:03'),(219857,'58:A2:B5:E3:FB:FF','0x251d629f9334ff561d49bebc5bc068dfb0','Access-Reject','2016-12-13 11:58:18'),(219858,'78:FF:CA:82:F2:2B','0x8fdb0fb1c16d2270d06b8e85cdfe2164f0','Access-Reject','2016-12-13 11:58:19'),(219859,'20:10:7A:5D:D4:9F','0xcfb4b40d0151ac2fbaa69a3c1c6de39dea','Access-Reject','2016-12-13 11:59:21'),(219860,'4C:0B:3A:6A:2A:E9','0x1932eba4dd0702ed6e0a10e905f6cc09ef','Access-Reject','2016-12-13 11:59:46'),(219861,'78:FF:CA:05:AA:30','0x6628baa7397332460a7d934495d50bf784','Access-Reject','2016-12-13 12:00:30'),(219862,'C8:6F:1D:C9:2F:92','0x54f4e01c64a7adbfa49be3da075fc124cb','Access-Reject','2016-12-13 12:00:44'),(219863,'48:D7:05:43:BA:89','0x883d52bf2bc576da0f1237a01419809d65','Access-Reject','2016-12-13 12:00:55'),(219864,'60:FE:1E:67:81:C7','0x7336ee7428fd7a730accc987d800ea55ed','Access-Reject','2016-12-13 12:01:13'),(219865,'8C:77:16:75:2C:A2','0x4d15aa03f2d2ebfbaa8eb05ca8a9b46395','Access-Reject','2016-12-13 12:01:37'),(219866,'30:72:0D:39:F8:2D','0x59a5df33a3c9f9343d40e713ed05e36318','Access-Reject','2016-12-13 12:02:18'),(922709,'dodoos','','Access-Reject','2019-11-08 13:12:40'),(219868,'00:08:22:20:CB:17','0x76a68ed1638f3b69e2d34c207dd41ba9b0','Access-Reject','2016-12-13 12:04:43'),(219869,'A4:70:D6:83:3F:F6','0x5ea8aa849bb9fb99be21aef548b66ba673','Access-Reject','2016-12-13 12:05:31'),(219870,'94:B1:0A:0F:06:33','0xc854ffde0c5525151e1e488d2368d63a72','Access-Reject','2016-12-13 12:06:14'),(219871,'60:FE:1E:67:81:C7','0x87b94aeae6fc5b3287b585e38bcaa831d4','Access-Reject','2016-12-13 12:06:34'),(219872,'80:19:67:19:1B:85','0x102b454b412a59fbf6f21662eb83a4fe32','Access-Reject','2016-12-13 12:06:46'),(219873,'8C:77:16:75:2C:A2','0x3c3a3f7bbe08a11ca2a7da4e42e0e34af1','Access-Reject','2016-12-13 12:07:20'),(219874,'00:24:D7:80:BB:BC','0x8320c61000df42c0b10482acaa5a2e5607','Access-Reject','2016-12-13 12:07:32'),(922708,'dodoos','','Access-Reject','2019-11-08 13:12:29'),(219876,'00:C3:A4:F3:32:C7','0x2d815e2475d79ad68a49ca26fbf0820d29','Access-Reject','2016-12-13 12:07:59'),(219877,'00:08:22:D0:8D:33','0x4d0621c63e72a2d4c00585aec46ada042f','Access-Reject','2016-12-13 12:09:29'),(219878,'E0:B6:F5:F4:E6:41','0x3f1bdcb16423b428723c8327a7509218df','Access-Reject','2016-12-13 12:10:12'),(219879,'80:19:67:96:B1:6F','0x80b70f1fa80b01fead13e55c92dfcb2e7c','Access-Reject','2016-12-13 12:10:17'),(219880,'00:08:22:D0:8D:33','0xa0562d8634e1a469cdc5ad5669793fbe65','Access-Reject','2016-12-13 12:12:13'),(219881,'E8:50:8B:84:BD:CB','0x00b3235a7d1ace147f4f7fd78bff89284a','Access-Reject','2016-12-13 12:12:29'),(219882,'00:1B:9E:07:A0:E2','0xfc4ae3b49fa2ce3308aa54298f5b797ef1','Access-Reject','2016-12-13 12:12:44'),(219883,'E8:50:8B:F2:77:D8','0x80f7224362720a680d8fd7231c7a4edd76','Access-Reject','2016-12-13 12:13:04'),(219884,'00:24:D7:80:BB:BC','0x68471cf432d0229d98b281862f684c4e85','Access-Reject','2016-12-13 12:13:08'),(219885,'48:D7:05:43:BA:89','0x609f1995f1f7e2a21a40dc1dca00a70f5d','Access-Reject','2016-12-13 12:13:12'),(219886,'00:08:22:D0:8D:33','0xfcbaefe3188649f1692b2e50ff6c2fb9dd','Access-Reject','2016-12-13 12:13:23'),(219887,'00:08:22:D0:8D:33','0x4e7a5a64a310b557f1ab8358916806c862','Access-Reject','2016-12-13 12:13:25'),(219888,'E4:98:D1:26:8B:0A','0xd8a897ee647a8fa626c6530a19cef2f74e','Access-Reject','2016-12-13 12:13:34'),(219889,'2C:33:7A:2E:7D:E6','0xe493279cb3b2160987bf9366162494c0ae','Access-Reject','2016-12-13 12:13:58'),(219890,'E8:99:C4:6F:9D:4C','0x31e236d46c1cd8ee9a0d1976018f04b3f9','Access-Reject','2016-12-13 12:14:19'),(922707,'dodoos','','Access-Reject','2019-11-08 13:12:17'),(219892,'D8:B3:77:FA:C6:55','0xedb000d8c1f3266ce3059e4dca999c0ec8','Access-Reject','2016-12-13 12:14:43'),(219893,'20:10:7A:5D:D4:9F','0x4692c737b70c6cb1424d6dae8b89d89cc3','Access-Reject','2016-12-13 12:15:33'),(219894,'78:FF:CA:6D:BD:72','0x3c30d15364f09ac0fd67339d202b43ca20','Access-Reject','2016-12-13 12:15:36'),(219895,'78:0C:B8:48:E4:D2','0x53980c7e3dd617eac46592b0089daa962c','Access-Reject','2016-12-13 12:16:36'),(219896,'8C:77:16:75:2C:A2','0xb3bbed33ff0c328de6bef9eb247d2568c6','Access-Reject','2016-12-13 12:17:22'),(219897,'F0:27:65:F9:7B:D3','0xbb0c169ebf3ef034f76720f6858d36e15c','Access-Reject','2016-12-13 12:18:02'),(219898,'78:FF:CA:6D:BD:72','0x7097b409828f5f6e27d4e9d76da3f7cd7a','Access-Reject','2016-12-13 12:19:05'),(219899,'3C:43:8E:A4:4B:E9','0x0934e1ab61dacca6440f1f8297476e002e','Access-Reject','2016-12-13 12:19:30'),(219900,'4C:0B:3A:6A:2A:E9','0xddf9edb43a670bb05e50249e79cb7606a1','Access-Reject','2016-12-13 12:20:23'),(219901,'00:08:22:D0:8D:33','0x3a6aa686c2f599aed373aae8915997b61c','Access-Reject','2016-12-13 12:20:52'),(219902,'80:19:67:4B:43:45','0xa075da58a329f0c110efe6163348375743','Access-Reject','2016-12-13 12:21:02'),(219903,'48:D7:05:43:BA:89','0x3c765587bd441ad1c5aed254111b914af7','Access-Reject','2016-12-13 12:21:44'),(219904,'60:FE:1E:67:81:C7','0xf43b6d7726b1a2b26bdad26a10f408a7e6','Access-Reject','2016-12-13 12:22:32'),(922706,'dodoos','','Access-Reject','2019-11-08 13:12:06'),(219906,'2C:29:97:FF:9A:FC','0x482295788296dd9a4b9c16e127ce6f11ba','Access-Reject','2016-12-13 12:22:58'),(219907,'C0:BD:D1:D0:9B:08','0x3f88bf9ffc41947bd36c31eac883423ea7','Access-Reject','2016-12-13 12:23:30'),(219908,'E8:99:C4:00:DA:38','0x333a56d8b970b1c992442d118a70e12877','Access-Reject','2016-12-13 12:23:56'),(219909,'00:1B:9E:07:A0:E2','0x022178c01f4df8cd9140e371e5f3edd4c6','Access-Reject','2016-12-13 12:23:58'),(219910,'A4:44:D1:20:3F:C6','0x52f68d94858ec997e22a17f21b9eb5b7c3','Access-Reject','2016-12-13 12:24:23'),(219911,'C8:6F:1D:C9:2F:92','0x04512c033332438ba0521231a72d4b0de8','Access-Reject','2016-12-13 12:24:31'),(219912,'88:C9:D0:D0:98:D5','0xf8d49fa8a44e307f9323efa28f49f3f4e2','Access-Reject','2016-12-13 12:25:54'),(219913,'78:FF:CA:13:FF:EE','0x394239e7e68a8879f32621f6badda72a5f','Access-Reject','2016-12-13 12:26:33'),(219914,'00:24:D7:80:BB:BC','0x577e32e95aaa7dafd758a3c5718f6992cd','Access-Reject','2016-12-13 12:26:53'),(219915,'78:FF:CA:2C:49:0D','0x48c27996cc2d4e6e485f7c8c7d4733e592','Access-Reject','2016-12-13 12:27:02'),(219916,'4C:0B:3A:6A:2A:E9','0xbab00d0b80eb91ca576f1d653a16cb9b13','Access-Reject','2016-12-13 12:28:06'),(219917,'9C:D3:5B:9E:9E:BE','0xd8b97f8ae35552cf0331764f0fbc2bc2b0','Access-Reject','2016-12-13 12:28:44'),(219918,'00:1E:64:45:4D:0E','0x1a95ad888ebeadfa68266baadf1e26d0fc','Access-Reject','2016-12-13 12:28:58'),(219919,'20:72:0D:39:06:74','0x44759bd9f669cd7ede0f00e4d0e5ce7f1d','Access-Reject','2016-12-13 12:29:31'),(219920,'7C:91:22:64:65:36','0x1f576dc8ca73b9b45ce9779c12cfda8af0','Access-Reject','2016-12-13 12:30:15'),(219921,'58:A2:B5:E3:FB:FF','0xd54a9c971ac100388689aa9197a74eb315','Access-Reject','2016-12-13 12:30:35'),(219922,'80:19:67:96:B1:6F','0xd6d4c376c3b3569703a496990f48c40c6e','Access-Reject','2016-12-13 12:30:39'),(219923,'E8:50:8B:F2:77:D8','0xdfcbd4a469020eb2dbd85303f49da4c94d','Access-Reject','2016-12-13 12:30:50'),(922705,'dodoos','','Access-Reject','2019-11-08 13:11:55'),(219925,'3C:43:8E:A4:4B:E9','0x2e99b26a44facce98bfbea8f1b962cd144','Access-Reject','2016-12-13 12:31:11'),(219926,'A0:32:99:A4:80:16','0x84f28c11c5663b1bcfd780c6c4ab99be76','Access-Reject','2016-12-13 12:32:39'),(219927,'00:24:D7:80:BB:BC','0x89b8080eeeb796d12df0ee2ea1d3bc1de1','Access-Reject','2016-12-13 12:33:05'),(219928,'74:29:AF:04:CD:A3','0x871b85bcc2b621dec041ac1b2413583c98','Access-Reject','2016-12-13 12:33:32'),(219929,'00:1B:9E:07:A0:E2','0x6c77ddaf0f19a2e52aecfec1ec1d3878e1','Access-Reject','2016-12-13 12:34:00'),(903975,'cegrad','','Access-Accept','2019-09-19 16:10:05'),(219931,'48:D2:24:80:43:EA','0xd0dd867399bdb18996489c3bfb18abcad2','Access-Reject','2016-12-13 12:34:30'),(219932,'78:FF:CA:82:F2:2B','0x70b812060a4fa1e6ffdd1f43858a3592e5','Access-Reject','2016-12-13 12:34:46'),(219933,'30:0D:43:C1:F3:10','0x4f19b37fe639718e510d9e3bcb9f0dc80d','Access-Reject','2016-12-13 12:34:52'),(922704,'dodoos','','Access-Reject','2019-11-08 13:11:43'),(219935,'88:C9:D0:C3:4B:07','0x8ebc89dc1d8680d65206a4d02f4933283b','Access-Reject','2016-12-13 12:36:35'),(219936,'E8:99:C4:00:DA:38','0x22f8ab24bb91f42b1c2bd5f14c8ab9b3b7','Access-Reject','2016-12-13 12:36:52'),(219937,'C0:38:96:76:7E:74','0x578b1ffdf257301d79da89be816d7ccbf4','Access-Reject','2016-12-13 12:37:01'),(219938,'78:FF:CA:2C:49:0D','0x5a8a2152dbe960ddf3032ba37807443021','Access-Reject','2016-12-13 12:37:06'),(219939,'A0:32:99:A4:80:16','0x263787f7ed93a9f2d6880db133523696fe','Access-Reject','2016-12-13 12:37:56'),(219940,'04:0C:CE:50:0A:87','0x845c8da89194dec50382ef256a2e021139','Access-Reject','2016-12-13 12:38:34'),(219941,'C4:62:EA:92:5D:AC','0x13d113771208a338ffd4f5b9ee4e8ac490','Access-Reject','2016-12-13 12:38:59'),(903973,'affiliation','','Access-Accept','2019-09-19 16:10:03'),(219943,'00:90:4C:E4:75:93','0x838c63435e254c8aa5378a8f2a6d68ab5c','Access-Reject','2016-12-13 12:39:16'),(219944,'94:D8:59:77:32:86','0x2229619312fdaba541fb8e1e01e7ffd8e6','Access-Reject','2016-12-13 12:39:34'),(219945,'9C:4E:36:28:44:D4','0x7c242c365cfc04616396e7e15eccf2476b','Access-Reject','2016-12-13 12:39:53'),(219946,'40:CB:A8:26:64:1F','0xd6d95004421ab72407681596461139d3ad','Access-Reject','2016-12-13 12:40:22'),(922703,'dodoos','','Access-Reject','2019-11-08 13:11:32'),(219948,'8C:77:16:75:2C:A2','0x0b1cc44377415d875fd9e602609c70e3ad','Access-Reject','2016-12-13 12:41:17'),(219949,'78:FF:CA:13:FF:EE','0xe403e221d8e44c0ebc46b91b099718e815','Access-Reject','2016-12-13 12:41:41'),(219950,'C8:6F:1D:C9:2F:92','0x6d6ffc5b76ab8a3ae284143eddf21012d8','Access-Reject','2016-12-13 12:42:28'),(219951,'80:19:67:91:F5:E0','0x759c3c8de7cff9aba0d4fa00f6f82cf530','Access-Reject','2016-12-13 12:43:51'),(219952,'80:19:67:96:A9:A3','0xd270d82f3a300fce049845696a5c91a68d','Access-Reject','2016-12-13 12:44:14'),(219953,'4C:0B:3A:6A:2A:E9','0xa548ace91d07476e44ae3f95b8f47d4683','Access-Reject','2016-12-13 12:45:24'),(219954,'48:D7:05:43:BA:89','0x56abf9cda7492424736136a20d3314a575','Access-Reject','2016-12-13 12:45:41'),(219955,'40:0E:85:19:BE:53','0x6a0762b95f189820771332eb4062dc8114','Access-Reject','2016-12-13 12:46:34'),(219956,'C0:38:96:02:72:D8','0x6035d257602f82db5ba6ae042e21e9d742','Access-Reject','2016-12-13 12:46:57'),(219957,'78:FF:CA:2C:49:0D','0x6f45dbe7a021717df3641323dd4336d099','Access-Reject','2016-12-13 12:47:16'),(219958,'30:0D:43:C1:F3:10','0x451a5e150bc5cd954b4a54a3982dcffb47','Access-Reject','2016-12-13 12:47:37'),(309942,'=E3=81=8B=E3=82=84=E3=81=BE','0x001e6237512a5367dfd75df03f80b654ee','Access-Reject','2018-07-26 11:58:10'),(219960,'60:BE:B5:E3:71:BB','0xecb654caf52e314fd29596c928c8c2432c','Access-Reject','2016-12-13 12:47:59'),(219961,'7C:91:22:64:65:36','0x89c58bcb2568ce19c7f7f548a309e69d28','Access-Reject','2016-12-13 12:48:31'),(219962,'44:6D:6C:9B:1A:4F','0x7dd50bbe9a59d58b54db270fb1446662db','Access-Reject','2016-12-13 12:48:38'),(219963,'38:F2:3E:EE:F7:E8','0xe4248d2319f11a683e59b085017ae2870d','Access-Reject','2016-12-13 12:49:46'),(219964,'4C:ED:DE:A0:41:46','0xd0cf2644b93315697134284bc932f3c4f3','Access-Reject','2016-12-13 12:50:23'),(219965,'00:24:D7:80:BB:BC','0x0f35616fc9aebd948328519bbbf497b8e9','Access-Reject','2016-12-13 12:50:31'),(219966,'30:72:0D:39:F8:2D','0xe6c439a69676c35eab7e2d2e0c66b94288','Access-Reject','2016-12-13 12:50:46'),(219967,'80:C5:E6:8D:FE:F0','0x3ae35d05d9478006563dd4cca6fcdd6cdb','Access-Reject','2016-12-13 12:52:35'),(219968,'00:1E:64:45:4D:0E','0x99c998d25b9fc156b86ce620f5652949e7','Access-Reject','2016-12-13 12:53:10'),(219969,'20:02:12:BC:24:72','0x12188d3d29683a620b10068f01839f45ba','Access-Reject','2016-12-13 12:53:14'),(219970,'78:FF:CA:13:FF:EE','0x6e40ad931e46c8e3aa7eaa13d57cbfc8a9','Access-Reject','2016-12-13 12:53:42'),(219971,'80:19:67:5C:48:8B','0xfaddcb08d31c0a3b82c303c5e924e5f145','Access-Reject','2016-12-13 12:54:00'),(219972,'00:1B:9E:07:A0:E2','0x554446da4e15d72d54cbb1129229fc2eef','Access-Reject','2016-12-13 12:54:01'),(219973,'78:FF:CA:3E:36:2B','0x9928272d26b32c087a68ddcdebf69de330','Access-Reject','2016-12-13 12:54:06'),(219974,'40:CB:A8:26:64:1F','0x89ffd60746107975b5b7bae2c8e163dab2','Access-Reject','2016-12-13 12:55:31'),(219975,'80:19:67:96:B1:6F','0xac2ebc866ddcf3adbcae181f2e01dfc77d','Access-Reject','2016-12-13 12:55:38'),(219976,'C8:A8:23:5A:F0:AA','0x1c2e561f086f5e76454eb1f1159374e45e','Access-Reject','2016-12-13 12:55:42'),(219977,'80:19:67:F8:23:F7','0x517fc2645648ad21ce5faed28dfb18780e','Access-Reject','2016-12-13 12:56:07'),(219978,'BC:B3:08:CC:59:43','0x02d8fca63f034ff0160538d46b2e69ca0e','Access-Reject','2016-12-13 12:58:38'),(219979,'80:19:67:A5:AC:85','0xca6f8fcdf3ecd93a583ee993ab4005b224','Access-Reject','2016-12-13 12:58:43'),(219980,'78:FF:CA:13:FF:EE','0x616afeaeff36425b05b01d5f3584e5e576','Access-Reject','2016-12-13 12:58:45'),(219981,'60:BE:B5:E3:71:BB','0xd93062c5e3398c086ab5dbe6d5f5a46f15','Access-Reject','2016-12-13 12:59:33'),(219982,'80:19:67:91:F5:E0','0x5461c877f0f635144fd4960ea591909295','Access-Reject','2016-12-13 12:59:39'),(219983,'94:D8:59:77:32:86','0x0d25c02665e311ddd6b11d70d260b8ec90','Access-Reject','2016-12-13 12:59:45'),(219984,'C8:6F:1D:C9:2F:92','0x773b2cacd0af16d461b0aab23e358c6787','Access-Reject','2016-12-13 13:00:44'),(903971,'mfantsipim','','Access-Accept','2019-09-19 16:10:02'),(219986,'60:FE:1E:16:62:0F','0x3612096d0557b2b61f81ef81c7298e5f2c','Access-Reject','2016-12-13 13:01:14'),(219987,'78:FF:CA:CB:76:DE','0x698bd7e85dd328e3619b454e1e76b1c6c5','Access-Reject','2016-12-13 13:02:50'),(922702,'dodoos','','Access-Reject','2019-11-08 13:11:20'),(219989,'28:BA:B5:B9:9B:75','0x2bc2ae8a15801ef388d6958c5888da0088','Access-Reject','2016-12-13 13:03:07'),(219990,'78:FF:CA:2C:49:0D','0xb87cc3044f459474ebf58f191b7e2cd5b3','Access-Reject','2016-12-13 13:03:57'),(219991,'DC:F1:10:83:96:09','0xac5656e8f3055f7ec42042a6f99cb692bd','Access-Reject','2016-12-13 13:04:14'),(922701,'dodoos','','Access-Reject','2019-11-08 13:11:09'),(219993,'80:19:67:38:75:BB','0xda9c1b150bbb01c0b4dca0a00cb6366421','Access-Reject','2016-12-13 13:05:33'),(219994,'78:FF:CA:84:CE:A8','0x0de2c3a3f9ff5e41d7f2a6b1f1ded4b725','Access-Reject','2016-12-13 13:05:54'),(219995,'40:CB:A8:26:64:1F','0x3057b0e40fa0f030ee8684c779044fb3d7','Access-Reject','2016-12-13 13:06:23'),(219996,'BC:B3:08:CC:59:43','0xcd0894253138fde1e015bdd0924a15c05b','Access-Reject','2016-12-13 13:06:40'),(219997,'4C:0B:3A:6A:2A:E9','0x9abf809eba770d6d9df5058130b2f497f6','Access-Reject','2016-12-13 13:07:06'),(219998,'78:FF:CA:79:63:28','0x71ce8658bec3a2924c5347fa5466f5e5e7','Access-Reject','2016-12-13 13:07:39'),(219999,'70:77:81:31:7C:13','0x0c90a2bd038c7992c4490e2f0b678dd748','Access-Reject','2016-12-13 13:07:41'),(922700,'dodoos','','Access-Reject','2019-11-08 13:10:57'),(220001,'78:FF:CA:2C:49:0D','0xec92cbd4d68400ca822ca9f2df41fea342','Access-Reject','2016-12-13 13:09:03'),(220002,'78:FF:CA:33:84:E5','0xb3948321b73eb15cef0fdfdb4aeb9700e4','Access-Reject','2016-12-13 13:09:52'),(220004,'58:A2:B5:E3:FB:FF','0x49ac2905a5daf09d5e026702cd2395c7bf','Access-Reject','2016-12-13 13:10:51'),(309941,'=E3=81=8B=E3=82=84=E3=81=BE','0xc700f86751caeb1b6bc4c69728c64b2e24','Access-Reject','2018-07-26 11:58:05'),(220006,'80:19:67:91:F5:E0','0x7cd5f6b0ab63ad9fba3f269345731c02fd','Access-Reject','2016-12-13 13:10:59'),(309940,'=E3=81=8B=E3=82=84=E3=81=BE','0xc600f86751caeb1b6bc4c69728c64b2e24','Access-Reject','2018-07-26 11:58:03'),(220009,'C8:6F:1D:C9:2F:92','0x32c368446b0b57be47d6acc5e53495b3d4','Access-Reject','2016-12-13 13:11:23'),(220010,'30:AA:BD:BF:C9:EC','0x2fa3b8d8050b663fc668911de80128d1c7','Access-Reject','2016-12-13 13:11:27'),(220011,'30:AA:BD:BF:C9:EC','0x69ffc0c018fe7313f63bdd30bce7a605c3','Access-Reject','2016-12-13 13:11:29'),(220012,'00:08:22:E2:E5:FB','0x8341e373a3d749516ff11af6cb0b8baf92','Access-Reject','2016-12-13 13:12:03'),(220013,'80:19:67:3D:7B:8C','0xc7eee322579319b9a9d264d0dd119ee98b','Access-Reject','2016-12-13 13:12:48'),(220014,'80:19:67:5A:69:94','0xb5070359c993cecc5ce7059ff701b1b1d0','Access-Reject','2016-12-13 13:13:27'),(220015,'90:B6:86:EE:6B:05','0x212ca9aa07e855ff8df8bd028e8664880d','Access-Reject','2016-12-13 13:13:28'),(220016,'28:BA:B5:B9:9B:75','0x8488c62542eeeb9e19ef033301e5228376','Access-Reject','2016-12-13 13:13:35'),(220017,'78:FF:CA:3E:36:2B','0x794bda1847e7e5798d63f9019b9bab2c58','Access-Reject','2016-12-13 13:13:42'),(220018,'48:50:73:AC:E2:F4','0x1140e3ef1ddf149d7372f3f227b815154a','Access-Reject','2016-12-13 13:13:51'),(220019,'78:FF:CA:13:FF:EE','0xb4828c00e052e3d1336d0388e3e1388069','Access-Reject','2016-12-13 13:13:55'),(220020,'78:FF:CA:2C:49:0D','0x4df2ce54fe4c35f6753b293f8065389c5c','Access-Reject','2016-12-13 13:14:09'),(220021,'8C:77:16:75:2C:A2','0xd47bcbe64349e4dc973632d4c64334c854','Access-Reject','2016-12-13 13:15:00'),(220022,'78:FF:CA:19:4A:0A','0x1a476d773baf40f6fb16b22b3e6734d082','Access-Reject','2016-12-13 13:15:35'),(220023,'BC:B3:08:DB:EA:05','0x25c31651ac330e9ef67f31a2ab8f388a24','Access-Reject','2016-12-13 13:16:45'),(220024,'BC:44:34:79:6D:3A','0x653251d6502bbfeb065c7319525a60bf34','Access-Reject','2016-12-13 13:17:34'),(220025,'78:F5:FD:B0:92:C8','0xdffbde58c4323cb9d6ff01099a2ad4812a','Access-Reject','2016-12-13 13:18:16'),(220026,'90:4E:2B:91:87:6E','0x1aead55d72af7fe8b082ba118a006d3397','Access-Reject','2016-12-13 13:18:18'),(220027,'80:19:67:FA:2E:88','0xf0bd6fc6e1035009cc11083ab16824e62f','Access-Reject','2016-12-13 13:19:25'),(220028,'A4:70:D6:83:3F:F6','0xa7c953736605a1fee6c8182468c6757d55','Access-Reject','2016-12-13 13:19:42'),(220029,'78:FF:CA:5A:0D:3F','0x1abe567077809a734e39cc020b15822511','Access-Reject','2016-12-13 13:20:10'),(220030,'CC:A2:23:62:EE:FA','0x0ce34d2dc1e3c8fac7ff30f84123a36d09','Access-Reject','2016-12-13 13:21:39'),(220031,'D0:92:9E:56:B1:F8','0xbb7b145298a59022278e4810c16e0a87fa','Access-Reject','2016-12-13 13:22:07'),(220032,'80:19:67:44:0B:E2','0xe547b069327c6295afbfc52ca293b1f49a','Access-Reject','2016-12-13 13:22:08'),(220033,'E4:98:D1:00:B8:C0','0xba9204c1e8c0915e0334b4057d598c95f8','Access-Reject','2016-12-13 13:22:34'),(220034,'78:FF:CA:13:FF:EE','0x30e5d8b3861b7e6b8622e1ea8a76886e64','Access-Reject','2016-12-13 13:24:02'),(220035,'00:1B:9E:07:A0:E2','0x5b849e09ceb15a0a472f5472d87fd81ffc','Access-Reject','2016-12-13 13:24:04'),(220036,'80:19:67:6D:EA:94','0x703c982be1f805c7a7672aa185b8d37b2f','Access-Reject','2016-12-13 13:25:07'),(220037,'80:72:0D:39:1E:18','0x5909ae56a269378394af3e3bba52fb8aa4','Access-Reject','2016-12-13 13:25:16'),(220038,'30:AA:BD:BF:C9:EC','0x6deee8c6a795eb9b2eaaa4b0ea36a1db9f','Access-Reject','2016-12-13 13:26:38'),(220039,'78:FF:CA:2C:49:0D','0xff779a6fef91a93a1cc46e8945c8a88623','Access-Reject','2016-12-13 13:27:03'),(220040,'C4:62:EA:92:85:72','0x88b76af77fb6316168388adb167c131ef4','Access-Reject','2016-12-13 13:27:35'),(220041,'80:19:67:3D:7B:8C','0xe26bb53691bc0c20cf7f771c958077d057','Access-Reject','2016-12-13 13:28:50'),(220042,'78:FF:CA:13:FF:EE','0xd5c706b20987c04556825360cc2296c491','Access-Reject','2016-12-13 13:29:05'),(220043,'80:19:67:F8:0E:79','0xdf9c225aa91a9a177a6b6fa594bca8b22b','Access-Reject','2016-12-13 13:29:29'),(220044,'28:BA:B5:B9:9B:75','0x0793ec2e4d364439e0f3b731e0b0905d68','Access-Reject','2016-12-13 13:29:37'),(220045,'80:19:67:5A:69:94','0x03f0d2adca2da16a3ac7d82335f84955ab','Access-Reject','2016-12-13 13:29:40'),(220046,'60:FE:1E:67:81:C7','0xddd890c9dde0abe1c216b51d00606d03dd','Access-Reject','2016-12-13 13:30:32'),(220047,'C8:6F:1D:C9:2F:92','0x188e2536d5b326d34548cf9f7f8a6293b0','Access-Reject','2016-12-13 13:30:45'),(220048,'A0:E4:53:52:83:E9','0x61025a8e71faef73c8ade82add539cce7e','Access-Reject','2016-12-13 13:31:16'),(220049,'DC:F1:10:83:96:09','0xcd02027099f13b0831545f05d1602d98af','Access-Reject','2016-12-13 13:33:01'),(220050,'00:27:15:37:49:53','0xb54b0668bd352cb8a8f45b4c65ad15dd99','Access-Reject','2016-12-13 13:33:06'),(220051,'20:02:AF:54:54:86','0x5dfd4b4345fe9349808287b81257c2df05','Access-Reject','2016-12-13 13:33:24'),(220052,'68:14:01:85:31:BF','0x04bb9b43eed4a623e589d8082e6eeffbdd','Access-Reject','2016-12-13 13:33:49'),(220053,'00:1B:9E:07:A0:E2','0xeb6adea14f9255c84e2e20162c5fd28db6','Access-Reject','2016-12-13 13:34:04'),(220054,'80:19:67:9D:91:33','0x00aab725b834903e9da36028fc63a4bf38','Access-Reject','2016-12-13 13:34:56'),(220055,'58:F1:02:80:B7:89','0xf50c4d0f5f605f670589fc9d5e05ed725e','Access-Reject','2016-12-13 13:35:04'),(220056,'00:13:02:2F:B1:E9','0x6c727ebbee8768a3128f17225fff708d77','Access-Reject','2016-12-13 13:35:27'),(220057,'80:19:67:77:38:07','0x310572a9612d1207dba2e6b75d342f2b82','Access-Reject','2016-12-13 13:36:06'),(220058,'80:19:67:FA:2E:88','0x304c747cb8a44df14e0acdb76285b1b111','Access-Reject','2016-12-13 13:36:14'),(220059,'80:19:67:3D:7B:8C','0xf4add7c30435e6ff153ad2be1d529ff699','Access-Reject','2016-12-13 13:36:43'),(220060,'nerve','0xaad2acc0888ad7d8fc2691041bd43e5cd0','Access-Reject','2016-12-13 13:36:48'),(922699,'dodoos','','Access-Reject','2019-11-08 13:10:45'),(220062,'80:19:67:BC:DA:46','0x4790d01c1f970a382c4b251584c318a62f','Access-Reject','2016-12-13 13:37:42'),(220063,'00:26:C7:4B:4C:6C','0x2cd155a5f9ad00e3551e07cf026e16bc84','Access-Reject','2016-12-13 13:37:54'),(220064,'80:19:67:3D:7B:8C','0xb307a52b58e36b301b70d17f79bac2604b','Access-Reject','2016-12-13 13:37:55'),(351837,'sabahawk','0xaf1cc18bb793e541e21462c05f528178e0','Access-Reject','2018-12-19 14:55:40'),(334083,'pempamsie','','Access-Accept','2018-12-06 06:45:46'),(220067,'28:BA:B5:B9:9B:75','0x806f2c3a11b550a8c2bad953fbaa02a5fe','Access-Reject','2016-12-13 13:39:21'),(220068,'80:19:67:3D:7B:8C','0x3717131e476f5a8e5393026b6a764ca4fc','Access-Reject','2016-12-13 13:39:32'),(929087,'dodoos','','Access-Reject','2019-11-09 10:09:23'),(220070,'DC:F1:10:83:96:09','0x3fa385d60299bd6f4b49cdb0605a927ff1','Access-Reject','2016-12-13 13:39:43'),(220071,'00:24:D7:80:BB:BC','0x1011e1cc540a5082406b7280a712b806dc','Access-Reject','2016-12-13 13:40:21'),(220072,'6C:88:14:27:17:C4','0x6e3293ebd2b1f469d9fb74e0c783c16a23','Access-Reject','2016-12-13 13:40:37'),(220073,'AC:B5:7D:48:48:6E','0xa0264fe22e59823b5c0ced18e8f7714ffb','Access-Reject','2016-12-13 13:41:00'),(220074,'C4:62:EA:92:85:72','0x514ceb828de37f0d8efc59ec16737d86c6','Access-Reject','2016-12-13 13:41:01'),(220075,'9C:6C:15:28:DD:9C','0x2642150a1b1e063eb5476f50c7114af8d5','Access-Reject','2016-12-13 13:41:21'),(220076,'E8:50:8B:84:BD:CB','0x3906d9986d7332d06c8a0e2ba49983092f','Access-Reject','2016-12-13 13:41:22'),(929086,'dodoos','','Access-Reject','2019-11-09 10:09:11'),(220078,'C8:6F:1D:C9:2F:92','0xd55adffc709e1df7c2023bfec49a127b98','Access-Reject','2016-12-13 13:42:26'),(220079,'78:FF:CA:2C:49:0D','0x43c8ec9247d4a6d63e110b11bc160feceb','Access-Reject','2016-12-13 13:42:31'),(220080,'80:19:67:D3:E5:CF','0x9e4d938f8b22d8592ef8d79ecb5d580dee','Access-Reject','2016-12-13 13:43:36'),(220081,'8C:77:16:75:2C:A2','0xae1847a30f8f698b66e56874db1c99c0db','Access-Reject','2016-12-13 13:43:46'),(220082,'78:FF:CA:EE:D8:E6','0x2aeb888efbde14c47850961fdd523a9e1d','Access-Reject','2016-12-13 13:44:42'),(220083,'64:BC:0C:0E:0E:4A','0x25c8d1a0b77d2ec80bd25cefac1408b8e7','Access-Reject','2016-12-13 13:45:56'),(220084,'80:19:67:FC:3E:22','0xd4aaf73e6825b560d80a109b3268d434f5','Access-Reject','2016-12-13 13:46:23'),(220085,'38:F2:3E:ED:F4:F4','0x2517a0be087412f8317a2cf5dafd9c087f','Access-Reject','2016-12-13 13:46:35'),(220086,'A4:44:D1:47:C4:46','0xf2ff163d5156e1a8dfda72683b8bc86724','Access-Reject','2016-12-13 13:46:39'),(220087,'80:19:67:F9:72:D1','0xedfacb02190c238a110e7f0c3b7c05bbb4','Access-Reject','2016-12-13 13:47:29'),(220088,'D0:2D:B3:6F:40:88','0xc851f8331240f3476ea0563d7398cffa0e','Access-Reject','2016-12-13 13:47:33'),(220089,'BC:B3:08:C7:62:BE','0xbf32110b80d180edfa4a345baee9dbb400','Access-Reject','2016-12-13 13:47:43'),(220090,'E8:50:8B:84:BD:CB','0xd220c8fe3ff4ae42f2d1d8da316dcc439b','Access-Reject','2016-12-13 13:47:56'),(220091,'D0:53:49:BB:C6:A3','0x44e3899e7b41de38940d5ed51aead5bb11','Access-Reject','2016-12-13 13:47:56'),(922698,'dodoos','','Access-Reject','2019-11-08 13:10:34'),(220093,'80:19:67:5A:69:94','0xa85476ba4ecdbc4c119f610b380478dc74','Access-Reject','2016-12-13 13:48:38'),(220094,'70:72:0D:39:17:D5','0x3dbb49772cf22ebcc64a949f9e2c12a952','Access-Reject','2016-12-13 13:48:45'),(220095,'C8:6F:1D:C9:2F:92','0x124a49aaf8af306a1402bf3cfa84dd6fd6','Access-Reject','2016-12-13 13:48:52'),(220096,'B4:3A:28:2A:93:BC','0x592ef2c3363cf0ba4afc4dd261c14c1733','Access-Reject','2016-12-13 13:49:27'),(220097,'7C:F9:0E:F6:32:E3','0x935b5770b8c26b1cb66106e198b8f992b9','Access-Reject','2016-12-13 13:49:47'),(220098,'A4:44:D1:75:77:C0','0x9e1fa8d2c72ab964948526654df918b3ae','Access-Reject','2016-12-13 13:50:41'),(220099,'48:D7:05:43:BA:89','0xdc4e8ff9c77275db9064fc57c0e9f1f955','Access-Reject','2016-12-13 13:51:07'),(220100,'A4:44:D1:4B:03:4E','0x1f03b9cefbe73be8b58a318f11c1fb08c2','Access-Reject','2016-12-13 13:51:14'),(922697,'britwums','','Access-Accept','2019-11-08 13:10:23'),(220102,'C0:38:96:76:7E:74','0x5b22ac9cb5f48ce1bdf6067a9885953ba5','Access-Reject','2016-12-13 13:51:42'),(922696,'dodoos','','Access-Reject','2019-11-08 13:10:23'),(220104,'F0:25:B7:70:A2:88','0x4878d85e8e46375c9e636abf2c77dec08c','Access-Reject','2016-12-13 13:52:45'),(334080,'gadukpoh','0x4a127b3ee2b32bdd727fd4a261e720dfba','Access-Accept','2018-12-06 06:00:29'),(220106,'5C:3C:27:E3:A9:B9','0x27bdfd1a82b1a3cc05b765e6f794795655','Access-Reject','2016-12-13 13:52:50'),(220107,'18:3A:2D:D1:81:CA','0xcad66dfb987fbc7430cab6e3eac303d793','Access-Reject','2016-12-13 13:53:08'),(220108,'A4:44:D1:71:E3:1C','0x519636d1367707fb707c39724b0edc3acd','Access-Reject','2016-12-13 13:53:22'),(220109,'30:AA:BD:BF:C9:EC','0x41856c1d35b08b1a3ec347e75882e88e72','Access-Reject','2016-12-13 13:53:41'),(220110,'00:1B:9E:07:A0:E2','0x549903e223abf60324ac710311d3ec1c24','Access-Reject','2016-12-13 13:54:06'),(220111,'80:56:F2:66:9D:E8','0x1836ed6d93955ecbde889838d505571645','Access-Reject','2016-12-13 13:54:41'),(220112,'00:21:6A:39:11:58','0x7f4d22b2d286a929a6b23703fb0e5c71cd','Access-Reject','2016-12-13 13:54:58'),(220113,'78:FF:CA:5A:0D:3F','0x375397170ec9a3948cc3677e7149658ca4','Access-Reject','2016-12-13 13:55:06'),(220114,'70:1A:04:D4:53:9D','0x4cd4b0b8c5c115029599628e6d8bb81239','Access-Reject','2016-12-13 13:55:21'),(220115,'30:0D:43:C1:F3:10','0x7277746466611c187a206a7add197f1e1a','Access-Reject','2016-12-13 13:56:00'),(220116,'78:FF:CA:2C:49:0D','0x59b602104031a945b762aaa45778ff637e','Access-Reject','2016-12-13 13:56:16'),(220117,'20:10:7A:5D:D4:9F','0x3420b74b61d60d94d20f925545347caeaa','Access-Reject','2016-12-13 13:56:21'),(220118,'78:FF:CA:3D:C6:39','0x9f171ddae0249be7ba141e5a575a357673','Access-Reject','2016-12-13 13:56:29'),(220119,'58:A2:B5:E3:FB:FF','0x0c53525b5c9bc04779194395554f61d090','Access-Reject','2016-12-13 13:56:51'),(220120,'80:19:67:F9:72:D1','0xe076cf47dd78cae53dc28357d243041432','Access-Reject','2016-12-13 13:57:20'),(220121,'00:08:22:5C:E2:5C','0x4c78398e2584b835ec13fef5029f0b948e','Access-Reject','2016-12-13 13:57:22'),(220122,'28:BA:B5:B9:9B:75','0x0722b5eb722736c68b18866e6a18748716','Access-Reject','2016-12-13 13:57:32'),(220123,'28:BA:B5:B9:9B:75','0x90bbe12215dc55ca233ba476a4fff7deaf','Access-Reject','2016-12-13 13:57:37'),(220124,'00:24:D7:80:BB:BC','0xe98dbafbcf877592048c6c63e556bd910b','Access-Reject','2016-12-13 13:57:47'),(220125,'60:FE:1E:67:81:C7','0xaa4ef7f80d47e19b4b1b8335a4be25bb7e','Access-Reject','2016-12-13 13:58:32'),(220126,'A0:02:DC:01:C9:70','0x3e088ceed5b0eded8be58b3728cea885df','Access-Reject','2016-12-13 13:59:13'),(220127,'78:0C:B8:48:E4:D2','0x23fe2c9e9eb776b426934b6431a342c960','Access-Reject','2016-12-13 13:59:38'),(220128,'00:27:15:22:33:E5','0xe3955fbb682ff524a24dab0ded89038ad1','Access-Reject','2016-12-13 13:59:42'),(220129,'A4:44:D1:4B:03:4E','0x802a814cd9127a12934251ba80b979c261','Access-Reject','2016-12-13 13:59:54'),(220130,'8C:77:16:75:2C:A2','0xb41b7f89bdedcf81452e60f2388035df9c','Access-Reject','2016-12-13 14:00:11'),(220131,'24:1F:A0:51:F3:85','0xa72305d14cab059fdacbf106abbfea653b','Access-Reject','2016-12-13 14:00:19'),(220132,'C8:6F:1D:C9:2F:92','0x5ca214d9099d8e9b7de6611a2db5dcba31','Access-Reject','2016-12-13 14:00:51'),(220133,'CC:FA:00:E7:69:11','0x02ac833eb65735cc231448205eab6a3d81','Access-Reject','2016-12-13 14:00:55'),(220134,'30:AA:BD:BF:C9:EC','0x9ec9d2ca01cdb727a892efe577496ac235','Access-Reject','2016-12-13 14:01:18'),(220135,'78:FF:CA:2C:49:0D','0xc260c5d6410eabde09c36a4c0ea52dce3a','Access-Reject','2016-12-13 14:01:28'),(220136,'6C:88:14:27:17:C4','0x54f557c57339c9b1ad282276b8637b8386','Access-Reject','2016-12-13 14:01:34'),(922695,'dodoos','','Access-Reject','2019-11-08 13:10:11'),(220138,'94:FE:22:6A:C6:03','0x69524750799a340bf09bea14f69b365b47','Access-Reject','2016-12-13 14:02:41'),(220139,'74:29:AF:04:CD:A3','0xb49c6e1647a038d995c6363bcf93d43db1','Access-Reject','2016-12-13 14:03:45'),(220140,'80:19:67:FA:2E:88','0x62c8c85660d4960c0258762c60dd86359e','Access-Reject','2016-12-13 14:03:55'),(922694,'dodoos','','Access-Reject','2019-11-08 13:10:00'),(220142,'80:19:67:FA:2E:88','0x27b5b05de45685b6485029978f6e8b4f07','Access-Reject','2016-12-13 14:04:04'),(220143,'60:FE:1E:67:81:C7','0xfb6ca397d4ebaeee630b327dd7fd4a4fcb','Access-Reject','2016-12-13 14:04:11'),(220144,'40:6F:2A:BB:17:81','0xce109c025cf0154580f2da781d52e04cf9','Access-Reject','2016-12-13 14:04:28'),(220145,'34:23:87:C6:E4:F0','0x61745f49c66bba8f1825ab93f507aa7f0b','Access-Reject','2016-12-13 14:04:41'),(220146,'E0:B6:F5:F4:E6:41','0x796f91db55db0f11027e53846ace07e86a','Access-Reject','2016-12-13 14:05:20'),(220147,'80:19:67:2B:33:09','0xb22e67f3b307b839386e203a24bed27656','Access-Reject','2016-12-13 14:07:13'),(220148,'D0:5B:A8:10:C2:13','0x8c2b1a1636960f23c04eddccc65308ba14','Access-Reject','2016-12-13 14:07:26'),(220149,'A4:44:D1:75:77:C0','0xd38426db621c96df2df9c1a0ce9f25e7d8','Access-Reject','2016-12-13 14:08:19'),(922693,'dodoos','','Access-Reject','2019-11-08 13:09:49'),(220151,'40:6F:2A:BB:17:81','0x5527c896fd984cdf466ad6efeb47ef2574','Access-Reject','2016-12-13 14:10:16'),(220152,'DC:F1:10:80:A2:ED','0xbea05d222d597559e4061ad2dd4907ab3e','Access-Reject','2016-12-13 14:10:25'),(220153,'00:07:AB:73:8E:9B','0x7d82623fafc52ebe807eccbbeef8ecf45b','Access-Reject','2016-12-13 14:12:18'),(220154,'F0:27:65:F9:7B:D3','0x98f7267d4d93d7aa190c2783cc281580a1','Access-Reject','2016-12-13 14:12:39'),(220155,'00:1B:9E:07:A0:E2','0x226248e9a159509e4e8d41d249031da801','Access-Reject','2016-12-13 14:12:43'),(220156,'80:19:67:A5:11:98','0x627aefc3b3dbb636edb4b5d065c76d7060','Access-Reject','2016-12-13 14:12:57'),(220157,'80:19:67:FF:1C:12','0x85dddbbe984919e2e2dd788382193e059f','Access-Reject','2016-12-13 14:13:05'),(220158,'BC:B3:08:D7:35:26','0x169c3b0570ca55bf81588224c2d7df1f33','Access-Reject','2016-12-13 14:13:12'),(220159,'00:90:4C:E4:75:93','0x87785a8902dd994b92c5e7c1e0377b28a7','Access-Reject','2016-12-13 14:13:37'),(220160,'B8:4F:D5:1F:CB:81','0xefdd9a790399da8721120432268cf352e6','Access-Reject','2016-12-13 14:13:57'),(220161,'3C:83:75:4D:40:E6','0xcfdbc83dd334437e08270868e8ddd00f75','Access-Reject','2016-12-13 14:14:22'),(220162,'40:6F:2A:BB:17:81','0x207864efc3166b5d3d2dc5e31d68d77faa','Access-Reject','2016-12-13 14:14:35'),(220163,'64:6C:B2:33:6F:A3','0xdd79d8912cea60b9da8e976cbbe89162c7','Access-Reject','2016-12-13 14:14:43'),(220164,'A8:26:D9:C5:C5:19','0xcee3d3470c6e0229310fbd1cb74cdfc870','Access-Reject','2016-12-13 14:15:05'),(220165,'80:19:67:53:93:05','0x39d6888a9f71ebf85bfb5694a160e33f15','Access-Reject','2016-12-13 14:15:52'),(220166,'24:DB:ED:1F:E5:9F','0x702b35dc4cf9a76f8a9e83825349c4f485','Access-Reject','2016-12-13 14:15:56'),(922692,'dodoos','','Access-Reject','2019-11-08 13:09:37'),(220168,'E0:DB:10:D9:D6:3D','0x3d68e6290fd5d1fc9f754e1523b1305161','Access-Reject','2016-12-13 14:16:24'),(220169,'00:BA:57:AE:29:08','0x98a8a902cd61ec57bdacab8d008d04b1c0','Access-Reject','2016-12-13 14:17:02'),(220170,'60:FE:1E:94:88:29','0x1324157ec212accc79c2a6dec289765bd7','Access-Reject','2016-12-13 14:17:08'),(220171,'C8:6F:1D:C9:2F:92','0x8cedd02bed6d07fff80ec95ac31ef66e3f','Access-Reject','2016-12-13 14:17:15'),(220172,'BC:E2:00:3E:24:88','0xebdb8e924c91b56a74a825e3ed374918ea','Access-Reject','2016-12-13 14:17:46'),(220173,'80:19:67:33:4A:6F','0xf33b3476b42acdab5e5862c03e42b83da2','Access-Reject','2016-12-13 14:19:16'),(220174,'80:19:67:29:DC:A9','0xaea6e0cc5f18c91cf068c365abd6b7e8f7','Access-Reject','2016-12-13 14:19:26'),(220175,'78:FF:CA:47:C8:AB','0x10db570eee481e1313cac5ba4a671233c6','Access-Reject','2016-12-13 14:19:53'),(220176,'F1mCCVE','0x8b562c51707f1628ece015212cf1d360c0','Access-Reject','2016-12-13 14:20:05'),(922691,'dodoos','','Access-Reject','2019-11-08 13:09:26'),(220178,'80:19:67:25:7E:0B','0x0c1333b6895fd4ef44a53721a99a46e6ba','Access-Reject','2016-12-13 14:21:36'),(220179,'80:19:67:F8:A5:CB','0xbd775afcd35190f2fd197ae4c7ff7dc0da','Access-Reject','2016-12-13 14:21:52'),(220180,'4C:BB:58:5F:BE:CA','0x0c8f270e9c25df2f74e73019dabeb7d037','Access-Reject','2016-12-13 14:22:04'),(220181,'A4:70:D6:83:3F:F6','0x4f84a1c00998581d20a7178a623651ffb6','Access-Reject','2016-12-13 14:22:27'),(220182,'78:FF:CA:FE:C8:46','0x7072622864fc40f95e026024d5ea5c26b1','Access-Reject','2016-12-13 14:22:46'),(220183,'80:19:67:B3:24:B1','0x665e4ed044604a50fadb7e9923919bf280','Access-Reject','2016-12-13 14:22:54'),(220184,'20:10:7A:5D:D4:9F','0xda1e6a7d3fba2b54712be3a65070acb1ca','Access-Reject','2016-12-13 14:23:21'),(220185,'00:1B:9E:07:A0:E2','0x017e942418d56da03095395efd2bbf8c48','Access-Reject','2016-12-13 14:24:11'),(220186,'80:19:67:25:7E:0B','0x0b0dcb9f58df7de3de2015cdb6294e1453','Access-Reject','2016-12-13 14:24:13'),(220187,'78:FF:CA:E7:17:E9','0xca26d47377afd36d80aa18780d134154b9','Access-Reject','2016-12-13 14:25:09'),(220188,'C4:8E:8F:39:E7:17','0x8db98ced7515ecfd1af3ffd027ec651aef','Access-Reject','2016-12-13 14:25:19'),(220189,'10:2F:6B:36:70:5F','0xcd8bee15d7171d2eb4fbe9ce2170da03d7','Access-Reject','2016-12-13 14:25:21'),(220190,'CC:89:FD:9E:1B:46','0x4c413367e6ba8f0e40ee8fc9c11ff905f8','Access-Reject','2016-12-13 14:25:38'),(220191,'2C:33:7A:2E:7D:E6','0x1ade79b326d44cb07782f3a657f6ffe610','Access-Reject','2016-12-13 14:26:27'),(922690,'dodoos','','Access-Reject','2019-11-08 13:09:14'),(220193,'A4:17:31:18:59:3D','0x04278f5cee6f22b8fff8b23350692f1c6b','Access-Reject','2016-12-13 14:27:00'),(922689,'dodoos','','Access-Reject','2019-11-08 13:09:03'),(220195,'C0:18:85:27:E1:46','0xa6d1ddf2490835a029af16dfaa9d6f5e93','Access-Reject','2016-12-13 14:27:23'),(220196,'80:19:67:F8:0E:79','0xc0abd903705058834bff2ee1401c851b01','Access-Reject','2016-12-13 14:28:13'),(220197,'58:F1:02:44:42:6B','0x71fadafba30cdb7124461660f0a0f7e250','Access-Reject','2016-12-13 14:28:19'),(220198,'10:2F:6B:7A:BD:83','0x5bec101d53f3e2758b41dd4315cff2d968','Access-Reject','2016-12-13 14:28:53'),(220199,'B0:DF:3A:0C:60:A6','0xfdab0a86a2fd78e3aea58165527f3a2f90','Access-Reject','2016-12-13 14:29:43'),(220200,'C4:43:8F:CF:B7:FF','0x0c4d3fe5aebe7aa9556b9f1a44489c5320','Access-Reject','2016-12-13 14:30:01'),(220201,'E4:98:D1:00:B8:C0','0xf39a1b9cd48f6d362648e5435793f264bd','Access-Reject','2016-12-13 14:30:32'),(220202,'C8:6F:1D:C9:2F:92','0xd7b5f937aea9c058b585223e226d0fa9c8','Access-Reject','2016-12-13 14:30:44'),(220203,'30:AA:BD:F3:C3:32','0x7db8eb5c0f01c37396d6e4bd27ebaebd05','Access-Reject','2016-12-13 14:33:47'),(309859,'EF/DEC/18/0107','0x283c7c8925e386147f6f460d9bdddff4ef','Access-Reject','2018-07-22 15:27:20'),(220205,'78:FF:CA:78:7A:76','0xfec547d8aad339955f1a9e7801ea37ce13','Access-Reject','2016-12-13 14:35:01'),(220206,'A4:17:31:18:59:3D','0x37729ccb56008cf5caf3aabf195052f302','Access-Reject','2016-12-13 14:35:11'),(220207,'D0:22:BE:FE:31:46','0xb9391e996192f138c78d0ba9a653e209f6','Access-Reject','2016-12-13 14:35:16'),(220208,'40:CB:A8:26:64:1F','0x1dd43e56202a668551ab1456975745b2b4','Access-Reject','2016-12-13 14:35:30'),(220209,'80:19:67:33:4A:6F','0x9a47221d09efee51d1eb7cd7abc3594bb2','Access-Reject','2016-12-13 14:35:47'),(220210,'BC:B3:08:D7:35:26','0x3764e753592c3fd38e33565f0d2fec3945','Access-Reject','2016-12-13 14:36:11'),(220211,'A4:44:D1:26:78:C0','0xe3ac3fcfcb33d1a028f5e114ea7a08cf70','Access-Reject','2016-12-13 14:36:32'),(220212,'C4:8E:8F:C0:A8:8B','0x4e93f605e08ae24bb41fb2df2dadd80f7e','Access-Reject','2016-12-13 14:37:52'),(220213,'CC:FA:00:E7:69:11','0x516dea8f3698ce1910df9443cba79a3acf','Access-Reject','2016-12-13 14:38:07'),(220214,'80:19:67:D4:60:24','0x8c3f9c0f0ec69ba8eb3c6e79aa995f5b57','Access-Reject','2016-12-13 14:38:42'),(220215,'08:86:20:72:00:81','0x7e795b1079acaee786a27dd74d4e6a801e','Access-Reject','2016-12-13 14:39:14'),(922688,'dodoos','','Access-Reject','2019-11-08 13:08:51'),(220217,'30:75:12:58:05:9D','0x547db4f33630bc5fb01eb2303382637cc8','Access-Reject','2016-12-13 14:41:00'),(220218,'30:AA:BD:EE:01:B6','0x5819dbe2a341d4e17a608805d7c007dcee','Access-Reject','2016-12-13 14:41:21'),(220219,'20:62:74:9E:71:F8','0x2697ced087fe8e0108b48da7f23f699beb','Access-Reject','2016-12-13 14:41:25'),(220220,'80:19:67:3B:03:F2','0x373d8e648660e803082ad64fb929c3ea02','Access-Reject','2016-12-13 14:41:46'),(220221,'14:8B:12:14:63:64','0xc78a586e2959c7464f128c9480e04ac4d4','Access-Reject','2016-12-13 14:42:56'),(220222,'80:19:67:FC:2E:A6','0x7ac175702348df23b59bc016ecc72fec77','Access-Reject','2016-12-13 14:43:29'),(220223,'60:51:2C:DD:2D:EB','0x345fa61aac0247a4b6500bf245ff58f678','Access-Reject','2016-12-13 14:44:28'),(220224,'A4:44:D1:5C:92:C2','0xe59a663bbbde03f08d2ff544f05e82c0fb','Access-Reject','2016-12-13 14:44:44'),(220225,'A0:02:DC:01:C9:70','0x9687c1dc940cff6ea1ebf6d83c9a628c33','Access-Reject','2016-12-13 14:46:14'),(220226,'C8:6F:1D:C9:2F:92','0xc821e764aba04121daad24370d0d5d958e','Access-Reject','2016-12-13 14:47:16'),(220227,'78:FF:CA:57:DF:6F','0x2858682aec24e51a865981c900a2d52c77','Access-Reject','2016-12-13 14:47:43'),(220228,'60:FE:1E:67:81:C7','0x4c3f9c9fa175998daa3762cb5f87d561de','Access-Reject','2016-12-13 14:49:25'),(220229,'9C:D2:1E:5D:BB:CD','0x3ce51e2778e4f90fde5767f895866aee7b','Access-Reject','2016-12-13 14:50:25'),(220230,'80:19:67:F7:FE:C8','0x25c9aa2c503fd64b74804dc8e72f67e23a','Access-Reject','2016-12-13 14:51:11'),(220231,'A4:DB:30:36:7C:3B','0x67a3d18700763580bd1abf2a27ffdd5252','Access-Reject','2016-12-13 14:51:40'),(220232,'10:2F:6B:36:70:5F','0x271a7b4e0a4740d0365cb8ba95251ffe45','Access-Reject','2016-12-13 14:51:52'),(351147,'tpsbiz','','Access-Reject','2018-12-15 06:43:44'),(220234,'00:1B:9E:07:A0:E2','0xf1fff3d3882522dacd0b5c050e88561098','Access-Reject','2016-12-13 14:54:13'),(220235,'DC:01:57:0D:1E:79','0x20c408c0f07aebca0953f85eef5c2b2df2','Access-Reject','2016-12-13 14:54:30'),(220236,'80:19:67:A2:5A:42','0xd6a42682088c000e56a7dc7889bbfed11c','Access-Reject','2016-12-13 14:54:59'),(220237,'F0:27:65:F9:7B:D3','0x41576eab0747c6a959d7e633fc67eb3747','Access-Reject','2016-12-13 14:55:23'),(922687,'dodoos','','Access-Reject','2019-11-08 13:08:39'),(220239,'80:19:67:3B:01:5D','0xefb9e1f4e74eca7082a901c31c69c58f45','Access-Reject','2016-12-13 15:00:22'),(220240,'80:19:67:FF:1C:12','0xa71008fcb0af1aed3dd6e5ffdfe8127c0c','Access-Reject','2016-12-13 15:00:35'),(220241,'C8:6F:1D:C9:2F:92','0xfad38dcd9a8fc2c6ae4fcc4ca5afbf64f6','Access-Reject','2016-12-13 15:00:45'),(220242,'E4:98:D1:00:B8:C0','0x4944e0483696373c678ebf5ab8a4466e88','Access-Reject','2016-12-13 15:01:46'),(220243,'6C:88:14:27:17:C4','0x9cb56ad328ebf5eba581783b6595951d9a','Access-Reject','2016-12-13 15:02:32'),(220244,'E4:98:D1:00:B8:C0','0xf321a0192c0d63ce14ddd838233bce9ce5','Access-Reject','2016-12-13 15:03:13'),(220245,'80:19:67:A0:FB:33','0x7434c72e9c3ee0d2892529974eaa13f1ed','Access-Reject','2016-12-13 15:03:24'),(220246,'44:6D:57:04:3D:F7','0xe3a779f74ba4cd5571c44fee98d0e17fa8','Access-Reject','2016-12-13 15:03:30'),(220247,'44:6D:57:04:3D:F7','0x0c35e24b598679dc414bd0d27294b42f07','Access-Reject','2016-12-13 15:03:33'),(220248,'BC:B3:08:D7:35:26','0x9c137ed4fe3563b451c08805c6bdfb3ec3','Access-Reject','2016-12-13 15:05:09'),(220249,'60:D9:A0:C7:1C:FE','0xb5a0052314ec68541db1a23d5b719f2476','Access-Reject','2016-12-13 15:05:11'),(220250,'A4:44:D1:75:77:B6','0xe6c0eef64c0c460680d512393d696a2af9','Access-Reject','2016-12-13 15:05:36'),(922686,'dodoos','','Access-Reject','2019-11-08 13:08:28'),(220252,'80:19:67:9D:B4:C0','0x44101a39f2830d4eb777b2d43b4158ac01','Access-Reject','2016-12-13 15:06:45'),(220253,'94:EB:CD:03:D4:D5','0x0bdac9b90d1c21a2e336fb1ab135b4d7a5','Access-Reject','2016-12-13 15:07:16'),(220254,'68:17:29:DA:0D:7C','0xdcb61392c6a770f990353076fc1fb3ca87','Access-Reject','2016-12-13 15:08:34'),(220255,'70:F1:A1:39:1B:43','0x3c7ee40a00ba61bc490cb0d37b78d3d13a','Access-Reject','2016-12-13 15:08:42'),(922685,'dodoos','','Access-Reject','2019-11-08 13:08:16'),(220257,'60:D9:A0:C7:1C:FE','0xe46c2e22f89eb179cdaf5ee33d37550d35','Access-Reject','2016-12-13 15:10:13'),(220258,'80:19:67:FF:1C:12','0x4b85c46d7252ef47489b0e7c618a5cc907','Access-Reject','2016-12-13 15:10:36'),(220259,'80:19:67:41:13:74','0x10ca2153bd0bcdf9a2977ce02ef5f3dfdf','Access-Reject','2016-12-13 15:11:10'),(220260,'40:6F:2A:BB:17:81','0x3282733846c30b0227b7f844723f8f0cd7','Access-Reject','2016-12-13 15:11:21'),(220261,'64:BC:0C:76:0F:A9','0x00d71af357b548a63da080b9e12a051469','Access-Reject','2016-12-13 15:11:32'),(220262,'00:23:4D:1A:01:B5','0x36e1de82733998f6b2ac2669775d735bc9','Access-Reject','2016-12-13 15:11:35'),(220263,'60:D9:A0:C7:1C:FE','0xc80e5939ee89b3757a523dbd13a3b8d7ca','Access-Reject','2016-12-13 15:11:54'),(220264,'60:FE:1E:67:81:C7','0xbc4f34bff806715845811e958862b17b4c','Access-Reject','2016-12-13 15:11:57'),(220265,'80:A5:89:6A:16:71','0x339bc2f435c62d89a434fc37d1d760a460','Access-Reject','2016-12-13 15:12:15'),(220266,'00:1B:9E:07:A0:E2','0xeccb995600dc334eda2408f615ac99f0a0','Access-Reject','2016-12-13 15:12:45'),(220267,'80:C5:E6:8D:FE:F0','0x674c14838dfc07baab2d5243eb31062aca','Access-Reject','2016-12-13 15:14:20'),(220268,'F0:27:65:F9:7B:D3','0x666261835e218ad75d966f7bf348326a14','Access-Reject','2016-12-13 15:15:32'),(220269,'80:19:67:44:0B:E2','0x1853e6dc8a7661bcf6e65fb5c32ae566f4','Access-Reject','2016-12-13 15:15:38'),(220270,'C4:88:E5:13:31:CA','0x85e5eff331586f29c03e66d56b5267fb21','Access-Reject','2016-12-13 15:15:58'),(220271,'1C:CB:99:F3:A8:39','0x80b71c4a23b67efe5caf901efb586645c5','Access-Reject','2016-12-13 15:16:16'),(220272,'F8:E0:79:87:D8:B9','0xe1a11dad91e33d19ce177300934cc2ef29','Access-Reject','2016-12-13 15:16:22'),(220273,'80:19:67:A2:5A:42','0x3e795bc82f71af73c3e8037f9a1001f2cb','Access-Reject','2016-12-13 15:16:39'),(220274,'50:9F:27:4A:08:46','0x385bf40782b0b37e91b60868897cff84c6','Access-Reject','2016-12-13 15:16:51'),(220275,'C8:6F:1D:C9:2F:92','0xb80c4328df166037d017bed7b71d8c40ea','Access-Reject','2016-12-13 15:17:15'),(220276,'60:FE:1E:67:81:C7','0xfc69eeecfe0bf9aa148b2790e95c5d6926','Access-Reject','2016-12-13 15:17:20'),(220277,'80:19:67:D3:E5:CF','0xf352ba1f014c1a6448f7e4b863dcc6c4b3','Access-Reject','2016-12-13 15:18:09'),(220278,'40:CB:A8:26:64:1F','0xc2ccb198fd717cbf244e9a5327dbde4df2','Access-Reject','2016-12-13 15:18:28'),(220279,'38:59:F9:A3:BC:CF','0x31e4113e01cc592aab16c552b194b1afc3','Access-Reject','2016-12-13 15:18:51'),(220280,'80:19:67:6A:0D:12','0xa34116bd3160b1958dfe2237ee7fc91024','Access-Reject','2016-12-13 15:18:57'),(220281,'30:0D:43:C1:F3:10','0x0474d9b16631dc40092ba06c3e1b6d201d','Access-Reject','2016-12-13 15:19:14'),(220282,'80:19:67:43:3D:E3','0x342e3688de696932dd99b8743153b2f3dd','Access-Reject','2016-12-13 15:19:41'),(220283,'04:46:65:31:A7:A6','0x00a1a5c46231f33cbf4dd3366b9844e1e2','Access-Reject','2016-12-13 15:20:23'),(220284,'40:B8:37:46:5B:9E','0x59b7b4401c8a86156f7aa5f2bb9bc0976a','Access-Reject','2016-12-13 15:20:24'),(220285,'58:F1:02:44:42:6B','0xc61fb6b424b46d40339a3e5ecec358b70a','Access-Reject','2016-12-13 15:20:45'),(220286,'4C:ED:DE:A0:41:46','0x0a23ac16cf1b080314aa9d8c451b10d72b','Access-Reject','2016-12-13 15:21:20'),(220287,'80:19:67:40:DC:BB','0x2cc81525ccc6aa9874887c771092cb0cae','Access-Reject','2016-12-13 15:21:38'),(220288,'30:AA:BD:F9:22:93','0xf4ae1dfac1b65c60a10b46242931bf835c','Access-Reject','2016-12-13 15:21:51'),(220289,'00:F1:AA:B9:2D:82','0x64b7370d92940530f2b7ceb30bc75aa5f4','Access-Reject','2016-12-13 15:22:28'),(220290,'80:19:67:AA:5D:F5','0xe774a21dcf3f920e00ed08507606ecee6d','Access-Accept','2016-12-13 15:22:28'),(220291,'60:FE:1E:67:81:C7','0xd5f6ecc05277ec88589cdae94bf8ae2c67','Access-Reject','2016-12-13 15:22:50'),(220292,'6C:27:79:A1:81:38','0xf20d1942448cd85deaecf506a25b7aa4d0','Access-Reject','2016-12-13 15:23:04'),(220293,'78:FF:CA:45:D5:04','0x0744d20c4ed93f11f4cb6063b586c7a2ee','Access-Reject','2016-12-13 15:23:37'),(220294,'00:1B:9E:07:A0:E2','0x0d620226829892fc56da8966bbf871e9d2','Access-Reject','2016-12-13 15:24:17'),(220295,'80:19:67:A2:69:2C','0xdfa34d576e7c83a40c9ce03716acba2da1','Access-Reject','2016-12-13 15:24:46'),(220296,'80:19:67:CA:0E:D3','0x5b77400e33bf0184854380d593ad24ab4b','Access-Reject','2016-12-13 15:24:50'),(220297,'54:40:AD:82:6D:42','0x2d111138ece7fea9309972f963ba6cb916','Access-Reject','2016-12-13 15:26:37'),(220298,'00:19:7E:4D:92:57','0xf53e3e7278324739015c67b12b7d23c8a8','Access-Reject','2016-12-13 15:26:45'),(220299,'30:AA:BD:F9:22:93','0xb89af74bf1aa268106b749ab34fdf0c550','Access-Reject','2016-12-13 15:27:16'),(220300,'30:AA:BD:F9:22:93','0x253d70dcc0fb8859647fe1acc318e10a1f','Access-Reject','2016-12-13 15:27:22'),(220301,'80:19:67:41:13:74','0x4b24a803af8ad3e29fb1280411d530d6ea','Access-Reject','2016-12-13 15:27:45'),(220302,'2mUPGB','0xa489d923e572cd2226cf33783641a6259f','Access-Reject','2016-12-13 15:28:55'),(922684,'dodoos','','Access-Reject','2019-11-08 13:08:05'),(220304,'80:19:67:A7:C5:DA','0xd39211e261bbcd76fc06cc3d1784f21d3a','Access-Reject','2016-12-13 15:29:32'),(220305,'E8:50:8B:84:BD:CB','0x12d193fb7c48d8ba2c15b1264da808b12a','Access-Reject','2016-12-13 15:30:26'),(220306,'1C:CB:99:F3:A8:39','0x2b9147dfca134260931470c2d1750e71e1','Access-Reject','2016-12-13 15:30:28'),(220307,'60:FE:1E:67:81:C7','0xa06c4c26aed7569781efac96e95b45383d','Access-Reject','2016-12-13 15:30:35'),(220308,'C8:6F:1D:C9:2F:92','0x66bd32cd8682a608f54c7bd3181d7edc7f','Access-Reject','2016-12-13 15:30:46'),(220309,'A4:17:31:18:59:3D','0xab09e3f212d978506d9e610fd9e70e1115','Access-Reject','2016-12-13 15:30:46'),(220310,'40:CB:A8:26:64:1F','0x9a3d34dc401b84224e0faf71737dee15c7','Access-Reject','2016-12-13 15:31:21'),(220311,'BC:6E:64:42:66:F1','0xd22969de121236064c59859f13552cccca','Access-Reject','2016-12-13 15:31:45'),(220312,'4C:BB:58:5F:BE:CA','0xf2d2b940069a41a0f1010c311b0a8079ae','Access-Reject','2016-12-13 15:32:55'),(220313,'00:23:4D:1A:01:B5','0xc49387d2d181021c2ca83ad4924ccc0083','Access-Reject','2016-12-13 15:32:59'),(220314,'A4:17:31:18:59:3D','0x04d2dcd8862fabe59b5d6c66b39511bc9c','Access-Reject','2016-12-13 15:33:06'),(220315,'78:FF:CA:07:39:32','0x9a8375b393bd3a91dcb88d27c8b0c8e4ae','Access-Reject','2016-12-13 15:33:37'),(220316,'A4:17:31:18:59:3D','0xb0d37f019950555ba59a897475cc9a2637','Access-Reject','2016-12-13 15:33:38'),(220317,'9C:4E:36:28:44:D4','0x7d5ae2b6a2ae05928d5e492ea9bb7461ad','Access-Reject','2016-12-13 15:33:41'),(220318,'94:EB:CD:9E:18:94','0xaa492e8b1b1f29e472c952e493e6ec376e','Access-Reject','2016-12-13 15:34:23'),(220319,'3C:BB:FD:23:7C:51','0x802d6712e304988a0c332742ce1f472653','Access-Reject','2016-12-13 15:34:29'),(220320,'78:0C:B8:48:E4:D2','0xc6d0d89a0659b2689205990f7c7ed52977','Access-Reject','2016-12-13 15:34:37'),(220321,'BC:B3:08:D7:80:A6','0x0a8c678a6570f191351e4e34b835bab35b','Access-Reject','2016-12-13 15:34:48'),(220322,'78:FF:CA:82:F2:2B','0x0dbaa25cb24ef0e9a10cf778330c35ff57','Access-Reject','2016-12-13 15:35:26'),(220323,'28:40:88:FA:24:AC','0x982e29b7da85421d79721d592f827d27c7','Access-Reject','2016-12-13 15:36:19'),(220324,'80:19:67:CA:0E:D3','0x31be98f3814ea44c4e7af5632745bfcdd5','Access-Reject','2016-12-13 15:36:19'),(220325,'30:AA:BD:F5:A3:60','0x7d22e5df357cd00669395bc323c3e528d4','Access-Reject','2016-12-13 15:36:48'),(220326,'BC:B3:08:C6:1E:31','0xa7348b22e7eb27c367aa5df9b56642edc3','Access-Reject','2016-12-13 15:36:48'),(351476,'tpsbiz','','Access-Reject','2018-12-15 09:29:42'),(351477,'tpsbiz','','Access-Reject','2018-12-15 09:30:13'),(351478,'tpsbiz','','Access-Reject','2018-12-15 09:30:45'),(220329,'4C:ED:DE:A0:41:46','0x1b66e456929d8cbd6e8a695333235ba90a','Access-Reject','2016-12-13 15:37:20'),(220330,'14:32:D1:47:A0:8D','0xdc018cf1c5a505937d79d506a9d378bddd','Access-Reject','2016-12-13 15:37:22'),(220331,'BC:D1:D3:18:26:E6','0x57a21620413c325a39d0e5ac1cfc88926e','Access-Reject','2016-12-13 15:37:26'),(220332,'A4:44:D1:57:78:BA','0x3a418d39f92bebb303ca7dba737aec9892','Access-Reject','2016-12-13 15:37:27'),(220333,'80:19:67:DA:D9:2E','0x4e024e1f3cb46a11ec43a75f2bb08186b1','Access-Reject','2016-12-13 15:38:31'),(220334,'C0:38:96:02:72:D8','0xd5030456240489e1ebf96040d754ae3151','Access-Reject','2016-12-13 15:39:30'),(220335,'3C:83:75:4D:40:E6','0xd3994dbc8786e12b187ab7ccf542cf779c','Access-Reject','2016-12-13 15:39:46'),(220336,'04:FE:31:84:0B:3D','0x04f5c68bd464a811f69aeed32a0561513e','Access-Reject','2016-12-13 15:40:04'),(220337,'00:26:C7:4B:4C:6C','0x3d45832b26d56a46d7b8e1acca3f5bcbe3','Access-Reject','2016-12-13 15:40:59'),(220338,'78:0C:B8:48:E4:D2','0x379875164000384d4a7f10d580706b447f','Access-Reject','2016-12-13 15:41:21'),(220339,'40:6F:2A:BB:17:81','0x6a0eddb40861a5bf0191b664fa2ce490cb','Access-Reject','2016-12-13 15:41:29'),(220340,'00:08:22:DC:F0:FB','0x3cb48646f49a71199a388992c2f1e7a4d0','Access-Reject','2016-12-13 15:41:56'),(220341,'80:19:67:A0:FB:33','0x49e1004efe9c77a7f0c630b8aa2f7cfd47','Access-Reject','2016-12-13 15:42:05'),(220342,'00:24:D6:71:AC:C4','0xb28e24645c3f02e1a866d78877d50dfce5','Access-Reject','2016-12-13 15:42:13'),(220343,'A0:E4:53:3D:E0:FE','0xab2ba4c4ef1bb8f5d82546320391870b09','Access-Reject','2016-12-13 15:42:19'),(220344,'30:AA:BD:F5:A3:60','0xd7b71fcd6b2651e7a29529c413c0865784','Access-Reject','2016-12-13 15:42:26'),(220345,'00:1B:9E:07:A0:E2','0x56640a3ddc7df34e536899325911bc26aa','Access-Reject','2016-12-13 15:42:43'),(922683,'dodoos','','Access-Reject','2019-11-08 13:07:53'),(220347,'E4:D5:3D:01:22:F7','0xd102fd5acbb0b82da2a128421f3db06eab','Access-Reject','2016-12-13 15:43:09'),(220348,'80:19:67:6A:0B:A1','0x9c843a4867931ba83963ef341b7eddee5a','Access-Reject','2016-12-13 15:43:16'),(220349,'80:C5:E6:8D:FE:F0','0x8c8f2ee94bfc4cfab8e1438f013ffb92ac','Access-Reject','2016-12-13 15:43:25'),(922681,'dodoos','','Access-Reject','2019-11-08 13:07:30'),(220351,'00:44:B5:71:D4:65','0x1f4c8119f2a951917484392b87362372fa','Access-Reject','2016-12-13 15:44:06'),(220352,'30:AA:BD:95:7D:99','0x5bea4f3cc09c885fea0748beb88f8a5b9f','Access-Reject','2016-12-13 15:45:02'),(220353,'00:21:6A:39:11:58','0xce0d1ccc4bd330b721ce830da5437162d3','Access-Reject','2016-12-13 15:46:00'),(220354,'50:2E:5C:56:01:59','0x94e9be6371112248af6641b63b6836fe27','Access-Reject','2016-12-13 15:46:14'),(220355,'6C:88:14:27:17:C4','0x7c85ad3d214766710581bab6e8d0d56d64','Access-Reject','2016-12-13 15:46:24'),(220356,'00:27:15:64:67:08','0x5b61eb68833ae96df416fe1a0e69fa56e1','Access-Reject','2016-12-13 15:46:30'),(220357,'58:A2:B5:E3:FB:FF','0x3874e52cfa42f22ec0f58e74069048dd64','Access-Reject','2016-12-13 15:46:44'),(220358,'14:F4:2A:77:EA:BF','0x18aa933f2ec4b6dfbdfeb4fd398118377b','Access-Reject','2016-12-13 15:46:49'),(220359,'C8:6F:1D:C9:2F:92','0xbcd5d912501671cfb5edadc75aa2f3aaea','Access-Reject','2016-12-13 15:47:11'),(220360,'E8:50:8B:84:BD:CB','0x91ef7ce3dd39a948968fc9f7a64f88e18b','Access-Reject','2016-12-13 15:47:59'),(220361,'30:AA:BD:F9:22:93','0x4b261ff5cff2e0876fa6df70d959608363','Access-Reject','2016-12-13 15:48:14'),(220362,'98:0C:A5:F6:7B:2F','0x2693e7925ffad3c5da00352d4e8f5f09a6','Access-Reject','2016-12-13 15:48:32'),(220363,'00:71:CC:27:A3:BE','0xfef3a7554c23fdec3e1ba502f7d99a102d','Access-Reject','2016-12-13 15:49:09'),(220364,'80:19:67:B3:28:89','0x04c2d6b70b7bcc12132d1bdc654d0d7711','Access-Reject','2016-12-13 15:49:23'),(220365,'78:0C:B8:48:E4:D2','0x32c3ce4a7b13b8dba2636c9a9235f83691','Access-Reject','2016-12-13 15:50:43'),(220366,'00:12:B2:2D:80:87','0x4b1998ed6c122c625c23200255cb738c29','Access-Reject','2016-12-13 15:50:55'),(220367,'80:19:67:50:74:E9','0x33859ccc5cb6c2ecde15234fe0436539ea','Access-Reject','2016-12-13 15:51:12'),(220368,'80:19:67:F0:6A:1F','0x2f9f92f7c7a4a4dd5f13147378c77348dd','Access-Reject','2016-12-13 15:51:41'),(220369,'F8:84:F2:4C:0B:53','0x5a872c911383a20bc6c8c26b6eeb83c380','Access-Reject','2016-12-13 15:53:00'),(220370,'48:50:73:AC:E2:F4','0x7c695797a7523ee7406f8a00b0ee47c1d4','Access-Reject','2016-12-13 15:53:08'),(220371,'9C:D3:5B:9E:9E:BE','0x4221e3e4926aa09f715a4505462823c113','Access-Reject','2016-12-13 15:53:50'),(922680,'dodoos','','Access-Reject','2019-11-08 13:07:19'),(220373,'00:1B:9E:07:A0:E2','0xfdf52e406fc5cb1c40c8ee9dd4a0ed70df','Access-Reject','2016-12-13 15:54:19'),(220374,'60:FE:1E:67:81:C7','0xe8cd4e0c0b3aa911db217850dcd91ffc52','Access-Reject','2016-12-13 15:54:32'),(220375,'08:11:96:C3:69:CC','0xe4f3a5e35a54951ac0e1a3b5d6890fdd03','Access-Reject','2016-12-13 15:54:40'),(220376,'80:C5:E6:8D:FE:F0','0xf9a3365ddf647966143b977df121b343d7','Access-Reject','2016-12-13 15:54:46'),(220377,'58:A2:B5:E3:FB:FF','0xd21f62f16d9fe67eb208ebfc2239838402','Access-Reject','2016-12-13 15:54:55'),(220378,'E8:50:8B:84:BD:CB','0x1ee3982e6a1325582498562c360c7933fc','Access-Reject','2016-12-13 15:55:03'),(220379,'80:19:67:43:3D:E3','0xbe28b9c4298a98ed1cbfe22dacf8f326a8','Access-Reject','2016-12-13 15:55:03'),(220380,'00:0C:E7:34:67:3C','0x93e6ce44d85ae17e289b0679dcb9d409d5','Access-Reject','2016-12-13 15:55:17'),(220381,'78:FF:CA:82:F2:2B','0xca991ca1ea633d943d33052f8213188dbd','Access-Reject','2016-12-13 15:55:46'),(220382,'CC:79:4A:EE:D3:29','0xce862e0d032c6070e91ed742241bbdc8c2','Access-Reject','2016-12-13 15:56:25'),(220383,'CC:79:4A:41:7A:7E','0x3dd2e9895d86535dd66e318f110e6788bb','Access-Reject','2016-12-13 15:56:37'),(220384,'50:2E:5C:56:01:59','0xe3ee4a20724db5acff3ffbfa46d9549e29','Access-Reject','2016-12-13 15:57:03'),(220385,'F0:27:65:61:A2:D8','0xc941d37297a5b1c24f9ffabb74fec8a033','Access-Reject','2016-12-13 15:57:07'),(220386,'80:19:67:6E:34:98','0x9e0cca6f91c1dcb7013c54d3332b5e4ef0','Access-Reject','2016-12-13 15:57:55'),(220387,'20:54:76:8E:14:52','0xa81c8064100d8d652f122ea6390cc68cd1','Access-Reject','2016-12-13 15:58:08'),(220388,'E0:B6:F5:2E:97:C2','0x2a49392ae0e80232154ec1f61280292d71','Access-Reject','2016-12-13 15:58:34'),(903947,'britwums','','Access-Accept','2019-09-19 16:05:42'),(220390,'00:1D:E0:46:53:BB','0x733eb294c6741a3813189f2c874e2e42cf','Access-Reject','2016-12-13 15:58:58'),(903946,'ekpetis','','Access-Accept','2019-09-19 16:05:40'),(220392,'24:A4:3C:48:15:0D','0x9f8322a035f65d29ded1058f91aa0741a6','Access-Reject','2016-12-13 15:59:21'),(220393,'68:7F:74:26:E7:E2','0xfa1e1cf68ff8c5bcb73ab186832d370a6f','Access-Reject','2016-12-13 15:59:21'),(220394,'68:7F:74:B2:0E:51','0x52cce4c8392501d4abc73da24ba66d8713','Access-Reject','2016-12-13 15:59:21'),(220395,'80:19:67:B3:28:89','0x3ce5f74b9f167798abbd55b4d983d01f2b','Access-Reject','2016-12-13 15:59:25'),(220396,'C8:6F:1D:C9:2F:92','0x6afc235024b5d7696fc20084a98a798750','Access-Reject','2016-12-13 16:00:44'),(220397,'D8:B3:77:71:B6:0A','0xcccea7aac51e7619f668fad0c8d9e76b16','Access-Reject','2016-12-13 16:00:52'),(220398,'CC:79:4A:EE:D3:29','0xe2445e5584a8ba7196965879689f264bef','Access-Reject','2016-12-13 16:01:11'),(220399,'98:FC:11:56:30:31','0xeb86839a97997a8639c5f6e7874b9c3b49','Access-Reject','2016-12-13 16:01:14'),(220400,'18:87:96:B7:5F:45','0x205c460f6525a110dcb5f85a4a54c7b512','Access-Reject','2016-12-13 16:01:54'),(220401,'D0:53:49:BB:C6:A3','0xe1cd0903a78985af978f72949c926952ec','Access-Reject','2016-12-13 16:04:40'),(220402,'00:0C:E7:B6:C3:21','0xb818d3cc2924486170de4916b8305b0701','Access-Reject','2016-12-13 16:04:51'),(220403,'00:0C:E7:B6:C3:21','0x76675791adace53dcee83bf334a6ed9b80','Access-Reject','2016-12-13 16:04:57'),(220404,'E4:98:D1:D0:9B:F2','0xa518983d2e6fe79363de06dfd494df1879','Access-Reject','2016-12-13 16:04:59'),(220405,'80:19:67:6A:0B:A1','0x4b2417eed10c31e9eadc382db9a7dae39c','Access-Reject','2016-12-13 16:05:17'),(220406,'94:35:0A:93:C8:CD','0x858d122e034d3ab0dc58abbc73bd537a59','Access-Reject','2016-12-13 16:05:40'),(220407,'78:FF:CA:5C:1D:7F','0x00b184eeca67e67120edd4e36748c6a26b','Access-Reject','2016-12-13 16:06:26'),(220408,'80:C5:E6:8D:FE:F0','0xc5e7a74c55b8d51192241f1b319258b4b0','Access-Reject','2016-12-13 16:06:31'),(220409,'64:89:9A:19:55:F2','0x9348a7174bf00014345540ef24fd857690','Access-Reject','2016-12-13 16:06:37'),(220410,'00:12:B2:2D:80:87','0xd59afa54d9ef8dbdf187d604e853cb968a','Access-Reject','2016-12-13 16:07:26'),(220411,'80:19:67:DA:D9:2E','0x8e196b598de65ca31c2e084345b1b0164c','Access-Reject','2016-12-13 16:07:34'),(220412,'68:7C:6B:5C:81:40','0x7499e94070eac8492c3d05e5d57c245850','Access-Reject','2016-12-13 16:07:47'),(220413,'78:FF:CA:70:27:11','0xcc1382518eb16e5e86329f70d14fd7cbd4','Access-Reject','2016-12-13 16:07:51'),(220414,'10:D3:8A:89:AB:96','0x4e7d24d69f98ae9b7c00c7d71a2d9f0f43','Access-Reject','2016-12-13 16:09:24'),(220415,'00:27:15:04:02:6B','0x937c726b3b9a61f7f6dc5e548ca4ab9971','Access-Reject','2016-12-13 16:09:24'),(220416,'80:19:67:6E:34:98','0x9ac994e169ea21267de9ee5e9731d2dc92','Access-Reject','2016-12-13 16:09:29'),(220417,'0C:12:62:79:B2:D4','0x21f81acd3b8e5f84a6c334aaf4f5aefc8f','Access-Reject','2016-12-13 16:09:31'),(220418,'A4:44:D1:75:7E:60','0x87b66cee39bb268b838a4fdfaf2ecdcc9d','Access-Reject','2016-12-13 16:09:51'),(220419,'04:FE:31:84:0B:3D','0xae76cf0235cbfb5a78cfe257b757e1a94a','Access-Reject','2016-12-13 16:10:01'),(220420,'80:19:67:9D:B4:C0','0x89d4a784d0e29a30beaa124b30d3e5766f','Access-Reject','2016-12-13 16:10:09'),(220421,'80:19:67:6E:34:98','0x174c9910b4202c4392183e26368036cc94','Access-Reject','2016-12-13 16:10:15'),(220422,'A4:44:D1:48:22:C4','0x3e4f03cccd43a9f1785ac134f6807a8eeb','Access-Reject','2016-12-13 16:10:20'),(220423,'80:19:67:6E:2C:3C','0xffc184e55d6cd21d0dacaf943a8f48f109','Access-Reject','2016-12-13 16:10:23'),(220424,'60:FE:1E:67:81:C7','0xf17da0cd4d29439f6118c0252692bf0ed3','Access-Reject','2016-12-13 16:10:32'),(220425,'0C:96:BF:C4:81:4B','0xa202ca53361b482bac85d115d4fe94ce10','Access-Reject','2016-12-13 16:10:44'),(220426,'80:19:67:92:5D:76','0xe1c80b4fcff16b1432f2d500c2875eed41','Access-Reject','2016-12-13 16:10:46'),(220427,'78:FF:CA:39:E8:6E','0xd97df6c994067563b853786216b5df2b9c','Access-Reject','2016-12-13 16:10:59'),(220428,'80:19:67:69:6E:31','0xe0c9ca6d3160a2fb9094042d79475c8003','Access-Reject','2016-12-13 16:11:00'),(220429,'BC:85:56:48:7F:BD','0xc90459313724c2428c6741d13192a1ee15','Access-Reject','2016-12-13 16:11:41'),(220430,'80:19:67:C1:5B:96','0x05f3703a84e9e5ffbea62992cc0e4b3251','Access-Reject','2016-12-13 16:11:42'),(220431,'00:21:5D:9F:59:58','0xd7c4600c42e33ea3b77632c0e46a646fc8','Access-Reject','2016-12-13 16:12:07'),(220432,'60:BE:B5:A6:9B:E9','0xb72de756090cdb22eda0e0bc0e1b2a8bf8','Access-Reject','2016-12-13 16:12:42'),(220433,'00:1B:9E:07:A0:E2','0xb440b0c3a5304d3442be7dec94980a23df','Access-Reject','2016-12-13 16:12:43'),(220434,'80:19:67:92:5D:76','0xb76b8c89214b60f0b0fa2364d13e90c7ce','Access-Reject','2016-12-13 16:13:36'),(220435,'80:19:67:A1:03:11','0x8812b8c597fa2e1d367dcbec58232f54ab','Access-Reject','2016-12-13 16:13:44'),(220436,'E8:50:8B:84:BD:CB','0xc95b31207abf901984870a1d20ff32baa4','Access-Reject','2016-12-13 16:15:03'),(220437,'80:19:67:92:5D:76','0x585bc00668da5ec29e5780ce8e91847757','Access-Reject','2016-12-13 16:15:17'),(220438,'80:19:67:53:93:05','0x0cf6affb8c6582e37bfa6a112212921e6d','Access-Reject','2016-12-13 16:16:31'),(220439,'10:2F:6B:36:70:5F','0xe4a11f118a7931eaa1c6c6d424fd14744e','Access-Reject','2016-12-13 16:16:50'),(220440,'80:19:67:92:5D:76','0x5d02a05b0307a6bf40172856822f84d8d5','Access-Reject','2016-12-13 16:16:54'),(220441,'C8:6F:1D:C9:2F:92','0x2e545728a1487556f17131570d6bfb4b0c','Access-Reject','2016-12-13 16:17:11'),(220442,'80:19:67:D2:88:46','0x0bfa0de8dcd4cb3e7065eaf1f099573438','Access-Reject','2016-12-13 16:18:04'),(220443,'78:FF:CA:4C:7F:D8','0xd5176d5ce3fb456c5fd0fd08e7d2d01123','Access-Reject','2016-12-13 16:18:18'),(220444,'60:FE:1E:67:81:C7','0xf35567422cbd2eed71ce3429947e2cda78','Access-Reject','2016-12-13 16:18:32'),(220445,'E4:D5:3D:01:22:F7','0x9be357cd55d62cf6f95fef6b6c4938797e','Access-Reject','2016-12-13 16:19:02'),(220446,'60:D9:A0:CE:0C:E1','0xb8ff6940b4c6d8b70141ca25ae4f60c680','Access-Reject','2016-12-13 16:19:14'),(220447,'E0:B6:F5:20:59:7D','0xdb87424e19454389b6056d3f905ae804aa','Access-Reject','2016-12-13 16:19:28'),(220448,'C4:8E:8F:C0:A8:8B','0xe6a607b2fba7621067950d8bd4f538d25b','Access-Reject','2016-12-13 16:19:38'),(220449,'A4:44:D1:71:E6:9A','0xbfacd0d285b94976d823ddb14dfe7135fa','Access-Reject','2016-12-13 16:20:17'),(220450,'BC:B3:08:D7:35:26','0xedf38047c6b9aef4e7b72bd7599585a721','Access-Reject','2016-12-13 16:20:21'),(220451,'D0:9D:AB:79:2C:14','0x24cb088eaa19ad50040fa3d7839228065b','Access-Reject','2016-12-13 16:20:33'),(220452,'78:FF:CA:39:E8:6E','0xa16a0785d7fe605630f83fb6f4a2e4a8f8','Access-Reject','2016-12-13 16:21:09'),(220453,'80:19:67:92:5D:76','0x3aec36235955622f8d2799df83ad9f56ea','Access-Reject','2016-12-13 16:21:12'),(220454,'B8:86:87:D3:1B:A7','0x65d732874e3859ecc8b7454cf90d37b925','Access-Reject','2016-12-13 16:21:21'),(220455,'78:FF:CA:4D:76:90','0x29b38d6093c07f448da0e1fe15ee9e902c','Access-Reject','2016-12-13 16:21:27'),(220456,'E8:99:C4:B7:81:17','0xed2db99748969b9f418b6414fb2af7c471','Access-Reject','2016-12-13 16:21:27'),(220457,'F0:5A:09:29:D5:A3','0x2a5d4a0d26de2ea9c28fba4034bea20723','Access-Reject','2016-12-13 16:21:47'),(220458,'58:F1:02:44:42:6B','0x215a17733e52b19053e112b5011685022f','Access-Reject','2016-12-13 16:22:51'),(220459,'E8:50:8B:84:BD:CB','0x28eb6baed1285921b1cdd80dce14450a44','Access-Reject','2016-12-13 16:22:56'),(220460,'24:A4:3C:32:2D:3E','0x297978fdfb2c5ee364b2d88f9e225a4eb7','Access-Reject','2016-12-13 16:24:39'),(220461,'68:72:51:00:72:BF','0x7961153e5a623e2b41ff77f53fef73de67','Access-Reject','2016-12-13 16:24:39'),(220462,'68:72:51:42:E8:2D','0xe8620e463f51fc94f9a9fbfe145c553586','Access-Reject','2016-12-13 16:24:39'),(220463,'68:72:51:42:E6:6E','0x42cf40018fb55c67097236b637a87c01f3','Access-Reject','2016-12-13 16:24:39'),(220464,'00:27:22:A4:1E:8F','0xdc686940baa15501817877afed3381ffbd','Access-Reject','2016-12-13 16:24:39'),(220465,'00:27:22:AE:6D:D7','0xe19f44a28ef711fe1aa2402a7fec46217c','Access-Reject','2016-12-13 16:24:39'),(220466,'68:7F:74:1B:94:AF','0xfd4edf4be64d89aad6faf73fad4ad58f37','Access-Reject','2016-12-13 16:24:39'),(220467,'98:FC:11:56:30:31','0xafee67e903bb0d5166c41f8ca9df6de993','Access-Reject','2016-12-13 16:24:39'),(220468,'00:25:9C:5E:4D:87','0x090b728f8cc4f49e5919e901dcd4c70bb0','Access-Reject','2016-12-13 16:24:39'),(220469,'24:A4:3C:7E:C7:FD','0x1dbd2830b7cbc88eb8df21b8e4c332895b','Access-Reject','2016-12-13 16:24:39'),(220470,'00:15:6D:D8:31:2C','0xb6fb18e09f49a0d611ff2dc03c1c1a7483','Access-Reject','2016-12-13 16:24:39'),(220471,'00:15:6D:72:8C:AE','0x938029c64a53060d89a35e88e81f8a3912','Access-Reject','2016-12-13 16:24:39'),(220472,'00:25:9C:5E:50:C0','0x622ac3b5b1c8630699960ff0fd07ea4b4f','Access-Reject','2016-12-13 16:24:39'),(220473,'00:40:77:BB:55:10','0xaaff4853177d8ed71c1096ee356b29be22','Access-Reject','2016-12-13 16:24:39'),(220474,'24:A4:3C:48:15:0D','0x0ff241d5037bb45a40340ba8bd53126597','Access-Reject','2016-12-13 16:24:39'),(220475,'68:7F:74:B2:0E:51','0xb16ef68b715918e2be4c05af6f29fb9033','Access-Reject','2016-12-13 16:24:39'),(220476,'68:7F:74:26:E7:E2','0x9ca7ffa8592c55bae76a0eb38e638e7887','Access-Reject','2016-12-13 16:24:39'),(220477,'60:FE:1E:67:81:C7','0x22261109a84a41c07c919a14ab9609a6a7','Access-Reject','2016-12-13 16:24:53'),(220478,'94:EB:CD:03:D4:D5','0xf247fbd5197e816f678f114a8aede87f3e','Access-Reject','2016-12-13 16:25:15'),(220479,'BC:E5:9F:BB:E8:F9','0x7ef4244f3989bab15de0189b30ba2de4a6','Access-Reject','2016-12-13 16:25:33'),(220480,'A4:70:D6:83:3F:F6','0x62dfdd868d5014a4d7d4d64813a92e64b6','Access-Reject','2016-12-13 16:25:41'),(220481,'60:AF:6D:6C:C6:CB','0x7256be97509a3593a382e85b6d9d628845','Access-Reject','2016-12-13 16:25:46'),(220482,'00:08:22:CA:C8:08','0xeef38d102269506dfdc1f60c27466fce4b','Access-Reject','2016-12-13 16:25:51'),(220483,'60:D9:A0:CE:0C:E1','0x8e02a5eddfc98b10c3114fd8eaa950bb34','Access-Reject','2016-12-13 16:27:25'),(220484,'1C:E1:92:1E:BE:B8','0xa4ae1221b95bd4d9ca7ec6718da90fee9e','Access-Reject','2016-12-13 16:27:39'),(220485,'00:F4:6F:21:AC:19','0x1e9c9d3614783d3e94347c60b94b405c77','Access-Reject','2016-12-13 16:28:10'),(220486,'80:19:67:43:3D:E3','0xbf9fe942645147bf0a886c2acb4c1b6781','Access-Reject','2016-12-13 16:28:23'),(220487,'80:19:67:B2:D5:A7','0x23431518fbc8e90b9cdd62968c45fba010','Access-Reject','2016-12-13 16:29:20'),(220488,'24:A4:3C:7E:C7:FD','0xbbcaca8770234a7dad22ba8a0429909609','Access-Reject','2016-12-13 16:30:00'),(220489,'00:15:6D:D8:31:2C','0x9ea8061a80817778797b1ee76941f655de','Access-Reject','2016-12-13 16:30:00'),(220490,'BC:B3:08:CB:00:D4','0x35bdefd4ab55db7f6748e93ac2f490c672','Access-Reject','2016-12-13 16:30:07'),(350526,'tpsbiz','','Access-Reject','2018-12-15 01:15:38'),(220492,'58:F1:02:44:42:6B','0xebec3d87c0c0e84fd87fbd2f055c870bb0','Access-Reject','2016-12-13 16:30:24'),(220493,'80:19:67:6A:0B:A1','0xa4c1a4d18218e082116ba429240393ea0f','Access-Reject','2016-12-13 16:30:28'),(220494,'C8:6F:1D:C9:2F:92','0xcbe2d6dcde21e601df5ed438ef685cd7bd','Access-Reject','2016-12-13 16:30:43'),(220495,'58:F1:02:C9:98:00','0xe874bc9c6d121f3ac74cb701fecf708864','Access-Reject','2016-12-13 16:31:31'),(220496,'64:89:9A:19:55:F2','0xe63e9e69310c4b1ce67b687778a13a431c','Access-Reject','2016-12-13 16:31:52'),(220497,'80:19:67:2B:E4:77','0x70d2fbe764b2f44af9eec3a40a244be879','Access-Reject','2016-12-13 16:32:15'),(220498,'80:19:67:92:5D:76','0x3b5b92c3e1e6d86414247b923f221a4c6e','Access-Reject','2016-12-13 16:32:40'),(220499,'CC:79:4A:41:7A:7E','0x3288b4409925699c76d9dbe49295f8cd0c','Access-Reject','2016-12-13 16:33:28'),(220500,'00:C3:A4:F3:32:C7','0x3ce380fb0d8bbdefd3e42306d279f358bd','Access-Reject','2016-12-13 16:33:43'),(220501,'60:FE:1E:67:81:C7','0xde7cf16b06a4a879b446afb1da2b892572','Access-Reject','2016-12-13 16:33:57'),(220502,'30:C7:AE:63:93:7B','0xb8559783a23c3a4855ee47ce26e2521c14','Access-Reject','2016-12-13 16:34:01'),(220503,'E8:50:8B:84:BD:CB','0x272e6ee2967b81a4e5827ce906f7432077','Access-Reject','2016-12-13 16:34:24'),(220504,'A4:44:D1:46:2B:C8','0xcc70154d92db17f5da3b53a1471f244a99','Access-Reject','2016-12-13 16:34:28'),(220505,'80:19:67:4B:B5:95','0xdd185b3c9ebcfd97162aa47bfbb6ff1971','Access-Reject','2016-12-13 16:34:33'),(220506,'00:27:15:29:86:7B','0xf4b6a1df1fb344cec1dbc0f94de390376d','Access-Reject','2016-12-13 16:34:35'),(220507,'1C:E1:92:1E:BE:B8','0x97f51843a5174b5bb4092ad9874f90c15e','Access-Reject','2016-12-13 16:34:58'),(220508,'4C:BB:58:5F:BE:CA','0xe10aff5cfda0162f6014f16534d08315ea','Access-Reject','2016-12-13 16:36:06'),(220509,'40:CB:A8:26:64:1F','0x1ff2a94727cb7017b1b0fbd8e448cb67cf','Access-Reject','2016-12-13 16:36:58'),(220510,'BC:03:08:A9:FF:EC','0x754880d5cdc79f0b5eeb0b0e514bfd2239','Access-Reject','2016-12-13 16:37:54'),(220511,'78:FF:CA:CB:85:EA','0xc7b22563552b3a5bb9a6cf1a4995f69cad','Access-Reject','2016-12-13 16:38:36'),(220512,'94:35:0A:93:C8:CD','0x428c9c03812071c378201dc32a321c6103','Access-Reject','2016-12-13 16:39:28'),(220513,'80:19:67:8E:FE:69','0xe94b90226b95efa04ca03ad79b2b3dfc0f','Access-Reject','2016-12-13 16:39:42'),(220514,'A0:E4:53:91:87:0B','0x8a6fbc3b1a8944b35e48ee0ecc71a34070','Access-Reject','2016-12-13 16:39:44'),(220515,'24:A4:3C:32:2D:3E','0xa1ec06271fcaf88475d93bc53255f0a4e8','Access-Reject','2016-12-13 16:39:47'),(220516,'68:72:51:00:72:BF','0x444fc36a42a70def09aacfc9a29a1b98db','Access-Reject','2016-12-13 16:39:47'),(220517,'68:72:51:42:E6:6E','0x7fb2b922da715862d2eca8fc070d6b2237','Access-Reject','2016-12-13 16:39:47'),(220518,'00:27:22:A4:1E:8F','0x2e14894b7ac1633cadc934fe64e53170a3','Access-Reject','2016-12-13 16:39:47'),(220519,'68:7F:74:1B:94:AF','0x66d74646f976e735e816863a5cae16a658','Access-Reject','2016-12-13 16:39:47'),(220520,'00:27:22:AE:6D:D7','0x3f92eb9b7f1477495c82b79b197940a6db','Access-Reject','2016-12-13 16:39:47'),(220521,'98:FC:11:56:30:31','0x764659c491312377da88804e95f108a7ef','Access-Reject','2016-12-13 16:39:47'),(220522,'00:25:9C:5E:4D:87','0xdae48b69f48867a49e108bc92a770168dc','Access-Reject','2016-12-13 16:39:47'),(220523,'00:15:6D:72:8C:AE','0x65f80aa4fdd433e93c4c234138fac2949b','Access-Reject','2016-12-13 16:39:47'),(220524,'00:25:9C:5E:50:C0','0xa678f8df4f6b9a78b059ac53fd8c2ad82f','Access-Reject','2016-12-13 16:39:47'),(220525,'00:40:77:BB:55:10','0xe47ab109339e3a5a4db77bfc54153476aa','Access-Reject','2016-12-13 16:39:47'),(220526,'24:A4:3C:48:15:0D','0x50c3ad4be796671c0b739b161325707c38','Access-Reject','2016-12-13 16:39:47'),(220527,'68:72:51:42:E8:2D','0x261fc0e31cd851eeee4b11aaca66b09605','Access-Reject','2016-12-13 16:39:47'),(220528,'68:7F:74:B2:0E:51','0x36d3f96c61b04c1d0d911ebaccb9fcc048','Access-Reject','2016-12-13 16:39:47'),(220529,'68:7F:74:26:E7:E2','0xbdd2ce92b3f691c5458cfa7812fabfa6b1','Access-Reject','2016-12-13 16:39:47'),(220530,'00:15:6D:D8:31:2C','0xb115cf5728e72bb7be8c36a704df6a0e6a','Access-Reject','2016-12-13 16:39:47'),(220531,'00:44:B5:71:D4:65','0x5634753ca8285bd95c220c95972b53fe59','Access-Reject','2016-12-13 16:40:00'),(220532,'58:3F:54:D3:D8:C0','0xd0539452bbe5c306c3a7464aa991711dff','Access-Reject','2016-12-13 16:40:07'),(220533,'90:48:9A:A5:E7:61','0x88f212926e76817b3a7dcb0c9f7b597d3a','Access-Reject','2016-12-13 16:40:45'),(220534,'60:FE:1E:67:81:C7','0x03630b313944eaa9912ea9dda05fc92040','Access-Reject','2016-12-13 16:41:21'),(220535,'50:9E:A7:C2:AA:41','0xe0cf8043318605a660250014a26b024c65','Access-Reject','2016-12-13 16:41:22'),(220536,'78:FF:CA:24:CA:3F','0x37670843a044e6b21258cdcce8fe5fca5f','Access-Reject','2016-12-13 16:41:29'),(220537,'E8:50:8B:84:BD:CB','0x3adfbe1f252e9af57eb3c3e5a12c9a55d7','Access-Reject','2016-12-13 16:42:02'),(220538,'78:0C:B8:48:E4:D2','0xe3bff8516c42374e1c8adfe4ac4d6773b9','Access-Reject','2016-12-13 16:42:13'),(220539,'18:89:5B:DC:89:F3','0x8234932faa1fcf8874e2f3b7c33c93eb2a','Access-Reject','2016-12-13 16:42:24'),(220540,'00:1B:9E:07:A0:E2','0x763799d0ebf2d3fea9165b044620b0400b','Access-Reject','2016-12-13 16:42:43'),(220541,'3C:83:75:DE:02:F8','0xeb3b4c0945d087e82a3942daa9af50e9a8','Access-Reject','2016-12-13 16:42:50'),(220542,'04:0C:CE:50:0A:87','0x5abf82e7d20e2cd5c9a74738dfe0771bc9','Access-Reject','2016-12-13 16:43:57'),(220543,'38:94:96:51:9D:F7','0xb7d13c6a33d21a8a79d05f31be1fc2e558','Access-Reject','2016-12-13 16:44:23'),(220544,'78:FF:CA:4C:7F:D8','0xd50177834763ca9bfb4ab8242a083e36a1','Access-Reject','2016-12-13 16:44:39'),(220545,'C8:6F:1D:C9:2F:92','0x2199cfd6799d172377b96faa08ad0b23e4','Access-Reject','2016-12-13 16:44:42'),(220546,'64:89:9A:19:55:F2','0x92b515e894c1962d6ef31c5ca7e1a7869a','Access-Reject','2016-12-13 16:44:49'),(220547,'00:08:22:32:1D:FC','0x3ed7e4e38d064cb284154fe1a7844b811e','Access-Reject','2016-12-13 16:45:07'),(220548,'00:27:15:96:40:A9','0x9e39f9540f6311b2706e6c4916a96209f9','Access-Reject','2016-12-13 16:48:09'),(220549,'00:27:15:08:46:97','0x50a0d2f1aea48b28488d592b9cc8ed70ee','Access-Reject','2016-12-13 16:48:40'),(220550,'3C:83:75:DE:02:F8','0xc0e828001a06629fced99364a916a46554','Access-Reject','2016-12-13 16:49:05'),(220551,'48:D7:05:53:1B:28','0x0c9902ed762a63541c8ef1003fe4148b5f','Access-Reject','2016-12-13 16:49:16'),(220552,'B0:10:41:79:A0:02','0x35996a1a99abf3618f8e42ef874c1ca133','Access-Reject','2016-12-13 16:49:17'),(220553,'CC:79:4A:EE:D3:29','0x9dfb9d68b0147e759bef47b7f6357ea62b','Access-Reject','2016-12-13 16:49:33'),(220554,'CC:79:4A:41:7A:7E','0xeb3eba3b93c9258bf1a6d1cc2e08e2038f','Access-Reject','2016-12-13 16:49:54'),(220555,'60:FE:1E:67:81:C7','0x1dd2ac70c64738e8484c42726f49568cfe','Access-Reject','2016-12-13 16:50:37'),(922679,'dodoos','','Access-Reject','2019-11-08 13:07:07'),(220557,'80:19:67:6A:0B:A1','0xd4ab29e23cbd17ecc6d94b8b7aec69224e','Access-Reject','2016-12-13 16:51:02'),(220558,'78:FF:CA:14:2B:C6','0xf9872be7fcb98a371b736b5b3a3062a30e','Access-Reject','2016-12-13 16:51:24'),(220559,'80:19:67:D3:E5:CF','0x4f3484e6bb4a0ff27c4399be65d47cb390','Access-Reject','2016-12-13 16:52:15'),(220560,'D0:53:49:80:15:0B','0xa6eea8dda7d37b237eae73a803a27e99f4','Access-Reject','2016-12-13 16:52:22'),(220561,'E8:50:8B:84:BD:CB','0x36eeb6e33b40e7445ab9876144c0a7c4f4','Access-Reject','2016-12-13 16:52:25'),(220562,'78:FF:CA:13:FF:EE','0xe85bbe8f7d7c622f495f49d5b81e99823f','Access-Reject','2016-12-13 16:52:38'),(220563,'80:19:67:A6:D7:6C','0x5a39222bacd8e78872aa2fa90ed3134412','Access-Reject','2016-12-13 16:52:51'),(220564,'00:27:15:27:01:9E','0x024633f994ac67600880e93dad9e1b7fe1','Access-Reject','2016-12-13 16:52:57'),(290668,'kwekukwasah','0xb91ae911a29d39a12f722d98f664bd68e4','Access-Reject','2017-08-15 18:59:41'),(220566,'80:19:67:D7:79:A4','0x7829b9649139b63cc35ca536ee7f10cee3','Access-Reject','2016-12-13 16:53:09'),(220567,'00:08:22:14:74:E9','0x49098d3646a777910ec3209f840c30095f','Access-Reject','2016-12-13 16:53:26'),(220568,'40:CB:A8:26:64:1F','0x2818cd9c8f3c3245c9a8de3909c181484f','Access-Reject','2016-12-13 16:54:09'),(220569,'A0:88:B4:3F:19:EC','0x16d253b26abb0fc1ffed880861e63b37aa','Access-Reject','2016-12-13 16:54:20'),(220570,'00:1B:9E:07:A0:E2','0xab7bda3583f6a2f8c370735c2b969af45a','Access-Reject','2016-12-13 16:54:27'),(220571,'08:EE:8B:68:3D:CB','0x6c6bfd05113b3f374636751249dfbe7a61','Access-Reject','2016-12-13 16:54:47'),(220572,'BC:B3:08:D7:35:26','0x50e1b7a4140cef68255012e4361a2f9a80','Access-Reject','2016-12-13 16:54:48'),(220573,'E0:B6:F5:20:59:7D','0x44b55d9038f07abb31d6b84616dc11d552','Access-Reject','2016-12-13 16:54:54'),(220574,'80:19:67:9D:AD:FF','0x556ca3cd7760e434fd5df4c4de69ac74ad','Access-Reject','2016-12-13 16:56:01'),(220575,'90:48:9A:A5:E7:61','0x8193d59864d0f8d42ee64feadec42782bd','Access-Reject','2016-12-13 16:56:11'),(220576,'A4:44:D1:71:E6:9A','0x9a66846b617f8adeee42a55f86ae711f16','Access-Reject','2016-12-13 16:57:18'),(220577,'F4:09:D8:6C:CF:E2','0x6398c7959b004735fb3c1e20499b30fb4b','Access-Reject','2016-12-13 16:57:38'),(220578,'C8:AA:21:36:E4:14','0xcad97554668eba00164ba0ebd066263d26','Access-Reject','2016-12-13 16:57:43'),(220579,'F0:25:B7:73:2D:64','0xce89512c168b665d8dd2e3185d8986be26','Access-Reject','2016-12-13 16:59:33'),(220580,'CC:79:4A:41:7A:7E','0x5c3eb9176c1528b5e0dac5c51eaffc8b43','Access-Reject','2016-12-13 16:59:56'),(220581,'C8:6F:1D:C9:2F:92','0x6da6874e87cc570a25328b40938b153a56','Access-Reject','2016-12-13 17:00:44'),(220582,'E0:B6:F5:2E:97:C2','0x7c38ae9be900f839887c5611942e72c5e1','Access-Reject','2016-12-13 17:00:52'),(220583,'00:27:15:07:32:EF','0xb5f70ff5f8c8dbfb6a3e451485336d702b','Access-Reject','2016-12-13 17:01:26'),(220584,'30:0D:43:C1:F3:10','0xae030dc2756cc56ce7c09caa756b7d2bf2','Access-Reject','2016-12-13 17:01:57'),(220585,'80:19:67:3B:03:F2','0xca560800e93b446290cdd557d41b759b96','Access-Reject','2016-12-13 17:02:25'),(922678,'dodoos','','Access-Reject','2019-11-08 13:06:56'),(220587,'80:19:67:B4:8B:75','0x1c7d7b25c01c806efc5ca8d779968eb726','Access-Reject','2016-12-13 17:02:41'),(220588,'2mbBAd','0xb4c665f73b22d6f2a7ab75ba4aae99e650','Access-Reject','2016-12-13 17:02:56'),(220589,'CC:79:4A:40:EE:A5','0x9c8df40032d5d864c56f3df0efacdcdf54','Access-Reject','2016-12-13 17:03:04'),(220590,'2mbBAd','0x142386854a805acce6c1c0f0aac477b58b','Access-Reject','2016-12-13 17:03:10'),(922677,'dodoos','','Access-Reject','2019-11-08 13:06:44'),(220592,'80:C5:E6:8D:FE:F0','0xc164b52bbb9b2f0cbe60ee550a53c9a5dd','Access-Reject','2016-12-13 17:03:35'),(220593,'3C:83:75:4D:40:E6','0xc0d0839b4b383ff3b377456ab4c377d814','Access-Reject','2016-12-13 17:03:47'),(220594,'A4:44:D1:48:1F:16','0xc5558461a95f86ded2fadad8d5d63e4aca','Access-Reject','2016-12-13 17:04:02'),(220595,'1C:E1:92:1E:BE:B8','0x8d37af35038622e084addde5f62e9ed461','Access-Reject','2016-12-13 17:04:06'),(922676,'dodoos','','Access-Reject','2019-11-08 13:06:33'),(220597,'80:19:67:77:38:07','0x222af293cf615f4dad1b9d864af41fd231','Access-Reject','2016-12-13 17:04:20'),(220598,'00:1B:9E:07:A0:E2','0xdcdbc556a66590ac6a74ef5ab3d6b53a95','Access-Reject','2016-12-13 17:04:28'),(220599,'94:D8:59:CE:6F:AD','0x76b7ab4a00420f52b1bbe3c0586c308f12','Access-Reject','2016-12-13 17:05:19'),(220600,'60:FE:1E:67:81:C7','0xb0e29777694df6bc563e2cfe4939368930','Access-Reject','2016-12-13 17:05:22'),(220601,'60:51:2C:7C:C9:34','0x52f1e98782380809559a73861a7b8cd698','Access-Reject','2016-12-13 17:05:27'),(220602,'80:19:67:64:28:E8','0x15f0e05d51b51f37e6823fbaee9ef2f4c4','Access-Reject','2016-12-13 17:05:51'),(220603,'80:19:67:6A:0B:A1','0x28228ae8905a3ee54f3aec0f6dcf24a306','Access-Reject','2016-12-13 17:05:55'),(922675,'dodoos','','Access-Reject','2019-11-08 13:06:21'),(220605,'C0:38:96:76:7E:74','0x67c2cf83d7a5c024f587d94e3f25320cf2','Access-Reject','2016-12-13 17:06:39'),(220606,'20:10:7A:5D:D4:9F','0xbfcf4545739eb633b4c3d50badf602954a','Access-Reject','2016-12-13 17:06:47'),(220607,'80:19:67:D7:79:A4','0x759c03c4ff6838e543da7ed6c2bdc4dc88','Access-Reject','2016-12-13 17:07:04'),(220608,'CC:79:4A:41:7A:7E','0x12f2b1948e427db5d78ba4d5845fbaea39','Access-Reject','2016-12-13 17:07:07'),(220609,'80:19:67:A5:11:98','0xafe4144056e167f1380260e99f32e2d2a7','Access-Reject','2016-12-13 17:07:23'),(220610,'94:35:0A:93:C8:CD','0x6465ed7fe99c3eace55e734eac23ca3297','Access-Reject','2016-12-13 17:08:27'),(220611,'00:07:AB:73:8E:9B','0x0a926cca0c2496465017e28b9efe32ae20','Access-Reject','2016-12-13 17:09:02'),(220612,'00:07:AB:73:8E:9B','0x17c0aef53ed399b603909605eed10cb297','Access-Reject','2016-12-13 17:09:09'),(220613,'BC:B3:08:CA:F9:8D','0xd87d297797208d17bcede4246ec44ac457','Access-Reject','2016-12-13 17:09:43'),(220614,'CC:79:4A:41:7A:7E','0x986f12a1b7e28e36ec8fd0f7e68521948d','Access-Reject','2016-12-13 17:10:14'),(220615,'1C:B0:94:CA:AA:D5','0x583ac9128f8393aeabccb061ea6842319f','Access-Reject','2016-12-13 17:10:23'),(220616,'E8:50:8B:84:BD:CB','0x252b9efb1ffc2243e10696e46b28aae41c','Access-Reject','2016-12-13 17:10:26'),(220617,'00:90:4C:E4:75:93','0xb1bbfa4980f5713e6d94fc8735ac967a8a','Access-Reject','2016-12-13 17:10:28'),(220618,'C0:38:96:02:72:D8','0x05baefda191a79552614ecac858942e3de','Access-Reject','2016-12-13 17:11:05'),(220619,'80:19:67:43:3D:E3','0x2d45545deb61a7a7323d018cbe080e4625','Access-Reject','2016-12-13 17:12:10'),(220620,'00:08:22:A6:E0:FB','0xc6781e3b900c6cf63627fe8c997c2b0afc','Access-Reject','2016-12-13 17:12:26'),(220621,'D0:5B:A8:AB:ED:5E','0x494033cb610b3d0fb5db29b81722491d42','Access-Reject','2016-12-13 17:12:41'),(220622,'A4:44:D1:48:1F:16','0xed47b6ca2d14e438402a8e22669b6df8b4','Access-Reject','2016-12-13 17:12:41'),(220623,'BC:B3:08:CA:F9:8D','0xc87a308f14823854845c1920088e5152b0','Access-Reject','2016-12-13 17:13:20'),(343871,'pempamsie','','Access-Accept','2018-12-11 08:45:47'),(220625,'78:FF:CA:05:B4:CB','0x54deeca01382da6e7a98285fc3e088f685','Access-Reject','2016-12-13 17:13:53'),(220626,'80:19:67:ED:24:AD','0xa9ffc2d0fc508f0cb31a264a9790c7cce0','Access-Reject','2016-12-13 17:15:01'),(220627,'20:A9:9B:EA:1A:4B','0xb2ae3a12b98b07aa1f8bb2eff0bdeef1fb','Access-Reject','2016-12-13 17:15:09'),(220628,'00:24:D6:71:AC:C4','0x8bf1e0303bb405fd0fdb783b9942fba9cb','Access-Reject','2016-12-13 17:15:32'),(220629,'00:37:6D:41:4B:8E','0x7fee88f35064b6c74783789dc639745391','Access-Reject','2016-12-13 17:15:33'),(220630,'40:CB:A8:26:64:1F','0x73f3d8fd6c81efd076dce7deeaa268ef11','Access-Reject','2016-12-13 17:15:39'),(220631,'90:48:9A:A5:E7:61','0xf8a48490f31122a94bd6141a4f60bbd600','Access-Reject','2016-12-13 17:15:56'),(220632,'0C:41:3E:C9:4E:46','0xf29acd0f4086c76d42c321c22e36c85b50','Access-Reject','2016-12-13 17:16:33'),(220633,'48:6B:2C:F8:24:9E','0x11d35726d8f89773a3bec219a1ccff57c2','Access-Reject','2016-12-13 17:16:37'),(220634,'C8:6F:1D:C9:2F:92','0x3d98c4dc6aded49fb952cdcb828e0c3318','Access-Reject','2016-12-13 17:17:13'),(220635,'84:DB:AC:BD:E4:E2','0x53d67849306edfb31bb671455c1054c161','Access-Reject','2016-12-13 17:17:21'),(220636,'64:89:9A:19:55:F2','0x0131c974fa74772a11875c9c748342a602','Access-Reject','2016-12-13 17:17:42'),(922674,'dodoos','','Access-Reject','2019-11-08 13:06:10'),(220638,'40:CB:A8:26:64:1F','0x24b4bdf22f92bdddb6515f08bbb74e3694','Access-Reject','2016-12-13 17:19:15'),(220639,'78:FF:CA:7E:32:A5','0xe63b090b75ccd64e374f62792dbc0d53a2','Access-Reject','2016-12-13 17:20:00'),(220640,'84:A4:66:FC:7A:02','0x01ed72f8b351f25bd4459c26fba9e2530e','Access-Reject','2016-12-13 17:20:25'),(220641,'80:C5:E6:8D:FE:F0','0x96df5ba8e4cc157c8d3c02617f48391b67','Access-Reject','2016-12-13 17:20:29'),(220642,'80:19:67:F0:C9:03','0xcf8f1fad4ed21b53795edddd4be857b3cf','Access-Reject','2016-12-13 17:20:43'),(220643,'80:19:67:C8:F5:D7','0xb237e0c1d919f6f9ebafe69825fc19f716','Access-Reject','2016-12-13 17:21:37'),(220644,'1C:B0:94:CA:AA:D5','0xc65c6c4943d7ad9ebc3cdf33d212bd0127','Access-Reject','2016-12-13 17:21:37'),(220645,'80:19:67:25:7E:0B','0x0d771161687142a4ed90d65a93e7a4c64f','Access-Reject','2016-12-13 17:22:13'),(220646,'80:19:67:CC:EB:44','0x2b9cee98ec0c78e4d3463df48e135d67f9','Access-Reject','2016-12-13 17:22:13'),(220647,'A6:F5:65:19:EF:EF','0x67d46a3d23734ce8eb2a497653d9e752a5','Access-Reject','2016-12-13 17:22:58'),(220648,'E4:98:D1:00:B8:C0','0x1d7e52d9e81bb133c8bd620a05a7c6baaa','Access-Reject','2016-12-13 17:23:15'),(220649,'C8:14:79:E6:7B:FD','0x6d6728665885a5a1de49a6ce9afe1b65f0','Access-Reject','2016-12-13 17:24:08'),(220650,'A4:44:D1:4C:15:E0','0x35133ecd9a7976cd67be78cf97db3bdf9c','Access-Reject','2016-12-13 17:24:39'),(220651,'00:1B:9E:07:A0:E2','0x6f2f2de0370ba3c8a2748dc0f6132da7c1','Access-Reject','2016-12-13 17:24:41'),(220652,'68:17:29:DA:0D:7C','0xdccfa48c03d9e6372142b7d8b22792cb82','Access-Reject','2016-12-13 17:24:58'),(220653,'00:08:22:4C:45:5A','0x9e69f2b54fb78e85988fed4e44337c80be','Access-Reject','2016-12-13 17:24:59'),(220654,'78:FF:CA:7E:32:A5','0x76cc37fc5a7113390ccf5c8cc352d76d63','Access-Reject','2016-12-13 17:25:02'),(220655,'80:19:67:FA:2E:88','0x467508d6e0c29e4316ff09ac6f087fa395','Access-Reject','2016-12-13 17:25:29'),(220656,'30:AA:BD:20:23:17','0x085eba2b00d5a7980f82ecc6f1f3a1bd41','Access-Reject','2016-12-13 17:25:35'),(220657,'80:19:67:2B:33:09','0xd53fa58a19086efecb0a535da7c1fece80','Access-Reject','2016-12-13 17:25:43'),(220658,'48:50:73:AC:E2:F4','0xce74df5aca289f807d04b7b8abe2d467ba','Access-Reject','2016-12-13 17:25:56'),(220659,'90:48:9A:A5:E7:61','0x854000983ca9a4c5578978f67a5efa7caa','Access-Reject','2016-12-13 17:25:57'),(220660,'60:FE:1E:67:81:C7','0x6802024a5afbf1dede9f6015b98563e6f6','Access-Reject','2016-12-13 17:26:06'),(220661,'78:FF:CA:13:FF:EE','0x2cfcc45d65bbadcd7336f0c6b23b49da16','Access-Reject','2016-12-13 17:26:47'),(345060,'pempamsie','','Access-Accept','2018-12-12 08:45:47'),(220663,'2C:29:97:FF:9A:FC','0x2195eb0776f169b198b6e929084124b296','Access-Reject','2016-12-13 17:26:56'),(220664,'00:0C:E7:20:44:71','0xc1a5c964c0bebb08bcf3daa76ed7d9e10a','Access-Reject','2016-12-13 17:27:18'),(220665,'54:EF:92:62:08:EB','0x460ba2c744752ba86d0e8cf57b4eeaf2d8','Access-Reject','2016-12-13 17:27:56'),(220666,'94:D8:59:77:32:86','0x73b88745b45167bb68bad5f02926c2613b','Access-Reject','2016-12-13 17:28:11'),(220667,'3C:43:8E:11:53:15','0x872a5c4182926ffbc89f048fd1133d89e4','Access-Reject','2016-12-13 17:28:24'),(220668,'F4:9F:F3:82:7C:D1','0x04f5ae736d0ea3a1e13d3e09ca24d870fa','Access-Reject','2016-12-13 17:28:33'),(220669,'00:26:C7:4B:4C:6C','0xb85f3b1e852a8038a6665fdffebca54d3c','Access-Reject','2016-12-13 17:28:55'),(922673,'dodoos','','Access-Reject','2019-11-08 13:05:58'),(220671,'CC:79:4A:41:7A:7E','0xb5432a67495d46529535768a8d8ca2c2df','Access-Reject','2016-12-13 17:29:17'),(220672,'BC:B3:08:CA:F9:8D','0xfc55edb08b787d74a3e7af5191ec6b9bbc','Access-Reject','2016-12-13 17:30:01'),(220673,'F0:27:65:61:A2:D8','0x0afa2bc4bc9c774070835514a6cd2468fa','Access-Reject','2016-12-13 17:30:54'),(220674,'48:50:73:AB:EE:18','0xb475c8873f558ee8345a2bf0dec295bb7a','Access-Reject','2016-12-13 17:31:53'),(318541,'tpsbiz','','Access-Reject','2018-10-25 22:24:40'),(318542,'tpsbiz','','Access-Reject','2018-10-25 22:24:43'),(220676,'80:19:67:6A:0B:A1','0x1514f0affc7353e0bed34b7914e6f56312','Access-Reject','2016-12-13 17:32:36'),(220677,'F4:9F:F3:82:7C:D1','0x484a191145915588ede160c8ccfc15812a','Access-Reject','2016-12-13 17:32:43'),(220678,'A4:44:D1:4C:15:E0','0x0a145d8c9462d628fc30e2e2d9dbac37d3','Access-Reject','2016-12-13 17:32:56'),(220679,'BC:B3:08:CA:F9:8D','0xa3207437ca2dbe7b9198100e573b8462ed','Access-Reject','2016-12-13 17:33:15'),(220680,'AC:E0:10:65:4C:65','0x715a565f509fa55176d7e94cb2c11b5070','Access-Reject','2016-12-13 17:34:30'),(220681,'60:FE:1E:67:81:C7','0x8a1bcde627dfa1b42ef0b9ddc296f4e038','Access-Reject','2016-12-13 17:34:32'),(220682,'00:1B:9E:07:A0:E2','0x2b941dd76dd143c58debd8eb71937ef505','Access-Reject','2016-12-13 17:34:42'),(220683,'78:FF:CA:7E:32:A5','0xd420524b2631e441063abc0c656e263f42','Access-Reject','2016-12-13 17:35:03'),(220684,'C8:A8:23:5A:F0:AA','0xb5cd22843f83bcafb1aab377994d920c20','Access-Reject','2016-12-13 17:35:23'),(220685,'40:CB:A8:26:64:1F','0x979409e343395cc0bfeed374c8aee7fec2','Access-Reject','2016-12-13 17:35:29'),(220686,'D0:53:49:64:55:5F','0x548ebf56ffe531c94aba0103fa06c54b9d','Access-Reject','2016-12-13 17:35:55'),(220687,'90:48:9A:A5:E7:61','0x9b998f724787a4924df65476d1d089a3fc','Access-Reject','2016-12-13 17:35:56'),(220688,'EC:88:92:80:D3:24','0xbf8cfa349c31b1f67c2b7ef3dfd5e81f67','Access-Reject','2016-12-13 17:36:07'),(220689,'78:0C:B8:48:E4:D2','0x0ee6dc91999b7e44370f843a7e4916c27f','Access-Reject','2016-12-13 17:36:48'),(922672,'dodoos','','Access-Reject','2019-11-08 13:05:47'),(220691,'48:74:6E:9E:58:E6','0xb4a309ab82037ef8350c2a9c1a7f2f984c','Access-Reject','2016-12-13 17:36:53'),(220692,'1C:E1:92:1E:BE:B8','0x6747823534496d913b334299e31b707e1c','Access-Reject','2016-12-13 17:36:59'),(220693,'E0:B6:F5:20:59:7D','0x738a111479f61ab7abca51b522bdbe1348','Access-Reject','2016-12-13 17:37:04'),(220694,'00:27:15:32:05:52','0x2fac1218670970ae0da9e7bc3eea92ded3','Access-Reject','2016-12-13 17:37:06'),(220695,'00:24:D6:71:AC:C4','0x8bf077bed42239c7d572ef6a45dd25671a','Access-Reject','2016-12-13 17:38:47'),(220696,'00:27:15:71:34:3B','0xccab25a11dfc57045da26bc6ad6105ed39','Access-Reject','2016-12-13 17:38:51'),(220697,'20:A9:9B:EA:1A:4B','0x429ba14b5b0a4339dd7872e70852b597a5','Access-Reject','2016-12-13 17:39:02'),(220698,'40:25:C2:7B:FA:3C','0xbdd6c045b86a36e0d691ca0844edd5b3e1','Access-Reject','2016-12-13 17:39:10'),(220699,'kkpc','0xe55bef4db9cc71c4101b1c4fde7443254f','Access-Accept','2016-12-13 17:39:39'),(220700,'E0:B6:F5:2E:97:C2','0xe1bd1976d1252c69fa821f13a2cc2b1535','Access-Reject','2016-12-13 17:39:41'),(220701,'20:6E:9C:F9:29:2B','0xc0dd55583119c7244247e39537124387e9','Access-Reject','2016-12-13 17:40:20'),(220702,'60:FE:1E:67:81:C7','0x654d9909066f9cb706b305e9a1878462d0','Access-Reject','2016-12-13 17:40:36'),(220703,'7C:B1:5D:76:75:BC','0xbd546f7e59d0eb0a426ded2b23d6eebd0c','Access-Reject','2016-12-13 17:40:57'),(220704,'78:FF:CA:13:FF:EE','0x4d6ef54d6b595ff076150d3c0929f7cf15','Access-Reject','2016-12-13 17:41:31'),(220705,'F8:84:F2:4C:0B:53','0x97850ffc43e59a8ba7875c97d6c792d76f','Access-Reject','2016-12-13 17:41:52'),(220706,'78:FF:CA:82:F2:2B','0x46e24a21179b8cdc9cd0d4176e1fdf2e5f','Access-Reject','2016-12-13 17:42:09'),(220707,'80:19:67:BC:B9:15','0x079d3922428cf2d3e222460c79e75b6bbd','Access-Reject','2016-12-13 17:42:29'),(220708,'00:1B:9E:07:A0:E2','0xff923daa7a1891d343e8d633ed2acf377e','Access-Reject','2016-12-13 17:42:45'),(220709,'CC:79:4A:41:7A:7E','0x1c72730a527a8f68b2e027c906aca65bdf','Access-Reject','2016-12-13 17:42:45'),(220710,'C8:6F:1D:C9:2F:92','0xb4feeb69a45dcb7bf171009904e72fc0ab','Access-Reject','2016-12-13 17:42:46'),(220711,'80:19:67:F8:23:F7','0x4b8b7abea820f0bf0fcde87793bacd1bba','Access-Reject','2016-12-13 17:43:27'),(220712,'94:D8:59:77:32:86','0xe55a6f0258363517aba57ec0f223bfb62e','Access-Reject','2016-12-13 17:43:56'),(220713,'80:19:67:BC:B9:15','0xa574fadb46e1cd8874f3935db13e47567d','Access-Reject','2016-12-13 17:44:01'),(220714,'10:92:66:91:AD:D0','0xd216b79def06bb43cdf0e58d22ea61a11f','Access-Reject','2016-12-13 17:44:05'),(220715,'F4:42:8F:90:40:87','0x56f9b43048b789fd0717b42cb8851084c0','Access-Reject','2016-12-13 17:44:29'),(220716,'08:86:20:72:00:81','0xc00e3b10ad92b322fdb7a34f9cb6037b1a','Access-Reject','2016-12-13 17:44:47'),(220717,'40:CB:A8:26:64:1F','0xf393cf2ac5c83322aef7b3c48c81ae14fa','Access-Reject','2016-12-13 17:45:19'),(220718,'80:19:67:D7:79:A4','0xc2177a8e7e9877c5e2ea6b5704010cb5d8','Access-Reject','2016-12-13 17:45:23'),(922671,'dodoos','','Access-Reject','2019-11-08 13:05:35'),(220720,'80:19:67:F0:9A:67','0x2a2cb884d8319c0f39c7c9d874d79411ae','Access-Reject','2016-12-13 17:45:39'),(220721,'80:19:67:BC:B9:15','0x3420da113d21da69fe9c312c28892040d7','Access-Reject','2016-12-13 17:45:57'),(220722,'54:5A:A6:0D:C0:60','0x71c206571894d9a68324a9dc6c32cb5251','Access-Reject','2016-12-13 17:46:44'),(220723,'BC:E2:00:3E:24:88','0x4f4dcaf2bcc7da53a31654078dc9bf9d0b','Access-Reject','2016-12-13 17:47:08'),(220724,'00:27:15:08:2C:8F','0x855bb5793d42c4b6e4b4f1813a5baa9f92','Access-Reject','2016-12-13 17:47:14'),(220725,'30:0D:43:C0:78:FA','0xd9f285b0e74bbf400181b1e831fb478eee','Access-Reject','2016-12-13 17:47:35'),(220726,'78:FF:CA:CB:85:EA','0xca9d3d2a2f39a645f87d9bcf7f06a81417','Access-Reject','2016-12-13 17:47:43'),(220727,'80:19:67:6A:0B:A1','0xaaec13930b5772f093023fda79b9ccd74d','Access-Reject','2016-12-13 17:48:56'),(220728,'C8:6F:1D:C9:2F:92','0xb2dafecfdf86220a59879103e6fb7b2a45','Access-Reject','2016-12-13 17:49:26'),(220729,'CC:79:4A:EE:D3:29','0xf9c641aafee08d4dcf4fc49fed8a98addc','Access-Reject','2016-12-13 17:49:30'),(220730,'00:0C:E7:B6:C3:21','0x1b4d3f5b9149f67c6e82d1a679282e6982','Access-Reject','2016-12-13 17:49:39'),(220731,'BC:B3:08:CA:F9:8D','0xce402076b6a58e4d574f2ec6fed6c1b7ad','Access-Reject','2016-12-13 17:49:48'),(220732,'48:74:6E:9E:58:E6','0xc2bfdb9af95f442d183858908993253d8d','Access-Reject','2016-12-13 17:49:56'),(220733,'BC:B3:08:D7:3D:A0','0xb64c62aad54c0dd6b1de34ec3dea7fa7d4','Access-Reject','2016-12-13 17:50:02'),(220734,'78:FF:CA:78:46:12','0xb65d7336fc7a5f6b9d2cc0a708f6e29854','Access-Reject','2016-12-13 17:50:03'),(220735,'60:FE:1E:67:81:C7','0x791d93bacceffd96d4962dfbf1f8f98640','Access-Reject','2016-12-13 17:50:37'),(220736,'E4:98:D1:00:B8:C0','0x53923b7f91366cf70d163178dfded2cdca','Access-Reject','2016-12-13 17:50:41'),(220737,'08:3D:88:0E:97:04','0xed5a54ff00f959b6c7928b890b542b7bd6','Access-Reject','2016-12-13 17:51:04'),(220738,'80:19:67:D7:79:A4','0x330597b8962065a164a2c2ecef717d9543','Access-Reject','2016-12-13 17:51:33'),(220739,'40:88:05:EF:E4:3D','0xba790ea856a828de6d3cc583f7078e569c','Access-Reject','2016-12-13 17:51:56'),(220740,'00:4E:5A:11:0C:62','0x7d8deab0e4e4be93bec233893d18604fb6','Access-Reject','2016-12-13 17:52:35'),(220741,'38:F2:3E:EE:F7:E8','0x4d52372325482ba325af4b64711c28b960','Access-Reject','2016-12-13 17:52:45'),(220742,'80:19:67:9D:AD:FF','0x77314933bf91b2ffbb55f068768957da74','Access-Reject','2016-12-13 17:52:51'),(220743,'00:0A:00:73:74:45','0xe9d561b5849f6b83b779a2de14439f87b9','Access-Reject','2016-12-13 17:52:53'),(220744,'78:FF:CA:05:7A:D7','0x5165a433191958b6a1bf6527d4718541f4','Access-Reject','2016-12-13 17:53:54'),(220745,'00:08:22:8B:8F:A5','0xaadb5773804b2a2805a0e60b1165835ad7','Access-Reject','2016-12-13 17:54:10'),(220746,'F0:34:04:FE:8C:BD','0xae4c81ee15ca7bb410f2639c7e33dc06b0','Access-Reject','2016-12-13 17:54:40'),(220747,'00:1B:9E:07:A0:E2','0xfb3444c03dea2ffff2d2edd9511c5f4191','Access-Reject','2016-12-13 17:54:46'),(220748,'48:50:73:AC:E2:F4','0xf023ad8f48d4b0f6cad2aa573405730a51','Access-Reject','2016-12-13 17:55:07'),(220749,'60:BE:B5:E3:71:BB','0x1d305d3ef9f136563ce30235c4a866ed84','Access-Reject','2016-12-13 17:55:11'),(220750,'DC:02:48:5A:C8:78','0xb3a8e61e9e49a4efc9661ee9f911a20635','Access-Reject','2016-12-13 17:55:29'),(220751,'80:19:67:36:1B:88','0x8ae22765b59e4e17d49523a84d12065458','Access-Reject','2016-12-13 17:55:40'),(220752,'C8:6F:1D:C9:2F:92','0x9015c4feb56708a4aea28bce46bbb7dfae','Access-Reject','2016-12-13 17:55:58'),(220753,'1C:E1:92:1E:BE:B8','0x44454dd74821821da8242e51969558278c','Access-Reject','2016-12-13 17:57:21'),(220754,'78:FF:CA:5C:1D:7F','0x7c2a57bb41915ea4a0687be61b61e044da','Access-Reject','2016-12-13 17:57:47'),(220755,'BC:B3:08:CA:F9:8D','0xa9a4b8f8a37646cf6c7aaab0d5cbb58d1c','Access-Reject','2016-12-13 17:58:02'),(220756,'60:FE:1E:67:81:C7','0x42536067895d34fc07f5862b2f4c0055ad','Access-Reject','2016-12-13 17:58:13'),(220757,'C0:38:96:40:F3:8B','0x030baf7a37b72b7d8b12aae8d2601da528','Access-Reject','2016-12-13 17:58:30'),(220758,'00:24:D6:71:AC:C4','0xdd48d074902cc49d4852150cf24a59fdeb','Access-Reject','2016-12-13 17:58:44'),(220759,'00:08:22:FE:F1:75','0xa80b2bd2f3a09e4c260ed3a164604cd91d','Access-Reject','2016-12-13 17:59:52'),(220760,'B8:6C:E8:D6:A6:53','0x0ec5d6ab6c3a1eec934f49684422033100','Access-Reject','2016-12-13 17:59:54'),(220761,'80:19:67:6A:0B:A1','0xb4f19d5ae863c1d35a4041614d2d5574bd','Access-Reject','2016-12-13 18:00:56'),(220762,'60:51:2C:DD:29:71','0xb38997701350fe457981f8e77f89d36186','Access-Reject','2016-12-13 18:01:07'),(220763,'B4:30:52:8F:47:91','0x677ad2a477fc3a5914a3af4a6e5df706ce','Access-Reject','2016-12-13 18:01:18'),(220764,'94:44:44:EC:A9:85','0x85c92830c4d5d6f9ee0821b8e1de61caec','Access-Reject','2016-12-13 18:03:06'),(220765,'30:0D:43:C1:F3:10','0x60f4db271a5874e3b3459a737c7df59164','Access-Reject','2016-12-13 18:03:40'),(220766,'30:72:0D:39:F8:2D','0x098448a7bed74655491478a009061f6c62','Access-Reject','2016-12-13 18:03:56'),(852727,'kumi','','Access-Reject','2019-09-06 16:03:38'),(220768,'6C:88:14:27:17:C4','0x73f2fbd444d117f1de2889f303af4b1405','Access-Reject','2016-12-13 18:04:27'),(220769,'00:1B:9E:07:A0:E2','0x02bfd72d31439b485ad05c44ca72f20d51','Access-Reject','2016-12-13 18:04:47'),(220770,'60:FE:1E:94:88:29','0x60c346810783ef88398ff6d8af50439808','Access-Reject','2016-12-13 18:05:24'),(220771,'14:74:11:21:3C:BA','0xae276c22f1f56d120c1386f53856e7c31d','Access-Reject','2016-12-13 18:05:37'),(220772,'BC:E2:00:3E:24:88','0x79683414cc9c5727103db8336212fea43f','Access-Reject','2016-12-13 18:06:04'),(220773,'80:6A:B0:C1:23:AE','0x323cce07d5a2453299485304741f34e03b','Access-Reject','2016-12-13 18:07:06'),(220774,'6C:88:14:27:17:C4','0x27f2ca1c75ca0ecf00e64aaefce265bdef','Access-Reject','2016-12-13 18:07:23'),(220775,'CC:79:4A:EE:D3:29','0x2d2e39ecc3251f7ab4e666ec3740797635','Access-Reject','2016-12-13 18:07:26'),(220776,'00:08:22:80:FC:FB','0x107ee9c4826e1a60e99420f4f8a9767be6','Access-Reject','2016-12-13 18:08:22'),(220777,'40:CB:A8:26:64:1F','0xf79940b72943e824a2860ea37075fdd7f7','Access-Reject','2016-12-13 18:08:42'),(220778,'60:FE:1E:67:81:C7','0xdef0a38d21181b8b3c6aa942166480050c','Access-Reject','2016-12-13 18:08:43'),(220779,'80:19:67:D3:E3:60','0x837ec4a88eee5f1b92bacb66a36526576b','Access-Reject','2016-12-13 18:08:45'),(220780,'78:FF:CA:16:7D:65','0xcd1adce9650ac0ada28c611336a9434ba0','Access-Reject','2016-12-13 18:09:05'),(220781,'78:FF:CA:28:6A:A5','0x807902d88ff809bfc39d26b488006e6cbb','Access-Reject','2016-12-13 18:09:13'),(220782,'38:B1:DB:B2:2D:69','0xf0f860b3791ae762caf89acc5683b880c6','Access-Reject','2016-12-13 18:09:13'),(220783,'78:FF:CA:82:F2:2B','0x2e39316b43f76e69d6991afdb0cb7fc10e','Access-Reject','2016-12-13 18:10:15'),(220784,'9C:D2:1E:5D:BB:CD','0xcec94f69f956fc437fc1d34aee0cf9dfc8','Access-Reject','2016-12-13 18:11:58'),(220785,'78:FF:CA:5C:1D:7F','0x5e9c82973e1d0e15f5101a22cef5dcff13','Access-Reject','2016-12-13 18:12:12'),(220786,'80:19:67:AC:C9:D2','0x4f3ed5ee35855c43dbd8a0c60509f7e3f7','Access-Reject','2016-12-13 18:12:21'),(220787,'80:19:67:F0:C9:03','0xb43a5db851dd4da21b74de444298caba65','Access-Reject','2016-12-13 18:12:41'),(220788,'80:19:67:4B:43:45','0xa6bd0c65682eb183dd2810c0fa09164496','Access-Reject','2016-12-13 18:12:42'),(220789,'C8:6F:1D:C9:2F:92','0x5fc66abe7036ee957a515a2b7cb9aa700b','Access-Reject','2016-12-13 18:13:03'),(922670,'dodoos','','Access-Reject','2019-11-08 13:05:24'),(220791,'BC:B3:08:CD:61:CA','0xb49ef79fd2afe30e41ac3fe9e92a121f8f','Access-Reject','2016-12-13 18:13:53'),(220792,'80:19:67:6A:0B:A1','0xa0966b918bc64d166c1778f38adb7bde22','Access-Reject','2016-12-13 18:14:07'),(220793,'28:40:88:FA:24:AC','0xd405475210852b6c3b82ff079a4b2448a8','Access-Reject','2016-12-13 18:15:12'),(220794,'80:19:67:2B:E4:77','0x2e3286d1ea6c271dc0a2a74b1f781c13b2','Access-Reject','2016-12-13 18:15:34'),(922669,'dodoos','','Access-Reject','2019-11-08 13:05:13'),(220796,'94:D8:59:77:31:92','0xe05377dd272f2b5a13b8a39fe763baa685','Access-Reject','2016-12-13 18:15:42'),(220797,'80:19:67:D7:79:A4','0x4660f184ce77faad19f839b06e629c4e30','Access-Reject','2016-12-13 18:16:03'),(220798,'4C:0B:3A:6A:2A:E9','0xa38a8c7f7b3ec228d961caa877ed29e772','Access-Reject','2016-12-13 18:16:13'),(220799,'78:FF:CA:06:BF:29','0x66e14074719241792504a2e57d2e1f207b','Access-Reject','2016-12-13 18:16:37'),(220800,'7C:91:22:64:65:36','0x8b9fa3bd0fe469cfee33327050f91910d6','Access-Reject','2016-12-13 18:17:01'),(220801,'A4:44:D1:48:22:C4','0xa57f9ab1c23a42b7c3b01b4347bcbd80cc','Access-Reject','2016-12-13 18:17:19'),(220802,'9C:4E:36:28:44:D4','0x423baca80d2d75a435d15af9bd313ff999','Access-Reject','2016-12-13 18:17:23'),(220803,'80:19:67:A8:0F:80','0x0683a2b81dd9c41138f249ed8b92fae6b6','Access-Reject','2016-12-13 18:17:57'),(220804,'78:FF:CA:05:6B:09','0x449d97d58fa60b62e3007766c7b8eccfb5','Access-Reject','2016-12-13 18:19:20'),(220805,'E8:99:C4:89:B5:D3','0xeff9a67eb5ef035c0462d7815fc1f28dba','Access-Reject','2016-12-13 18:19:35'),(220806,'78:FF:CA:8D:8A:9D','0x1d2634b3fde517fa70a151918eab3672fa','Access-Reject','2016-12-13 18:19:49'),(922668,'dodoos','','Access-Reject','2019-11-08 13:05:01'),(220808,'00:44:B5:71:D4:65','0xb328f85a8adf2ede15b5b14c591b3f442e','Access-Reject','2016-12-13 18:20:13'),(220809,'B4:74:9F:DE:D0:AD','0x91c5d777c7c59d044872d7ffb8d740ecf9','Access-Reject','2016-12-13 18:20:16'),(220810,'78:FF:CA:06:BF:29','0x7fba0ec81e0cba8e44e2986f7958635388','Access-Reject','2016-12-13 18:20:23'),(220811,'08:74:02:7E:6E:DA','0x18c3e4fb3130b900e1127e8b82ebea1e52','Access-Reject','2016-12-13 18:20:30'),(220812,'BC:75:74:B4:62:43','0xfa44d4ac7b43800e9aca77a2bfd5285996','Access-Reject','2016-12-13 18:21:08'),(220813,'40:0E:85:2D:DF:83','0xfec317abe1fc9a6d9e952594ebc19a2e42','Access-Reject','2016-12-13 18:22:20'),(220814,'5C:F9:6A:90:37:88','0xa6e446af0757fe8ae0fb814110faac67da','Access-Reject','2016-12-13 18:22:53'),(220815,'E0:B6:F5:22:91:77','0x3e2b634c62df765a5ef3b4a16fef49da24','Access-Reject','2016-12-13 18:22:56'),(220816,'80:19:67:6A:0B:A1','0x39f9ba5f62d251e090d19e605646d737ca','Access-Reject','2016-12-13 18:23:31'),(220817,'00:1B:9E:07:A0:E2','0x70a9ee8e2d5ea33b3144055fa9f6b22842','Access-Reject','2016-12-13 18:24:51'),(220818,'84:A4:66:FC:7A:02','0x5f26b258cd520faef0c21d0602d9b58a30','Access-Reject','2016-12-13 18:24:52'),(220819,'80:19:67:A5:AC:85','0x5fad6f5f1d0d8b58adb8c7824f64a778e2','Access-Reject','2016-12-13 18:24:53'),(220820,'14:9A:10:E9:0B:F6','0x7ee627a1d9053f679308be1694ffc27c79','Access-Reject','2016-12-13 18:24:53'),(220821,'80:19:67:D3:E5:CF','0xc1fb80941147e8a931ec48f4f6c1fed55c','Access-Reject','2016-12-13 18:25:46'),(220822,'80:19:67:D7:79:A4','0x92d35b97827317335fcd2f343618efa583','Access-Reject','2016-12-13 18:26:20'),(922667,'dodoos','','Access-Reject','2019-11-08 13:04:50'),(220824,'78:FF:CA:11:20:1F','0xae146943db34c7a7745e0cbd3f3f88e7bc','Access-Reject','2016-12-13 18:27:05'),(220825,'80:19:67:A7:B1:FA','0x9e6eb75750c54b1881b1612b0a0aab677a','Access-Reject','2016-12-13 18:27:14'),(220826,'E4:98:D1:F0:61:B0','0x2674e01d6941ec9af93aa1f9a8ee54de21','Access-Reject','2016-12-13 18:27:48'),(220827,'80:19:67:D0:07:45','0xe7beaf33c81d8723ed8d185560a0ed8739','Access-Reject','2016-12-13 18:28:34'),(220828,'78:FF:CA:33:71:FC','0x7a11d3b11169f92784d81b843ecfb1d85a','Access-Reject','2016-12-13 18:28:52'),(220829,'BC:B3:08:86:B0:D9','0xb898e1d57a569db8f13bc2e1445bbafd87','Access-Reject','2016-12-13 18:28:55'),(220830,'00:72:0D:39:66:68','0xe5f9dedceb75e744eb371a09fab80fc491','Access-Reject','2016-12-13 18:29:00'),(220831,'80:19:67:F0:C9:03','0x30a1715fe136cfbcc9880652c54ff7a7eb','Access-Reject','2016-12-13 18:29:25'),(220832,'08:86:20:72:00:81','0x03d41f1ed76b1f74e856fb1cf338bd1180','Access-Reject','2016-12-13 18:29:32'),(220833,'14:F4:2A:6F:8D:1C','0x8debcd6275e01b2c16c0704fe0bc8a2e38','Access-Reject','2016-12-13 18:29:55'),(220834,'3C:83:75:4D:40:E6','0xc6ba7debcada40cfec65bd305bc5ba282d','Access-Reject','2016-12-13 18:29:58'),(307294,'2mEerN8E','0x82936b18d3eea45a0fc8e1a177823bc423','Access-Reject','2018-05-03 21:58:33'),(220836,'30:72:0D:39:F8:2D','0x7bd6a6b5b85d919ce45dabc166390b6530','Access-Reject','2016-12-13 18:30:31'),(220837,'D8:31:CF:A6:82:35','0xd17f5da1a6529f283875a5265ce88b7b7f','Access-Reject','2016-12-13 18:30:47'),(220838,'48:D7:05:7D:0C:04','0xbd4a3ded14d3fa3fed3ae59feeca1fb94c','Access-Reject','2016-12-13 18:30:53'),(220839,'80:19:67:D7:79:A4','0xb35ec75bf0cc152053b85a0fe4feed7c98','Access-Reject','2016-12-13 18:31:25'),(220840,'80:19:67:A7:B1:FA','0xe92bf417d2aeb5938589ee39d0a33e11d1','Access-Reject','2016-12-13 18:31:25'),(220841,'10:2F:6B:7A:BD:83','0xaf2c4346f3fd90ab88e2f1ba12bfb6b162','Access-Reject','2016-12-13 18:31:45'),(220842,'10:2F:6B:7A:BD:83','0xb8acae48a11b9a457aa0dffc5aed1c16fd','Access-Reject','2016-12-13 18:31:49'),(220843,'A4:44:D1:1C:FF:D8','0xd92d8b9b732d4cc0727eee71a18dc4002f','Access-Reject','2016-12-13 18:32:21'),(220844,'84:A4:66:FC:7A:02','0xdb74bdd8f41ba4d0fa0fac17d5d563ca82','Access-Reject','2016-12-13 18:33:11'),(220845,'84:A4:66:FC:7A:02','0xd1e874538988c2ac550c41e9208c71b909','Access-Reject','2016-12-13 18:33:18'),(220846,'80:19:67:77:38:07','0xb2131c8c34af928c8cb30ebd43878ead77','Access-Reject','2016-12-13 18:34:20'),(220847,'00:44:B5:71:D4:65','0xcb594ea8b10145d3836c3348ba06228ad6','Access-Reject','2016-12-13 18:34:32'),(220848,'00:13:02:2F:B1:E9','0xa187fe0b4ecab75561de453c2fa36831a3','Access-Reject','2016-12-13 18:34:45'),(220849,'00:1B:9E:07:A0:E2','0x1850da67627359bf8bf3c1e4ad6592566b','Access-Reject','2016-12-13 18:34:52'),(220850,'5C:3C:27:E3:A9:B9','0x9166b92cfbda37a666afb31425a318bd37','Access-Reject','2016-12-13 18:34:56'),(220851,'80:19:67:A7:B1:FA','0xf0f266def7e19262e1d8bf695cbcfc3d86','Access-Reject','2016-12-13 18:35:19'),(220852,'AA:A0:62:30:09:18','0xca2f17356561665a46da496eb7ac1d899b','Access-Reject','2016-12-13 18:35:44'),(220853,'00:1D:E0:A4:0F:79','0x700afaff1ca8e3781f21773968019a00cc','Access-Reject','2016-12-13 18:35:58'),(220854,'30:AA:BD:7C:1E:F7','0x83d27c32c51b4379f027919d7b216f7af6','Access-Reject','2016-12-13 18:36:03'),(220855,'80:19:67:D7:79:A4','0x01d355f4237ff5b2dab1d2ee9e15d1ea92','Access-Reject','2016-12-13 18:36:28'),(220856,'78:FF:CA:13:3D:42','0x7b29695df83cfeca0c4d9695dd7a7497ba','Access-Reject','2016-12-13 18:36:30'),(220857,'D4:6E:5C:E5:F0:91','0x9ac33218ac21e8a06955942a9f60de4b03','Access-Reject','2016-12-13 18:38:31'),(220858,'60:6D:C7:FE:76:D3','0x34d516990b026bdf1a7ddf058dc5a0aad9','Access-Reject','2016-12-13 18:39:17'),(220859,'48:D2:24:B9:A8:D5','0x0e52ad5624149e274f6fdd73e0edfa585c','Access-Reject','2016-12-13 18:39:21'),(220860,'00:23:08:DB:36:0A','0xbb3eb3b830944c2f7d2da9b262540af925','Access-Reject','2016-12-13 18:39:50'),(220861,'3C:43:8E:11:53:15','0x96d8c5ef60797c036538d9377086f46cb7','Access-Reject','2016-12-13 18:40:08'),(220862,'00:08:22:26:45:FE','0x0e28c1d367fed5f1e6bf43fc0e1f82bb6e','Access-Reject','2016-12-13 18:40:56'),(220863,'BC:D1:D3:18:26:E6','0xbb27a5972237d02d9eb87e0c4cdee55f87','Access-Reject','2016-12-13 18:41:24'),(220864,'00:27:15:62:57:3A','0xa8e8e832facb26f818020be4f97bd9e0ed','Access-Reject','2016-12-13 18:41:46'),(220865,'3C:83:75:4D:40:E6','0x71e05fdee67df35111f6ad816cac40abc5','Access-Reject','2016-12-13 18:42:19'),(220866,'00:1B:9E:07:A0:E2','0x01f919d0ec46399b933138fcbae4713959','Access-Reject','2016-12-13 18:42:44'),(220867,'BC:B3:08:DB:E5:25','0x2fe67b2a443ed30c77f696eceea99cd44d','Access-Reject','2016-12-13 18:42:53'),(220868,'3C:43:8E:11:53:15','0xeccf7e67d3ff6122f4e6e64e143df67171','Access-Reject','2016-12-13 18:42:59'),(220869,'00:BD:38:DE:DF:D3','0xff7918f64f6f81f6e14167b9d1c35818a3','Access-Reject','2016-12-13 18:43:03'),(220870,'54:88:0E:3F:00:46','0x00c3a9fff5a93a4925460e96078a972c33','Access-Reject','2016-12-13 18:43:10'),(220871,'94:D8:59:CE:6F:AD','0x7392cfab6af630f43bc5eb2fbd2659ee2f','Access-Reject','2016-12-13 18:43:11'),(220872,'30:AA:BD:2C:49:68','0xee644f2c81023c13bea75cf4824863d83b','Access-Reject','2016-12-13 18:43:30'),(220873,'80:19:67:19:1B:85','0x8d22b26cf348153ad0e29e2288e3b2afbb','Access-Reject','2016-12-13 18:43:39'),(220874,'80:19:67:D7:79:A4','0xb13dc116893c481d968745a37eac281a31','Access-Reject','2016-12-13 18:43:52'),(220875,'BC:B3:08:DB:E5:25','0x174bb6ddd3d9ee92eddcdb074dd0a3d43f','Access-Reject','2016-12-13 18:44:23'),(220876,'80:19:67:A7:B1:FA','0x1221ea1aa4518ac70295819042e0ddcd8f','Access-Reject','2016-12-13 18:44:40'),(220877,'F8:A9:D0:2B:16:75','0x380c0234e7e33cad67ccf8c95ede5dbb2e','Access-Reject','2016-12-13 18:45:24'),(220878,'80:72:0D:39:1E:18','0xd5e844e26476d299261c4c45dd406bb75e','Access-Reject','2016-12-13 18:46:15'),(220879,'D0:7E:35:E5:44:C6','0x4c575ee5039565ff4d87092dc108816514','Access-Reject','2016-12-13 18:47:02'),(220880,'80:19:67:30:5C:97','0x48d83fa58eb78c47cd718cced55549dcc3','Access-Reject','2016-12-13 18:47:24'),(220881,'30:0D:43:C1:F3:10','0xdc186a60909dc429ffdf663087be9a2ffd','Access-Reject','2016-12-13 18:47:32'),(220882,'80:19:67:3B:01:5D','0x852e91ab439e039e3be8e3d8e21d646828','Access-Reject','2016-12-13 18:47:53'),(220883,'80:19:67:FB:8A:B4','0xa74fa8a01066dfa4d66da268b5525ae6bc','Access-Reject','2016-12-13 18:48:30'),(220884,'AC:81:12:79:74:11','0xf00a33cd8581820f3431c23dda1db91ad9','Access-Reject','2016-12-13 18:48:42'),(220885,'E0:B6:F5:20:59:7D','0x8adc6080fcff0de88db4c69065c7181d77','Access-Reject','2016-12-13 18:49:14'),(220886,'AC:B5:7D:EC:DA:34','0x834dd4a5fe1119fdab477ccac28a5a0bd7','Access-Reject','2016-12-13 18:50:05'),(220887,'84:10:0D:92:0D:8D','0x18e226e9dae2dc14bac6ec34800c878624','Access-Reject','2016-12-13 18:50:18'),(220888,'60:FE:1E:67:81:C7','0x74e117f36b32fe1ceabd6141b95dc1c4ff','Access-Reject','2016-12-13 18:50:35'),(220889,'80:19:67:FB:8A:B4','0x16f77cfcc95dce5c1189ff2a686e9778e1','Access-Reject','2016-12-13 18:50:38'),(220890,'80:6A:B0:C1:23:AE','0xdd580d1be37339fae1c0bb28a99765b525','Access-Reject','2016-12-13 18:50:46'),(220891,'80:19:67:BC:45:E7','0x88510829a9b0bab65fd9407e6ed3434279','Access-Reject','2016-12-13 18:51:01'),(220892,'54:40:AD:82:6D:42','0x1a9faee0734a9de8d8d72e386a1a0c9b4e','Access-Reject','2016-12-13 18:51:04'),(220893,'3C:43:8E:11:53:15','0xea2ed8fe869af4522a31776ab162cd8810','Access-Reject','2016-12-13 18:51:11'),(220894,'A4:44:D1:72:26:A2','0xed96df9fb2cee454e8d60d3337c3522f96','Access-Reject','2016-12-13 18:51:33'),(220895,'44:1C:A8:EF:8E:F1','0x6f5298417a8d5903d346396a79c168569b','Access-Reject','2016-12-13 18:52:08'),(220896,'38:2D:D1:D1:67:83','0x8815b3185dba060510539a3d6a1d2242f6','Access-Reject','2016-12-13 18:52:14'),(220897,'78:FF:CA:7B:D3:24','0x0ee92519dbb6d6b7254e82d7fac809d4a6','Access-Reject','2016-12-13 18:52:18'),(922666,'dodoos','','Access-Reject','2019-11-08 13:04:38'),(220899,'48:D7:05:7D:0C:04','0xa4121657324210f72d76bb7ec8649e4bac','Access-Reject','2016-12-13 18:52:41'),(220900,'F0:27:65:F4:70:04','0xf8dd48a1ee5f178212de46f999bad0d492','Access-Reject','2016-12-13 18:53:59'),(922665,'dodoos','','Access-Reject','2019-11-08 13:04:27'),(922664,'dodoos','','Access-Reject','2019-11-08 13:04:15'),(220903,'40:CB:A8:26:64:1F','0x5ba7ceedff60ea4b225f66dd1d84281af7','Access-Reject','2016-12-13 18:54:45'),(220904,'00:1B:9E:07:A0:E2','0x074f0c77fb8f6bc483d9d666ee9e9ef925','Access-Reject','2016-12-13 18:54:54'),(220905,'3C:83:75:4D:40:E6','0x4af7fddab64c90e27399995e37fcf833b9','Access-Reject','2016-12-13 18:55:21'),(220906,'60:FE:1E:94:88:29','0x3644bbbd97c20e3dfdd59a29bb2a003045','Access-Reject','2016-12-13 18:55:33'),(220907,'80:C5:E6:8D:FE:F0','0xffc8848c7920e3eb56f67d08a812f2e63a','Access-Reject','2016-12-13 18:55:36'),(220908,'00:08:22:04:E1:1F','0xb0c5448f1acf864347a7dbd8b9202cba26','Access-Reject','2016-12-13 18:55:47'),(220909,'00:26:5E:F6:A8:AF','0x6bd36ce83b283430a5c4aa62bfdef0f367','Access-Reject','2016-12-13 18:56:57'),(350887,'tpsbiz','','Access-Reject','2018-12-15 04:25:15'),(220911,'C0:38:96:02:72:D8','0x3b1b580224ba5db515470d99374061592e','Access-Reject','2016-12-13 18:58:27'),(220912,'A4:70:D6:83:3F:F6','0xfacdf36e5ed7f2d31ba28d5bcdf4038605','Access-Reject','2016-12-13 18:58:35'),(220913,'60:FE:1E:67:81:C7','0xea713f0ea6dafeabd62c7282c7e542defe','Access-Reject','2016-12-13 18:58:35'),(220914,'BC:B3:08:CB:DA:37','0xf8706dc3d5ecc452338797495c33c7afae','Access-Reject','2016-12-13 18:58:42'),(220915,'80:19:67:DC:A7:BD','0xee01cf46f859a3b669db006a89457385d9','Access-Reject','2016-12-13 18:59:08'),(922663,'dodoos','','Access-Reject','2019-11-08 13:04:04'),(220917,'68:9C:5E:93:6E:29','0x1e3d3dfbb302c5d36e5f79bd4e26ec63b7','Access-Reject','2016-12-13 18:59:25'),(220918,'3C:43:8E:11:53:15','0x3818e29a06a7184ea9278ba13f40f5dcc8','Access-Reject','2016-12-13 19:00:19'),(220919,'6C:88:14:27:17:C4','0x2b1e2323211f20c06575723479f2b2d300','Access-Reject','2016-12-13 19:00:47'),(220920,'78:FF:CA:06:7E:19','0x6e7795ad0662098b4fabc3105495fc4f26','Access-Reject','2016-12-13 19:01:47'),(220921,'00:27:15:95:25:C9','0x46596b460a3c5a1d93b9a51ab6febab570','Access-Reject','2016-12-13 19:01:47'),(220922,'78:FF:CA:07:39:32','0xcdd187f6f65d15d9411a2d1fed6b2ad933','Access-Reject','2016-12-13 19:01:50'),(220923,'0C:E7:25:63:3B:20','0xd44a4a3928feabe85a3ecc4145defe6a1c','Access-Reject','2016-12-13 19:01:57'),(220924,'E0:B6:F5:22:91:77','0x55cb87efdbdc6ee92710f3db01c3c14d06','Access-Reject','2016-12-13 19:02:16'),(220925,'00:24:D7:80:BB:BC','0xd9fc6fe04a2ffceadf286015d8d98774d4','Access-Reject','2016-12-13 19:02:49'),(220926,'A4:44:D1:46:2B:C8','0x1e9fa7a5f392249d556ebea57507ae5b9f','Access-Reject','2016-12-13 19:03:01'),(220927,'A4:44:D1:6E:A5:20','0x9be6222206ac22704589a52251ad4d6e47','Access-Reject','2016-12-13 19:03:06'),(333569,'tpsbiz','','Access-Reject','2018-12-05 11:47:54'),(220929,'80:19:67:A5:AC:85','0xb3351212ed38abd1b30e94fccc9e2b9f9e','Access-Reject','2016-12-13 19:03:09'),(220930,'0C:E7:25:63:3B:20','0xbe230ccecfe9e0748b55360fc3d125a375','Access-Reject','2016-12-13 19:03:22'),(220931,'D0:5B:A8:AB:ED:5E','0x4e289fb3de8e87eac282b824669cefbdfb','Access-Reject','2016-12-13 19:04:27'),(220932,'00:1B:9E:07:A0:E2','0x33cf9133f1828902dd7ee13fab1f17c830','Access-Reject','2016-12-13 19:04:54'),(220933,'00:12:36:2A:98:4F','0xacb5627cd7a6ac97ed0a28fbc1298199b5','Access-Reject','2016-12-13 19:05:43'),(220934,'80:19:67:41:13:74','0x48739d6447b1355087ca4f1126e6ff9a45','Access-Reject','2016-12-13 19:05:56'),(220935,'40:CB:A8:26:64:1F','0x3881db7da9b8d85b500d6eefdca19c2550','Access-Reject','2016-12-13 19:06:37'),(220936,'44:1C:A8:EF:8E:F1','0x833ee559450f7404484b8f9197030df4d8','Access-Reject','2016-12-13 19:06:37'),(220937,'AC:81:12:79:74:11','0x70943027d4d8d46c3025a64fed1a2712da','Access-Reject','2016-12-13 19:06:39'),(220938,'94:35:0A:93:C8:CD','0xcfc395275c5b3369d99cf9e7ccaf4238c8','Access-Reject','2016-12-13 19:06:42'),(220939,'34:23:BA:6A:2C:9C','0xadfdf708c33f5b3f66b2e1fe09ec9519b0','Access-Reject','2016-12-13 19:07:25'),(220940,'80:19:67:38:75:BB','0xe4335e6125723576edf3753f0e7b07052f','Access-Reject','2016-12-13 19:07:26'),(220941,'48:D7:05:7D:0C:04','0xa44c2768712e0d643f92bbf4719eff4e8d','Access-Reject','2016-12-13 19:08:21'),(220942,'80:19:67:38:0C:B9','0x87d8517c94081335dc2ee4211b1c796664','Access-Reject','2016-12-13 19:08:31'),(220943,'A4:DB:30:36:7C:3B','0xe6ff36f6b608f2cfb8467f96b21f791041','Access-Reject','2016-12-13 19:09:38'),(351146,'tpsbiz','','Access-Reject','2018-12-15 06:43:13'),(220945,'B4:E1:C4:29:B2:E8','0x1567effc7945a667bf755abe8e30674af8','Access-Reject','2016-12-13 19:10:48'),(220946,'88:C9:D0:D0:98:D5','0x4862443b8220288e9c5db7c5d6cd51e751','Access-Reject','2016-12-13 19:11:03'),(220947,'00:23:B1:E3:82:C2','0xb224634ca06815a05f0718643952a5db69','Access-Reject','2016-12-13 19:11:27'),(220948,'3C:C2:43:FB:25:04','0x28962be63cc0fbfd91848610115282a933','Access-Reject','2016-12-13 19:11:32'),(220949,'80:6A:B0:C1:23:AE','0x33812442c701a8af354840ec2ca2c0422a','Access-Reject','2016-12-13 19:11:51'),(922662,'dodoos','','Access-Reject','2019-11-08 13:03:53'),(220951,'3C:43:8E:11:53:15','0x33a1cd07fce6a13c1e077ef59deacb7318','Access-Reject','2016-12-13 19:12:57'),(220952,'BC:B3:08:CD:A9:41','0x3ef5753371517104aa468cdb48ecfa54c9','Access-Reject','2016-12-13 19:13:30'),(220953,'34:23:BA:6A:2C:9C','0x7f479e78562e51bd2d5b82e5c381e909f7','Access-Reject','2016-12-13 19:13:43'),(220954,'00:27:15:44:58:D6','0x6f7c7d2206ff4bec438469f42654a93c4a','Access-Reject','2016-12-13 19:13:51'),(220955,'80:19:67:5A:69:94','0xd898ce7623dbba80b735748af887f0d179','Access-Reject','2016-12-13 19:14:18'),(220956,'40:CB:A8:26:64:1F','0xb800244ef1c19c5110b9386869efb83f51','Access-Reject','2016-12-13 19:14:36'),(931189,'dodoos','','Access-Reject','2019-11-09 17:49:45'),(220958,'78:FF:CA:20:DF:C3','0xa7c46d68f4a55257221ab0dba56e7b2f69','Access-Reject','2016-12-13 19:14:43'),(220959,'5C:F9:6A:8F:E6:AC','0x45b85a84ade68319868fa778ccfe8ac4b8','Access-Reject','2016-12-13 19:15:29'),(220960,'20:A9:9B:42:81:AB','0x0079f7c4772688f379f14e6639572f32ce','Access-Reject','2016-12-13 19:15:35'),(220961,'00:27:15:41:22:48','0xe7d07015b0ce383505d1dd88c7bcff5767','Access-Reject','2016-12-13 19:15:49'),(220962,'80:19:67:FA:1E:6A','0x3c1b4384a22115cc87902211b0bd0ecb9b','Access-Reject','2016-12-13 19:15:53'),(220963,'A0:88:B4:3F:19:EC','0x64bf9dc899246054bb6f8f91b264e5365e','Access-Reject','2016-12-13 19:15:59'),(220964,'80:19:67:77:38:07','0xb7d2bd49fe2ba6d1d50c955f124f42462a','Access-Reject','2016-12-13 19:16:11'),(220965,'80:19:67:ED:A8:8F','0x70ff3bdd23a1c93b89eb7c697a46544906','Access-Reject','2016-12-13 19:16:13'),(220966,'C0:9F:42:7D:59:C3','0x2a1f1e64bb1c5f828edad5fe97e648d80e','Access-Reject','2016-12-13 19:16:16'),(220967,'30:72:0D:39:F8:2D','0x35e3f2101364a4ce2dc90d86b6c46ef9d7','Access-Reject','2016-12-13 19:16:26'),(220968,'8C:77:16:32:F1:BA','0xdc10669986b433dfd948e96eeb49eda7ba','Access-Reject','2016-12-13 19:16:33'),(220969,'B0:45:19:DD:3B:BA','0x2dc0727747cf8014a0541f2f72fd63a7f2','Access-Reject','2016-12-13 19:16:40'),(220970,'30:C7:AE:F0:53:18','0xbc3e051cdc8df4f2e87f5f06344808d3e6','Access-Reject','2016-12-13 19:16:47'),(220971,'6C:88:14:27:17:C4','0xfd58d3e2b486dc8605e40cf615f3e01747','Access-Reject','2016-12-13 19:17:33'),(220972,'78:FF:CA:E6:FC:3F','0xe37909ff1903400caba97ed4b0ebb0871b','Access-Reject','2016-12-13 19:17:44'),(220973,'80:19:67:2B:B8:66','0x6bb13f105d2a440f743d0e601ff6bbdb46','Access-Reject','2016-12-13 19:18:16'),(220974,'80:19:67:6D:EA:DF','0x4fbaa32886561e69bee8877e61c759a70f','Access-Reject','2016-12-13 19:18:42'),(220975,'30:52:CB:FB:97:83','0x5f60b6c13cd4332bb7d2e1cd6bdfbfb887','Access-Reject','2016-12-13 19:18:49'),(220976,'A4:44:D1:26:78:C0','0x6ad5fd967993aa10dd8fcc0a6f4cd7ad97','Access-Reject','2016-12-13 19:18:52'),(220977,'00:24:D7:80:BB:BC','0x4b1923cb1532d8b0cf4098a0949070a2f0','Access-Reject','2016-12-13 19:19:08'),(220978,'F8:84:F2:4C:0B:53','0x54791c80861c14d332d41de1a072f2f3b3','Access-Reject','2016-12-13 19:19:26'),(220979,'38:2D:E8:A1:84:7B','0xc382d8d95b3fe5434f229d271775c4724e','Access-Reject','2016-12-13 19:19:29'),(220980,'60:FE:1E:16:62:0F','0x603becf7ac88e0eaef752dbbb2752abe8d','Access-Reject','2016-12-13 19:20:08'),(220981,'60:FE:1E:16:62:0F','0x7cc2dcb627acd607d52a0533d44395d9e7','Access-Reject','2016-12-13 19:20:11'),(220982,'80:19:67:5A:69:94','0xc97fb6e992b688515877d22a486182d932','Access-Reject','2016-12-13 19:20:32'),(220983,'9C:6C:15:22:E6:88','0x9a3ea96a5c635b249e9fe2d375cdf4e699','Access-Reject','2016-12-13 19:20:37'),(220984,'34:23:BA:6A:2C:9C','0x06bb0722b139a977a3e8440dcdd80b1ac2','Access-Reject','2016-12-13 19:20:48'),(220985,'D0:7E:35:E5:44:C6','0x4dda081e03b62aba57236f60d08fde723e','Access-Reject','2016-12-13 19:21:32'),(220986,'C0:BD:D1:5B:1F:68','0xb551f3fdc9ccd27eb2a6cb1d73d09edad4','Access-Reject','2016-12-13 19:21:44'),(220987,'BC:E2:00:3E:24:88','0x9641c88a7e8f78155c904cf85d988ff708','Access-Reject','2016-12-13 19:22:06'),(220988,'78:FF:CA:11:39:62','0xb21985fa38a1c763164daa6ad203332713','Access-Reject','2016-12-13 19:22:17'),(220989,'C4:07:2F:A7:31:7A','0x6af38233bcae9eb4a20771668732fd0e8e','Access-Reject','2016-12-13 19:23:18'),(220990,'E8:92:A4:F6:D7:2E','0x0ecbd991d89776324979c5459a4a396b38','Access-Reject','2016-12-13 19:23:38'),(220991,'00:24:D7:80:BB:BC','0xc5f1c83b5d6bdb1dfe83feca0dedda47a2','Access-Reject','2016-12-13 19:24:24'),(220992,'80:19:67:D7:79:A4','0x9849fb2411c416f1c7fcca60b292a97aea','Access-Reject','2016-12-13 19:24:50'),(220993,'78:FF:CA:E6:FC:3F','0x8d644bd2bc53f314972b02a7c1f9023f00','Access-Reject','2016-12-13 19:25:30'),(220994,'40:88:05:EF:E4:3D','0x5773cde88326621bad9fb47b9d85ab7ede','Access-Reject','2016-12-13 19:25:36'),(220995,'84:2E:27:1D:60:34','0x3298360663cd346f01c8ff0e3255f1680d','Access-Reject','2016-12-13 19:26:00'),(220996,'78:FF:CA:22:6B:42','0x0e515aba392187209f1768b454bb8e311e','Access-Reject','2016-12-13 19:26:20'),(220997,'80:19:67:A1:03:11','0xed5cc27525872c0892c754b66c5aef3966','Access-Reject','2016-12-13 19:26:22'),(220998,'80:56:F2:66:9D:E8','0xa255ceb53e5aefc80d205260488d972fff','Access-Reject','2016-12-13 19:26:38'),(220999,'9C:02:98:41:21:4D','0x9ab8b96c33dd8373c3993ec843f3ccb965','Access-Reject','2016-12-13 19:27:04'),(221000,'B4:30:52:D2:B4:72','0xc9fdcee4644f04ba5e78aec0de39bab11c','Access-Reject','2016-12-13 19:27:35'),(221001,'00:27:15:42:64:52','0x8387e3f753e2dd771b0ead3039bbc24b56','Access-Reject','2016-12-13 19:27:41'),(221002,'00:08:22:14:74:E9','0x156c736a904b0dfe2bca4e3fdb534b0577','Access-Reject','2016-12-13 19:27:44'),(221003,'E4:98:D1:D0:9B:F2','0x9ac96e20185750ef5c3d1f768c7b5c3db1','Access-Reject','2016-12-13 19:28:09'),(221004,'78:FF:CA:E6:FC:3F','0xe83ff2d4f3d48a7c947bed4872ec01e2f7','Access-Reject','2016-12-13 19:28:36'),(221005,'08:86:20:72:00:81','0x11e44f5b75170b8ebf8fb4a976754eb4d1','Access-Reject','2016-12-13 19:29:18'),(221006,'6C:88:14:27:17:C4','0x786426982b119f762f1a67234b7ed7259d','Access-Reject','2016-12-13 19:29:44'),(221007,'00:12:B2:2D:83:74','0x7f1f1407f84a171d28664cd6db22c51472','Access-Reject','2016-12-13 19:30:42'),(221008,'30:52:CB:FB:97:83','0x22381266f363014d3928e89b08e30c4d0d','Access-Reject','2016-12-13 19:31:45'),(221009,'A4:70:D6:83:3F:F6','0xe20dd18824cb0c7c8b09dfb20054144a54','Access-Reject','2016-12-13 19:31:47'),(221010,'00:27:15:56:40:77','0xdfa7780f6c0a681252ad0beb016c71548f','Access-Reject','2016-12-13 19:32:08'),(221011,'54:88:0E:3F:00:46','0xed608df2d6c282396d39548c17c0b4d91b','Access-Reject','2016-12-13 19:32:42'),(221012,'20:D7:5A:0D:EA:DB','0x29d09cd64b493fcf3a06826e29ce9c4045','Access-Reject','2016-12-13 19:33:05'),(221013,'00:0A:00:73:74:45','0x0e969d976a0a8693a9663911cf7b4ddf07','Access-Reject','2016-12-13 19:33:41'),(221014,'F8:F1:B6:62:12:77','0x3cd846c384f7e6441fd9af2c20e393dd8a','Access-Reject','2016-12-13 19:33:55'),(221015,'AC:81:12:79:74:11','0x637ebe02e78824c53c4db85497e83f7088','Access-Reject','2016-12-13 19:33:58'),(221016,'78:FF:CA:2B:71:53','0x51e3848e91ee8fec7eaf7fba39231c8dcc','Access-Reject','2016-12-13 19:34:08'),(922661,'dodoos','','Access-Reject','2019-11-08 13:03:41'),(221018,'60:FE:1E:67:81:C7','0x73bbae76e8f831416a0a4692d5fb349082','Access-Reject','2016-12-13 19:34:25'),(221019,'80:C5:E6:8D:FE:F0','0xa848c822a1e5b861d61da524b7934e4c76','Access-Reject','2016-12-13 19:34:43'),(221020,'00:1B:9E:07:A0:E2','0x8b1025d539c0b62125d01d59e2c794e9c1','Access-Reject','2016-12-13 19:35:22'),(221021,'00:08:22:46:F5:FB','0x90cb9fd74d87d342f0098b0d82da91321d','Access-Reject','2016-12-13 19:36:32'),(221022,'CC:07:AB:78:E2:78','0xbe6780d645214bcd7c1b761427be93306d','Access-Reject','2016-12-13 19:36:33'),(221023,'6C:88:14:27:17:C4','0x64d2cca02580a62d50b7a5de0528bad654','Access-Reject','2016-12-13 19:36:36'),(221024,'A4:44:D1:4F:C0:96','0x916d4859a0eeb28ea3aafd2f7cd8b0c814','Access-Reject','2016-12-13 19:36:51'),(221025,'C8:6F:1D:C9:2F:92','0x3d9a0df2040b44cad912c589e844f41018','Access-Reject','2016-12-13 19:36:51'),(221026,'9C:6C:15:28:DD:9C','0xd91493bc1eeaf562e228eec217c46d62d2','Access-Reject','2016-12-13 19:36:57'),(221027,'E4:98:D1:D0:9B:F2','0x22ec01fdf456daee353247feb3ad802825','Access-Reject','2016-12-13 19:37:09'),(221028,'00:08:22:14:74:E9','0xf7b334c208d9b1922460e305b658aeea3b','Access-Reject','2016-12-13 19:37:33'),(221029,'F8:84:F2:4C:0B:53','0x6fc7847418e5ba562adcf6ed486916b1f6','Access-Reject','2016-12-13 19:37:59'),(221030,'1C:CB:99:F3:A0:BC','0x8a7eba6d0bc6569ea58f9fa918e793af29','Access-Reject','2016-12-13 19:38:36'),(221031,'BC:B3:08:CD:B7:E2','0x7b974546f6bd2b6ad5b187d922faf4be9b','Access-Reject','2016-12-13 19:39:37'),(221032,'78:FF:CA:5C:1D:7F','0xcbdb52b18bb0fb45bee9bf8311810ced3d','Access-Reject','2016-12-13 19:40:13'),(221033,'80:19:67:98:F4:6B','0x1408c900d3100aeb2e8b48aca63dc59e3d','Access-Reject','2016-12-13 19:40:38'),(221034,'80:19:67:77:38:07','0xf7476e5735959f979ec8fbf94dbd1f5b88','Access-Reject','2016-12-13 19:40:48'),(221035,'70:72:0D:39:17:D5','0xac8f345c7da7479b6d7583c0fe86ee0039','Access-Reject','2016-12-13 19:41:00'),(221036,'14:9A:10:E9:0B:F6','0xda0fb51ac81dfaeeba57a89ef01a17b483','Access-Reject','2016-12-13 19:41:16'),(221037,'80:19:67:2B:33:09','0x8f8b01aa202c3c2c6f3438d5db07c3fae4','Access-Reject','2016-12-13 19:41:34'),(221038,'A4:44:D1:71:E3:1C','0xa6ba0e26a8deea94dbf626e18cb31f4d05','Access-Reject','2016-12-13 19:41:47'),(221039,'8C:77:16:32:F1:BA','0x7b7374a4084e6f850ad99cd0aea8b6910d','Access-Reject','2016-12-13 19:41:52'),(922659,'dodoos','','Access-Reject','2019-11-08 13:03:18'),(922660,'dodoos','','Access-Reject','2019-11-08 13:03:30'),(922658,'dodoos','','Access-Reject','2019-11-08 13:03:07'),(221042,'80:C5:E6:8D:FE:F0','0x24e88d2153aec1cdfc9988ba630c7d48d9','Access-Reject','2016-12-13 19:42:24'),(221043,'00:08:22:1A:57:8E','0x34d4a8741d465f1b781f8e2f13f2154a74','Access-Reject','2016-12-13 19:42:42'),(221044,'00:08:22:0A:DB:FC','0x05439bdbbb9f0eb807c7a72b9f9979971c','Access-Reject','2016-12-13 19:42:53'),(221045,'48:D2:24:F0:E7:47','0x69b148fce607aa9fad8136130042c25fd2','Access-Reject','2016-12-13 19:43:02'),(221046,'38:2D:D1:06:C2:E5','0x538588081a73c00b307756afaf1874072f','Access-Reject','2016-12-13 19:43:24'),(221047,'C8:AA:21:36:E4:14','0x81ea7fdb9409f18ed36ab6860ac2abdb64','Access-Reject','2016-12-13 19:43:37'),(221048,'14:9A:10:F5:72:5E','0x29066516f4e345611c1af7a0bef4eabdd4','Access-Reject','2016-12-13 19:43:40'),(221049,'18:3A:2D:D1:81:CA','0x932a6d97654ad29be9b030917457c70bde','Access-Reject','2016-12-13 19:43:50'),(221050,'80:19:67:A2:69:2C','0x62f2a7d06167c6468b8bfea80fd53bb623','Access-Reject','2016-12-13 19:44:51'),(221051,'60:FE:1E:67:81:C7','0x4abfbb6503e4655977c016cb64db111452','Access-Reject','2016-12-13 19:44:53'),(221052,'F8:84:F2:4C:0B:53','0x6eeb72997789e742e014096dcf19bcf075','Access-Reject','2016-12-13 19:45:11'),(221053,'E0:DB:10:AA:DF:5C','0x6a43b76b3db0b77dc006b89120182fafce','Access-Reject','2016-12-13 19:45:34'),(221054,'D8:90:E8:99:BA:9B','0x20aad74ecd7344a9a2786be7cb4551eea8','Access-Reject','2016-12-13 19:45:42'),(221055,'9C:6C:15:28:DD:9C','0x01deb916937d4921c3d7eeb361d33320d5','Access-Reject','2016-12-13 19:45:57'),(221056,'BC:B3:08:CD:A9:41','0x0daa33165b54fbdb5e0a7b5d08ca94be20','Access-Reject','2016-12-13 19:46:49'),(221057,'58:F1:02:80:C5:3E','0x1c99af7184985d05f1c3eff4248cf75d23','Access-Reject','2016-12-13 19:47:59'),(221058,'80:C5:E6:8D:FE:F0','0x61c274b558137eff339a85b21503b24275','Access-Reject','2016-12-13 19:48:05'),(221059,'78:FF:CA:66:A2:BF','0xf7a55d08921f70e18627724d1610504e5c','Access-Reject','2016-12-13 19:48:12'),(221060,'80:19:67:98:9C:1B','0x36cfd42ba66d4c3c542f5503449bffa371','Access-Reject','2016-12-13 19:48:54'),(221061,'00:12:F0:00:5C:E1','0x715aebea630f136384307a77964da834df','Access-Reject','2016-12-13 19:49:28'),(221062,'54:27:1E:64:A3:D7','0x3efed71318760d1629f092f927bbafa68a','Access-Reject','2016-12-13 19:49:33'),(221063,'BC:B3:08:CD:A9:41','0x180ae76c6e3027372c41b6a069fc937451','Access-Reject','2016-12-13 19:49:49'),(221064,'6C:88:14:27:17:C4','0x1f56057c377881b59a2cb4eae95604abde','Access-Reject','2016-12-13 19:49:50'),(221065,'F0:27:65:61:A2:D8','0x32b30b71d8628bc611590850aab232e90d','Access-Reject','2016-12-13 19:49:59'),(221066,'30:0D:43:C1:F3:10','0x58e2c900fb980bbd5a0fc6020125268e9a','Access-Reject','2016-12-13 19:50:00'),(221067,'00:27:15:14:15:85','0x8824ed4d0a35ad24af87d0b7a2bc13370a','Access-Reject','2016-12-13 19:50:18'),(221068,'48:D7:05:7D:0C:04','0x89dae4f9cc549f9642c5fe6b1377127166','Access-Reject','2016-12-13 19:50:22'),(221069,'60:FE:1E:67:81:C7','0x3ea90aec169c5efedd0210d64f5c6b21cf','Access-Reject','2016-12-13 19:50:32'),(351008,'tpsbiz','','Access-Reject','2018-12-15 05:28:24'),(221071,'BC:B3:08:CD:A9:41','0xfd4c82b6a8c86bfc71a47ddfb4c3369a50','Access-Reject','2016-12-13 19:50:51'),(221072,'80:19:67:67:19:11','0xb3f244096dafe6b75a695379f555f1e7fc','Access-Reject','2016-12-13 19:50:54'),(221073,'78:FF:CA:23:58:72','0x9018d4df12aad6052c9fdb3e209ea8cceb','Access-Reject','2016-12-13 19:51:06'),(221074,'CC:79:4A:E7:8C:EA','0xe74453a9ca22950d623f4ad1648e26549c','Access-Reject','2016-12-13 19:51:57'),(221075,'BC:B3:08:CD:A9:41','0xa329a127709c5e68ed6ac3d47752088381','Access-Reject','2016-12-13 19:53:30'),(221076,'78:FF:CA:8D:8A:9D','0x8b16212faa35472e6b87cf44da8383834f','Access-Reject','2016-12-13 19:54:11'),(221077,'78:FF:CA:FE:C8:46','0xd528e7fc3f328bff6c990361e568fb73a5','Access-Reject','2016-12-13 19:54:17'),(221078,'9C:AD:97:98:A1:77','0x1697bfe043be6cd3c241003814043544b8','Access-Reject','2016-12-13 19:54:52'),(221079,'AC:81:12:79:74:11','0x815b1e307f02f32462b58f7cc601a48129','Access-Reject','2016-12-13 19:55:08'),(221080,'A0:E4:53:3D:E0:FE','0xd1abd60fa1cb6ab340c4896861ec0a63a5','Access-Reject','2016-12-13 19:55:20'),(221081,'D8:90:E8:99:BA:9B','0xaeff1e1485e30bafb876ad9ae2d7ebe0bc','Access-Reject','2016-12-13 19:55:51'),(922657,'dodoos','','Access-Reject','2019-11-08 13:02:55'),(221083,'00:66:4B:1B:C5:26','0xb65651086056aa5709267ec8aadc2f0fae','Access-Reject','2016-12-13 19:55:55'),(221084,'80:19:67:1C:DB:C7','0x91078ba8b570bcf1684723a88f5dfabafb','Access-Reject','2016-12-13 19:56:37'),(221085,'80:19:67:A2:69:2C','0x91d474a51af0a13944ae156dd3009733e3','Access-Reject','2016-12-13 19:57:03'),(221086,'14:F4:2A:6F:8D:1C','0x977fadb5b83f33f49e5735c4b557cf2889','Access-Reject','2016-12-13 19:57:07'),(221087,'C8:A8:23:84:0B:CE','0x0a569f377f8fd41fbed3729d15f66a1cd1','Access-Reject','2016-12-13 19:57:32'),(221088,'C0:38:96:76:7E:74','0xc74d0564833859728f2139357330cc49c7','Access-Reject','2016-12-13 19:58:01'),(221089,'00:44:B5:71:D4:65','0xf604832418c6abccd2166a046ccf159260','Access-Reject','2016-12-13 19:58:23'),(221090,'60:FE:1E:67:81:C7','0x47ae6b89c572ccb673fb8a89efda05969c','Access-Reject','2016-12-13 19:58:24'),(221091,'80:19:67:A6:BF:66','0x4b613b8d5001280db75927adfc62f55027','Access-Reject','2016-12-13 19:59:32'),(221092,'38:0A:94:EC:67:F2','0xa195e68484c5b58d824fd8f37427a7c14c','Access-Reject','2016-12-13 19:59:35'),(221093,'3C:18:9F:68:D1:C8','0xdb2e041b1bcdac5498682f89d370d44461','Access-Reject','2016-12-13 19:59:38'),(221094,'80:19:67:48:C9:8A','0x01c9fb817022dab0d592ffe6bd38182781','Access-Reject','2016-12-13 19:59:40'),(221095,'48:D2:24:F0:E7:47','0x6c1aadfb8859e8cc5b8c9c7a97d8ce8d8d','Access-Reject','2016-12-13 19:59:49'),(221096,'80:19:67:82:2E:62','0x2fd24e61b5c6801eb619bcf74a9f3f3b8c','Access-Reject','2016-12-13 19:59:55'),(221097,'80:19:67:A7:F2:E8','0x8798cc3617dbe4bb238dae2bafc39dcb9e','Access-Reject','2016-12-13 20:00:31'),(221098,'80:19:67:36:24:D9','0x76da1c144a25e50e4daa9d1e33ec4d5a0e','Access-Reject','2016-12-13 20:00:33'),(221099,'30:AA:BD:F3:C7:A4','0x1e635a553a97c820039116d8136c8b743a','Access-Reject','2016-12-13 20:00:49'),(221100,'78:FF:CA:2C:9D:BF','0x2ff72a98b8c84441b1aa0a0daa45c9499a','Access-Reject','2016-12-13 20:00:56'),(221101,'30:72:0D:39:F8:2D','0xc45af19104eaa691c6654575ff774243c5','Access-Reject','2016-12-13 20:01:12'),(221102,'94:35:0A:93:C8:CD','0xe8e894577df7e4df58c13205499a1260d3','Access-Reject','2016-12-13 20:01:55'),(221103,'78:FF:CA:77:27:AA','0xe6cc781ca7e5f752501b55b7ec60a07c52','Access-Reject','2016-12-13 20:02:03'),(221104,'E4:F8:EF:0F:D7:9B','0x080db8c18fc4428eccbcc47e62e8c9c91f','Access-Reject','2016-12-13 20:02:03'),(221105,'8C:34:FD:44:D3:3C','0x1c950ab5811529f6922427d617ccbb50a5','Access-Reject','2016-12-13 20:02:28'),(852726,'kumi','','Access-Reject','2019-09-06 16:03:07'),(221107,'40:CB:A8:26:64:1F','0x87f576ace20306ba8dbf0d6fc898a94571','Access-Reject','2016-12-13 20:02:56'),(221108,'80:19:67:B4:03:09','0x01a7b2e6d1a08f7a64dde6df39cd3da2f4','Access-Reject','2016-12-13 20:03:02'),(221109,'80:19:67:A5:AC:85','0xeaceb804e527f23fbd57a4cebae84c3f3f','Access-Reject','2016-12-13 20:03:25'),(852725,'kumi','','Access-Reject','2019-09-06 16:02:36'),(221111,'5C:B5:24:28:F0:C6','0xfedb4b02b8a9a57643b6f1ac47e8210585','Access-Reject','2016-12-13 20:03:45'),(221112,'80:19:67:F8:7D:03','0xc34ac23364681e6e656b58523cf7d1d95b','Access-Reject','2016-12-13 20:04:21'),(221113,'A0:E4:53:64:CB:4A','0x49f97c729e43c7dc17446eff3a6e92baa8','Access-Reject','2016-12-13 20:04:34'),(221114,'80:19:67:A8:1F:3D','0xf84bf610028ccad2c4e7f12d2bf929f7ee','Access-Reject','2016-12-13 20:05:04'),(221115,'24:E3:14:C1:7D:88','0x7818fd5ac44a0f4b8b4d5d334ed52a489c','Access-Reject','2016-12-13 20:05:14'),(221116,'28:BA:B5:B9:9B:75','0x01d567d7235fba35422b49cddd4f719abd','Access-Reject','2016-12-13 20:05:55'),(221117,'88:A7:3C:0B:8A:63','0x208fa952809b59ec4b503aac3d2c93e66e','Access-Reject','2016-12-13 20:05:57'),(922656,'dodoos','','Access-Reject','2019-11-08 13:02:44'),(221119,'BC:B3:08:CD:B7:E2','0x121813735ef0980ac4676bceabdf53fca2','Access-Reject','2016-12-13 20:06:10'),(221120,'60:FE:1E:67:81:C7','0x31608ca8eb9c3b4e3a9aa1341a107fdaa1','Access-Reject','2016-12-13 20:06:31'),(922655,'dodoos','','Access-Reject','2019-11-08 13:02:32'),(221122,'BC:85:56:48:7F:BD','0x6253f6bfc71f350750eb43d916681307f7','Access-Reject','2016-12-13 20:07:10'),(221123,'D8:3C:69:14:5C:40','0x0615f21e254faa1aaebf4849533034c8d3','Access-Reject','2016-12-13 20:07:26'),(221124,'78:FF:CA:8D:8A:9D','0x2eec9ced3073a7b275e8bd9a3777f68ee6','Access-Reject','2016-12-13 20:07:38'),(221125,'00:DB:DF:C2:7C:25','0x508e773220e7127ce5271864d9e9bae6c0','Access-Reject','2016-12-13 20:07:52'),(922654,'dodoos','','Access-Reject','2019-11-08 13:02:21'),(221127,'B0:45:19:E3:AE:87','0x330bf450e088d63716e39681a36df4608d','Access-Reject','2016-12-13 20:10:39'),(221128,'BC:72:B1:41:2C:EC','0x6501d6cf9534754a5abda08dc16202ec5c','Access-Reject','2016-12-13 20:10:47'),(221129,'80:C5:E6:8D:FE:F0','0x14e62e0e41ac72c2e1b7a7c454f72b5282','Access-Reject','2016-12-13 20:10:56'),(221130,'00:44:B5:71:D4:65','0x1a0a376b779b1e5687d14776afb61959c9','Access-Reject','2016-12-13 20:11:06'),(221131,'00:44:B5:71:D4:65','0xf212b0764b5f41072ede3a8fcc6742be01','Access-Reject','2016-12-13 20:11:12'),(221132,'E8:50:8B:B9:70:5F','0x2da3bed08dd697c751c14ea879a343861a','Access-Reject','2016-12-13 20:11:32'),(221133,'10:FA:CE:18:0F:30','0x8f85034719b6bcdc77499df4f1902229f8','Access-Reject','2016-12-13 20:11:51'),(221134,'80:19:67:ED:92:09','0x556c3f74d27247967326ffeedcb3a14f78','Access-Reject','2016-12-13 20:12:03'),(221135,'00:08:22:AA:5A:DC','0x70a61c1340e2891f86cc6115462b245261','Access-Reject','2016-12-13 20:12:32'),(221136,'00:08:22:7E:CB:58','0x372b2efb619ef120ef8613219b6f838377','Access-Reject','2016-12-13 20:13:12'),(221137,'18:4F:32:3F:CD:B1','0xc7e3253652f394fe51d78b808c2f5d1139','Access-Reject','2016-12-13 20:13:19'),(221138,'9C:6C:15:28:DD:9C','0x0466c90047083b050275300f854c0de656','Access-Reject','2016-12-13 20:13:24'),(221139,'80:19:67:48:C9:8A','0x1e8197088c8b039a01e5748ba9ad7de1d4','Access-Reject','2016-12-13 20:13:41'),(221140,'E4:98:D1:00:B8:C0','0xcc1397ad907377a5d1fe8d2bcb20200c1b','Access-Reject','2016-12-13 20:13:45'),(221141,'4C:ED:DE:A0:41:46','0x8a322a9ff8a889469bf36beae7569d42e2','Access-Reject','2016-12-13 20:14:24'),(221142,'80:19:67:2E:57:C1','0xe047b88fa4dee3b263415ef37b36f1752f','Access-Reject','2016-12-13 20:14:28'),(221143,'60:FE:1E:67:81:C7','0x1fd9bdd7869384da95999a7f49a9e137d9','Access-Reject','2016-12-13 20:14:31'),(221144,'28:40:88:FA:24:AC','0x2adc137f235f2fa48d6f6fcc35bc0fed5c','Access-Reject','2016-12-13 20:15:05'),(221145,'14:9A:10:F5:72:5E','0x77105a7aa5ccfc5aa1e6b8ab5323f2eecd','Access-Reject','2016-12-13 20:15:24'),(221146,'00:1B:9E:07:A0:E2','0xecc190c301f5c3454e22fe9d114f282058','Access-Reject','2016-12-13 20:15:30'),(221147,'00:24:D7:80:BB:BC','0xb1df1b265e2a150e270012df426b25e570','Access-Reject','2016-12-13 20:15:44'),(922653,'dodoos','','Access-Reject','2019-11-08 13:02:09'),(922652,'dodoos','','Access-Reject','2019-11-08 13:01:58'),(221150,'80:19:67:F2:55:5F','0xaa7a4486cfa85281316fb5e5a8dc87cc0b','Access-Reject','2016-12-13 20:16:53'),(221151,'B8:4F:D5:1F:C4:3A','0x7288e7ddb927be6ec2b7574d2acdb7a4ca','Access-Reject','2016-12-13 20:17:08'),(221152,'A4:44:D1:47:C6:5C','0xa0ceaf8c6f166e33381a585ab0e1d15101','Access-Reject','2016-12-13 20:17:12'),(922651,'dodoos','','Access-Reject','2019-11-08 13:01:46'),(306634,'rnanatanoh@gmail.com','0xbf6d0708e794d642e0d9bc06b8e021a26a','Access-Reject','2018-04-23 08:34:23'),(221155,'38:F2:3E:EB:1A:4C','0x99fdeadc90604db641f62b4425a736b6c1','Access-Reject','2016-12-13 20:17:53'),(221156,'80:19:67:A2:69:2C','0x85e6ef3652267cc9491a8634f695f81523','Access-Reject','2016-12-13 20:18:26'),(221157,'30:75:12:A8:38:C2','0xde48b60219cde0dc2419afc16a3fa9208e','Access-Reject','2016-12-13 20:18:28'),(221158,'40:CB:A8:26:64:1F','0x51ef4ac4ff292386f0368d04e0a5e3cea2','Access-Reject','2016-12-13 20:18:31'),(221159,'6C:88:14:27:17:C4','0xf4f886af8af43e54de7e50744cf198955d','Access-Reject','2016-12-13 20:20:02'),(221160,'78:FF:CA:6A:66:AC','0x6bd55567d7086c66d0f282d45000394875','Access-Reject','2016-12-13 20:20:04'),(221161,'00:08:22:7E:CB:58','0x669157f71aa993eab44550c9a96cfb6b13','Access-Reject','2016-12-13 20:20:47'),(221162,'BC:B3:08:B1:B0:05','0xb1e2ce8c2898ffc59564c1f9fcfb8a718c','Access-Reject','2016-12-13 20:21:12'),(221163,'28:FB:D3:9C:54:AF','0x4fc78e253228d7563ca6d0621aecc40431','Access-Reject','2016-12-13 20:21:23'),(221164,'28:FB:D3:9C:54:AF','0xea9e2142a1f9d1a418002bfee078e01650','Access-Reject','2016-12-13 20:21:26'),(221165,'88:44:F6:BA:E1:B0','0x8798e33f70db7f8ed7008dff7e887ee219','Access-Reject','2016-12-13 20:21:33'),(221166,'80:19:67:A5:AC:85','0xeb840c1b892f81886da1ef67ccbe0920a5','Access-Reject','2016-12-13 20:21:57'),(221167,'00:08:22:50:1B:9C','0xb1f5c77cfc4377e3eb52e3dce997904f64','Access-Reject','2016-12-13 20:21:59'),(221168,'9C:4E:36:28:44:D4','0xe413cfb6f52072d717510d58e1e35276de','Access-Reject','2016-12-13 20:22:18'),(221169,'80:19:67:32:57:B3','0x0b959d5b951eae9623b404eb751f299856','Access-Reject','2016-12-13 20:22:28'),(903916,'amanful','','Access-Accept','2019-09-19 16:00:03'),(221171,'60:FE:1E:67:81:C7','0x6dfc0e068c534d9595f2f4075768e9125e','Access-Reject','2016-12-13 20:23:10'),(221172,'C8:6F:1D:C9:2F:92','0x244e026d4df4da549640b2e494270cb4a7','Access-Reject','2016-12-13 20:23:14'),(221173,'80:19:67:ED:80:ED','0xca7b311fa80bcbb9c90f69686f40a47bb4','Access-Reject','2016-12-13 20:24:36'),(221174,'9C:D2:1E:5D:BB:CD','0x57c360788a381c1dd4e3c7a913589e0bb2','Access-Reject','2016-12-13 20:24:53'),(221175,'28:FB:D3:9C:54:AF','0xf4c40ce3ab17ce15f651b085d036e4ba80','Access-Reject','2016-12-13 20:25:15'),(221176,'00:1B:9E:07:A0:E2','0xdb2e2757f60d0a95b53591318e05d9a215','Access-Reject','2016-12-13 20:25:30'),(221177,'54:EF:92:A1:60:24','0xf875835bdcbba1f5a23b9253d45f487ff6','Access-Reject','2016-12-13 20:25:34'),(221178,'40:72:0D:3A:4D:6B','0x78cc77151440aac3fd7d7c2de1b763dd3f','Access-Reject','2016-12-13 20:26:37'),(221179,'00:EB:A7:40:DF:DE','0x789136d473a748cde08ed39e9956dd23c4','Access-Reject','2016-12-13 20:27:19'),(221180,'00:1D:E0:A4:0F:79','0x96c2c5d2906b91319ed88a4a67055e6cd9','Access-Reject','2016-12-13 20:28:02'),(221181,'80:19:67:19:1B:85','0xe0decd0d63a6009e5f46229628256baa6a','Access-Reject','2016-12-13 20:28:27'),(221182,'94:35:0A:93:C8:CD','0x78b52fd5b50ee6c6bb7a1bbd445e06a79e','Access-Reject','2016-12-13 20:28:55'),(221183,'54:88:0E:3F:00:46','0x608053065ce24553814a3a89f841575db7','Access-Reject','2016-12-13 20:29:26'),(221184,'80:C5:E6:8D:FE:F0','0xdc363e9a8351970b3e595cca5130921608','Access-Reject','2016-12-13 20:29:44'),(221185,'60:FE:1E:67:81:C7','0x70b612f281d58fc8e3f65b081a122ed16d','Access-Reject','2016-12-13 20:30:32'),(922650,'dodoos','','Access-Reject','2019-11-08 13:01:35'),(221187,'80:19:67:2C:AE:18','0x36d55d04cc1f3f2b089bf761b0c749c5a4','Access-Reject','2016-12-13 20:32:23'),(221188,'BC:CF:CC:70:32:42','0x803e25365f0492e134d8bafad9acc79941','Access-Reject','2016-12-13 20:32:57'),(221189,'AC:81:12:79:74:11','0xe2006f718e61750bd1c75dfd0721e35ff1','Access-Reject','2016-12-13 20:33:20'),(221190,'A4:44:D1:2A:F9:28','0x61d7eac78ddf11469941508c8e2f683da7','Access-Reject','2016-12-13 20:33:40'),(221191,'00:27:15:98:90:E8','0x859224cd7cf3b67a2743f521aded99e413','Access-Reject','2016-12-13 20:33:54'),(221192,'A0:88:B4:3F:19:EC','0x558e6769c8d46c69b42bddf41ce83632d5','Access-Reject','2016-12-13 20:34:16'),(221193,'58:F1:02:80:C5:3E','0x82f01a1c44ef414533e54c590a7ec30a80','Access-Reject','2016-12-13 20:34:47'),(221194,'40:CB:A8:26:64:1F','0x2cf03696c2b34caed6688d349be7e71af1','Access-Reject','2016-12-13 20:34:55'),(221195,'00:1B:9E:07:A0:E2','0xcbd4d65a255dcdee84c45c3828021764d5','Access-Reject','2016-12-13 20:35:20'),(221196,'80:19:67:39:5E:A3','0xfd04820961747661cff93c27dfb191490a','Access-Reject','2016-12-13 20:35:34'),(221197,'C4:88:E5:42:8A:DE','0xaf6c159222376c7d90ab107c9b0e003a1d','Access-Reject','2016-12-13 20:35:38'),(221198,'00:EB:A7:40:DF:DE','0xf55c85f1b0cb13ce4df91f4c81a3abb200','Access-Reject','2016-12-13 20:36:07'),(221199,'44:78:3E:4F:A0:9C','0x72073905e38816d1834e70af3d33678d05','Access-Reject','2016-12-13 20:36:19'),(221200,'C4:8E:8F:C0:A8:8B','0x56d2235eb86289d457dd9187b71867bc1a','Access-Reject','2016-12-13 20:37:10'),(922649,'dodoos','','Access-Reject','2019-11-08 13:01:23'),(221202,'80:19:67:A5:AC:85','0x83d9cce8dae8e4a117d4792dcecb1259ec','Access-Reject','2016-12-13 20:39:14'),(221203,'80:C5:E6:8D:FE:F0','0xff35d958ffe6540bf9bb85fb8966e30dae','Access-Reject','2016-12-13 20:39:20'),(221204,'08:74:02:7E:6E:DA','0x36bebfd41fc34f6d5406756b35d9095885','Access-Reject','2016-12-13 20:39:23'),(221205,'78:FF:CA:05:6B:09','0x7d7893d0118e0f8eb3154a702dd9bed02c','Access-Reject','2016-12-13 20:39:29'),(221206,'F8:84:F2:4C:0B:53','0xf8482a92f3eeb16b855ed39797cb350038','Access-Reject','2016-12-13 20:39:56'),(221207,'58:F1:02:2A:6D:A9','0xbb8de96b6ba177e9d87194ff7e1aa68ccd','Access-Reject','2016-12-13 20:40:16'),(221208,'00:24:D7:80:BB:BC','0x5b70b6ba7d41eaee8b5aa09618d44889b1','Access-Reject','2016-12-13 20:40:39'),(221209,'60:FE:1E:67:81:C7','0x904fc4a655c75df48b0750d173332b399a','Access-Reject','2016-12-13 20:40:48'),(221210,'3C:83:75:4D:40:E6','0x3a876d1d40ddee5a5d24fb08360893fc50','Access-Reject','2016-12-13 20:40:58'),(221211,'B0:47:BF:82:AF:33','0x3b4379e47663a659f05bbf9449a712a077','Access-Reject','2016-12-13 20:41:40'),(221212,'80:19:67:39:5E:A3','0x396c3d355ec1e0c889b783758e54028cdc','Access-Reject','2016-12-13 20:42:09'),(221213,'78:FF:CA:08:7F:75','0x66b06246173110b9f0dfe2667309729510','Access-Reject','2016-12-13 20:42:11'),(221214,'1C:3E:84:A4:68:9D','0xb19703d090fc037c69de35477f9af6db69','Access-Reject','2016-12-13 20:42:16'),(221215,'6C:88:14:27:17:C4','0x70fc82eb8efc3a012c827213fdf3a040c6','Access-Reject','2016-12-13 20:44:45'),(221216,'40:CB:A8:26:64:1F','0x4d99d33dc004a0618671daca7e9a258412','Access-Reject','2016-12-13 20:45:14'),(221217,'78:FF:CA:6D:76:91','0x8bd44add9e4918c11e6b40cbf6295b44e0','Access-Reject','2016-12-13 20:45:16'),(221218,'E4:58:E7:3C:41:70','0x58a482d5c5f35d0d04acf17916810f674e','Access-Reject','2016-12-13 20:45:22'),(221219,'00:1B:9E:07:A0:E2','0x45d281b08cfdc101d6533f04dab2d46ba1','Access-Reject','2016-12-13 20:45:32'),(221220,'E4:32:CB:CC:BF:DE','0xe0b73da07f53c244c76fa5029632d83325','Access-Reject','2016-12-13 20:45:39'),(221221,'80:72:0D:39:1E:18','0x5bdfecf3e5182017c976cf07f28ec91a94','Access-Reject','2016-12-13 20:45:47'),(351836,'pempamsie','','Access-Accept','2018-12-19 14:45:49'),(221223,'C8:6F:1D:C9:2F:92','0xe2bb2f50f47dd8622a33f11338264bcc36','Access-Reject','2016-12-13 20:47:11'),(221224,'C8:6F:1D:C9:2F:92','0x5ebdd4c6c35c6d22494edebcf312b54172','Access-Reject','2016-12-13 20:47:16'),(221225,'00:12:F0:37:D4:4C','0x9d229baf42affa894ee1d6597f68434911','Access-Reject','2016-12-13 20:47:43'),(221226,'E4:58:E7:3C:41:70','0xf5528140781514421a2dca9a4edea5f106','Access-Reject','2016-12-13 20:48:01'),(221227,'80:19:67:43:3D:E3','0x052a852d7c8ecc8a072c4c147ebda1ed4f','Access-Reject','2016-12-13 20:48:13'),(221228,'A0:88:B4:3F:19:EC','0x3281fe480f2fffdef91059cac9e2eadb02','Access-Reject','2016-12-13 20:49:22'),(221229,'00:27:15:00:72:D3','0xaf43ff45c1e3949abadacaeebd8d74c067','Access-Reject','2016-12-13 20:49:25'),(221230,'94:35:0A:93:C8:CD','0xc8e609022dad1f19fffada3c3e96a3c851','Access-Reject','2016-12-13 20:49:43'),(221231,'78:F5:FD:B0:92:C8','0x2cd10cf193e2569c4775211b013abd9fd0','Access-Reject','2016-12-13 20:50:10'),(221232,'18:3A:2D:D1:81:CA','0x3d9b0cf2c752dbb396a15f1d9aecf556ef','Access-Reject','2016-12-13 20:50:39'),(221233,'14:9A:10:E9:0B:F6','0xe1d0d2918037861f8042bdbaa40043e6dc','Access-Reject','2016-12-13 20:50:46'),(221234,'CC:79:4A:67:04:1D','0xa4a9b545866f1abac147a0ae706b00193f','Access-Reject','2016-12-13 20:51:45'),(221235,'24:E3:14:C1:7D:88','0x2e4d2f4a02f36ba7087bf7fafe8f3e7958','Access-Reject','2016-12-13 20:51:54'),(221236,'78:FF:CA:69:BC:98','0xb3bfa465a3cce2bb2a8d3e4394b6081c5f','Access-Reject','2016-12-13 20:52:55'),(221237,'80:19:67:D3:E5:CF','0x07273093951e30884516bd92f606daad4d','Access-Reject','2016-12-13 20:53:04'),(221238,'00:24:D6:71:AC:C4','0xd282c5eea99b8c9be62e13979f77a2deff','Access-Reject','2016-12-13 20:54:09'),(922648,'dodoos','','Access-Reject','2019-11-08 13:01:12'),(221240,'00:1D:E0:A4:0F:79','0x1fa0c161134e707f4ff8f51c9216993d38','Access-Reject','2016-12-13 20:56:23'),(221241,'78:FF:CA:28:21:C9','0xf906a910f9cb85a9d4a14350325b9d0523','Access-Reject','2016-12-13 20:56:46'),(221242,'1C:3E:84:A4:68:9D','0x50def449461ccacab9d11046ca51526df2','Access-Reject','2016-12-13 20:56:48'),(221243,'6C:88:14:27:17:C4','0x6f12f2a935d1078bb23bdab2fa31c38050','Access-Reject','2016-12-13 20:57:31'),(221244,'80:19:67:AA:5D:F5','0xff03579d974b62c77e7ec5f273c277ae4c','Access-Accept','2016-12-13 20:57:32'),(221245,'BC:B3:08:C0:DA:4B','0x63879002b7f3131820a7ba8c642a3bcca5','Access-Reject','2016-12-13 20:57:34'),(221246,'78:FF:CA:FE:C8:46','0x9da7a2c16cdf38e3c0fc0ca95f3da197c0','Access-Reject','2016-12-13 20:58:35'),(221247,'BC:B3:08:D7:4B:16','0x6588b12e23c30e9280421d25cc0ccdac31','Access-Reject','2016-12-13 20:58:43'),(221248,'80:19:67:F0:75:0A','0xb3f247b2578db21452456ca5b023100227','Access-Reject','2016-12-13 20:58:50'),(345057,'pempamsie','','Access-Accept','2018-12-12 06:45:47'),(345058,'cegrad','','Access-Accept','2018-12-12 07:56:48'),(345059,'SoNM','','Access-Accept','2018-12-12 07:57:16'),(221251,'00:71:E2:EA:C8:D7','0x7299b1fb4a7e9aaf4364058545fb6f6614','Access-Reject','2016-12-13 21:00:47'),(314022,'tpsbiz','','Access-Reject','2018-10-09 03:07:07'),(314023,'tpsbiz','','Access-Reject','2018-10-09 03:07:17'),(221253,'00:08:22:BE:B4:FB','0x4138a6b1cd65117cc59c89184fc0eb7346','Access-Reject','2016-12-13 21:01:06'),(221254,'5C:CA:1A:42:02:9C','0x2f039fbb53bf805df4887442d9d609fa0d','Access-Reject','2016-12-13 21:01:29'),(221255,'84:2E:27:1D:60:34','0xa829b717218be4551b0664b0c22dc4a574','Access-Reject','2016-12-13 21:02:15'),(221256,'CC:79:4A:67:04:1D','0x8f6a99a7c3d3f305a1e55b476a677893a2','Access-Reject','2016-12-13 21:02:36'),(221257,'00:08:22:BE:B4:FB','0x20e53473b21767c3d98717b9ba77da79c5','Access-Reject','2016-12-13 21:02:37'),(221258,'A4:51:6F:F9:DF:2C','0x824327dc29a50967212b019ba24e428da0','Access-Reject','2016-12-13 21:03:09'),(221259,'80:19:67:48:C9:8A','0x7de62d419623f590b1822faa8433ae4298','Access-Reject','2016-12-13 21:03:18'),(221260,'60:FE:1E:67:81:C7','0x55fe42fe14ce2e05e3c34cfa30e913ec9b','Access-Reject','2016-12-13 21:03:49'),(221261,'1C:3E:84:A4:68:9D','0x57640aa9a26c6506d1d986a8ccad93da70','Access-Reject','2016-12-13 21:04:41'),(221262,'80:19:67:C3:C7:6C','0x6d7c2b93aa5f015cea99c11bb2c5cb51c8','Access-Reject','2016-12-13 21:04:48'),(221263,'30:0D:43:C1:F3:10','0x4637a01847f9066137e10bf0cf0640457e','Access-Reject','2016-12-13 21:04:51'),(221264,'80:19:67:67:19:11','0xbef26bcbe9ad305118820e805388b15ebb','Access-Reject','2016-12-13 21:07:13'),(221265,'78:FF:CA:18:19:04','0x91ad64d185e9b32f97929f8a87b53fed30','Access-Reject','2016-12-13 21:07:17'),(221266,'5C:B5:24:28:F0:C6','0x8bdb74f2571d3b17375325aa9884eb6674','Access-Reject','2016-12-13 21:07:40'),(221267,'80:19:67:A5:AC:85','0x3e5a36dcb13c623e1cdfd289bd3615370e','Access-Reject','2016-12-13 21:08:11'),(922647,'dodoos','','Access-Reject','2019-11-08 13:01:00'),(221269,'80:19:67:64:25:4A','0xe40e61651a2af95d96e5001cfa3bc7c5c4','Access-Reject','2016-12-13 21:09:33'),(221270,'40:CB:A8:26:64:1F','0xc5d8209afbb7a6aef1c7d17cc14a98adf8','Access-Reject','2016-12-13 21:11:10'),(221271,'AA:A1:11:90:50:46','0x8b794a282ee65f83c3d8db84ef9f68298e','Access-Reject','2016-12-13 21:11:12'),(221272,'94:35:0A:93:C8:CD','0xb38c176d78caddc61bc7ed67ec645a5d1c','Access-Reject','2016-12-13 21:12:21'),(221273,'A4:44:D1:5E:32:B6','0x649b7357cc5b9783a7e4e7cca74ec98704','Access-Reject','2016-12-13 21:12:35'),(221274,'B8:5A:73:74:9C:AD','0xa3658103a2b1040d9bb5f85ae6c36e408a','Access-Reject','2016-12-13 21:13:14'),(221275,'E0:B6:F5:2E:97:C2','0xf6faf138903337cfcdb88772696054f3db','Access-Reject','2016-12-13 21:13:33'),(221276,'24:FD:52:98:FC:2C','0xd8ae0f0792d31a3d46642b63d8447d3f4a','Access-Reject','2016-12-13 21:14:13'),(221277,'00:08:22:BE:B4:FB','0x6b1ccee0f91c106b8fab4b074d9255e8e1','Access-Reject','2016-12-13 21:14:38'),(221278,'BC:B3:08:CD:36:B0','0x48010080920684d4c42bce1dad52c0e3cf','Access-Reject','2016-12-13 21:14:44'),(221279,'00:08:22:E4:0B:8F','0x39c2fd328248b9ba40dee930ed602a2794','Access-Reject','2016-12-13 21:15:07'),(221280,'00:1B:9E:07:A0:E2','0xbf697cc084fee62f4d2f7df41db1991e79','Access-Reject','2016-12-13 21:15:34'),(221281,'6C:88:14:27:17:C4','0xa07a89ef33112d3c35a5bfe09fd39345ea','Access-Reject','2016-12-13 21:15:35'),(221282,'34:31:11:F1:18:97','0xb948232af7fde603e51101db509ff50217','Access-Reject','2016-12-13 21:15:39'),(221283,'C4:88:E5:42:8A:DE','0xa03d57ca4e53aa6955a4ffa036a315cd64','Access-Reject','2016-12-13 21:15:42'),(221284,'00:08:22:BE:B4:FB','0xab58d1e5364c15b31284f40be23765be26','Access-Reject','2016-12-13 21:16:13'),(221285,'60:FE:1E:75:37:1C','0x9b439060a8a73a1e8f9e85d426418c0223','Access-Reject','2016-12-13 21:16:36'),(922646,'dodoos','','Access-Reject','2019-11-08 13:00:47'),(221287,'BC:B3:08:CD:BE:3A','0xff8891c8a93d040d3af89d4b53a1390bc8','Access-Reject','2016-12-13 21:16:56'),(221288,'14:F4:2A:77:EA:BF','0x0e49df327a789d9e3e2df454d22808cfd2','Access-Reject','2016-12-13 21:17:06'),(221289,'00:0C:E7:20:44:71','0x548c3261fe1dcce72ff0eeb59dbe4dc784','Access-Reject','2016-12-13 21:17:21'),(221290,'78:D6:F0:D1:8A:F4','0x2c16ddcb281563a99b047225b538fdb9fc','Access-Reject','2016-12-13 21:18:37'),(221291,'84:7A:88:77:68:C3','0x14877ff4775e907b7549d21b92d36ba0fc','Access-Reject','2016-12-13 21:18:43'),(221292,'BC:B3:08:CD:BE:3A','0x4ec00e58d3fdced22123937a2fc1762456','Access-Reject','2016-12-13 21:18:58'),(922645,'dodoos','','Access-Reject','2019-11-08 13:00:36'),(221294,'E0:B6:F5:D1:DB:2E','0x7a46eb25f4e65bfee1ba2a95729324b224','Access-Reject','2016-12-13 21:19:51'),(221295,'00:1F:3C:01:75:32','0xdfa59bfe80b8e0cd5aa393716b8fe33ec8','Access-Reject','2016-12-13 21:20:05'),(221296,'00:44:B5:71:D4:65','0xf0c4185d513714f9b6a752be1981e3c138','Access-Reject','2016-12-13 21:20:45'),(221297,'80:19:67:D3:E5:CF','0xbc00149d1c5e18b663941ee72eefa9f79a','Access-Reject','2016-12-13 21:21:12'),(221298,'A0:E4:53:64:CB:4A','0x2b2329b6adf5b7260adada53bd6bcddcbc','Access-Reject','2016-12-13 21:21:22'),(221299,'18:3A:2D:D1:81:CA','0xfb2bcee1b68d5aabfd4e8dc0b263943aa8','Access-Reject','2016-12-13 21:21:27'),(221300,'80:C5:E6:8D:FE:F0','0x2037ebbfbd779e16b69e3f6e1c9b0dc8fa','Access-Reject','2016-12-13 21:21:48'),(351145,'tpsbiz','','Access-Reject','2018-12-15 06:42:41'),(221302,'8C:79:67:5E:FB:64','0x2701bb3fefc58129c64ae6923b8de9620a','Access-Reject','2016-12-13 21:22:25'),(221303,'1C:B0:94:D0:CD:DE','0x8baf811c54d5eeded185e713971e30d283','Access-Reject','2016-12-13 21:23:48'),(221304,'80:19:67:2B:33:09','0x823f08368182770a0261a755c7c9ad198e','Access-Reject','2016-12-13 21:24:56'),(221305,'00:1B:9E:07:A0:E2','0xaf7479785c84192aaeffac0d4a4ca3b36e','Access-Reject','2016-12-13 21:25:36'),(221306,'D4:40:F0:9B:09:F6','0xfd2f97702603e8103eb268abba7882608e','Access-Reject','2016-12-13 21:26:12'),(221307,'80:19:67:63:AE:02','0x6ffa06516662bb8cfe6a805017b00aa68f','Access-Reject','2016-12-13 21:26:19'),(221308,'9C:D2:1E:5D:BB:CD','0x28840aa0acc2f06e729a0fb42edd7eb367','Access-Reject','2016-12-13 21:26:25'),(221309,'60:FE:1E:67:81:C7','0xd7ec53bec2a6753ae76c55867249a6af29','Access-Reject','2016-12-13 21:26:56'),(221310,'B0:5B:67:5C:C7:B7','0xafbcdfd6854382205b491cf99d3ac87d64','Access-Reject','2016-12-13 21:27:52'),(221311,'60:6D:C7:30:4D:BE','0x7ba947a70dfd9b6253d21bb04e03939454','Access-Reject','2016-12-13 21:28:43'),(221312,'52:E4:FE:35:03:BD','0xf585a899c78a0da3d4387090dda1501549','Access-Reject','2016-12-13 21:28:55'),(221313,'BC:B3:08:D7:49:5E','0x979ff70c3b1b55f6be5ef3aae8a724fa3c','Access-Reject','2016-12-13 21:28:59'),(221314,'78:FF:CA:FE:C8:46','0x21c4c92aea6aa56024632679a1a9b3b454','Access-Reject','2016-12-13 21:29:49'),(221315,'78:0C:B8:48:E4:D2','0x2c12c372dd5653011641c0dbae0632ea86','Access-Reject','2016-12-13 21:30:09'),(221316,'B0:5B:67:5C:C7:B7','0xaa9e181be8252c77f1d62b0f4afa3d8eab','Access-Reject','2016-12-13 21:30:51'),(221317,'80:96:B1:4B:58:5E','0x1b920c6da5656db4a52170f3100f8b24ef','Access-Reject','2016-12-13 21:31:12'),(221318,'00:08:22:24:9A:9D','0xf52fef6b596b38fa0fc2c1bbba83382920','Access-Reject','2016-12-13 21:31:50'),(221319,'1C:B0:94:D0:CD:DE','0x03a9bf19a5ac60562cce08cf8f60f13f3e','Access-Reject','2016-12-13 21:32:08'),(221320,'1C:3E:84:A4:68:9D','0x6ff954ae267351ae7db643840c8ac1a452','Access-Reject','2016-12-13 21:32:09'),(221322,'B8:6C:E8:D6:A6:53','0x7dda6edc7dff4a24f5219ef08aa7ccdc1d','Access-Reject','2016-12-13 21:32:44'),(221323,'60:51:2C:DD:29:71','0x05335eecd19aa00109588b193c9cba2d47','Access-Reject','2016-12-13 21:33:12'),(221324,'C8:6F:1D:C9:2F:92','0x20835ca2e5323d38e6baa0264f46ca9a2f','Access-Reject','2016-12-13 21:33:20'),(221325,'BC:B3:08:D7:49:5E','0x08483a70a63b72d853560dfb668c9a7a0f','Access-Reject','2016-12-13 21:33:22'),(221326,'78:F7:BE:2C:F8:54','0xdf9a7328f544ebdedf22e13cb2e131ab55','Access-Reject','2016-12-13 21:34:17'),(221327,'E8:3E:B6:BC:EC:51','0xad27d3037dad6e77a93eba25a7281455a2','Access-Reject','2016-12-13 21:34:40'),(221328,'E0:94:67:54:C1:7B','0x4dfa3897e80881572ae9fad0d147b4e8b9','Access-Reject','2016-12-13 21:34:45'),(221329,'E0:B6:F5:29:BA:3C','0x36376297910eedc6ca78bf974f441fa35f','Access-Reject','2016-12-13 21:35:00'),(221330,'00:1B:9E:07:A0:E2','0x7848b2bb46662e4e5b4328c02e21ed56a3','Access-Reject','2016-12-13 21:35:20'),(221331,'24:E3:14:C1:7D:88','0x910c6b6ea5a6a67113c830ea649e4770b1','Access-Reject','2016-12-13 21:35:39'),(221332,'40:CB:A8:26:64:1F','0xa2d2925a2fc58280b446064206d6be3845','Access-Reject','2016-12-13 21:35:54'),(922644,'dodoos','','Access-Reject','2019-11-08 13:00:24'),(221334,'70:77:81:31:7C:13','0xf4f8ea5771d60083c26687eb1ba9454f12','Access-Reject','2016-12-13 21:36:29'),(221335,'38:B1:DB:F7:20:AD','0x5b226e4b348de9a0e6fea7be9c8f420f76','Access-Reject','2016-12-13 21:36:56'),(221336,'78:D6:F0:D1:8A:F4','0x8512e3caef56cf49706082ccd286f20314','Access-Reject','2016-12-13 21:37:34'),(221337,'38:F2:3E:EE:F7:E8','0x363840100a65ec878ccd42a7f3cf78eeff','Access-Reject','2016-12-13 21:37:40'),(221338,'A4:44:D1:5B:81:BA','0xe957e251ffd22fde7246561c78b4ce65eb','Access-Reject','2016-12-13 21:37:56'),(221339,'80:C5:E6:8D:FE:F0','0x42a957b4bb41e3d6720dac94bdabe4f11b','Access-Reject','2016-12-13 21:38:09'),(221340,'28:40:88:FA:24:AC','0xc8349e484fd3426e69bff4e348ee04c286','Access-Reject','2016-12-13 21:38:16'),(221341,'00:27:15:64:74:1F','0xd0e89959418ad545bcd81f4c3d53cc127b','Access-Reject','2016-12-13 21:38:45'),(221342,'08:11:96:00:7F:CC','0x22ccda3ff2735a087c3ae25d0ff166a9f5','Access-Reject','2016-12-13 21:38:55'),(221343,'00:44:B5:71:D4:65','0x4a021eb23ccdd83d99bd09e12b644a7a46','Access-Reject','2016-12-13 21:39:05'),(221344,'00:44:B5:71:D4:65','0x88a47e913afbc6245ec197f27f40085bad','Access-Reject','2016-12-13 21:39:08'),(221345,'C8:AA:21:36:E4:14','0x76b73f2497750a62f42b276d65b1149b24','Access-Reject','2016-12-13 21:39:10'),(221346,'84:2E:27:37:D1:D6','0x58d7429a4d67726cbed1516513b5652f3a','Access-Reject','2016-12-13 21:39:35'),(221347,'8C:77:16:A4:00:79','0x0e8bf785ad9bc98ee0a67b0f2b807554bd','Access-Reject','2016-12-13 21:39:45'),(922643,'dodoos','','Access-Reject','2019-11-08 13:00:12'),(922642,'dodoos','','Access-Reject','2019-11-08 13:00:01'),(221350,'D8:90:E8:99:BA:9B','0xc6172e5b0f2edc42f7a3aa5de7f5949324','Access-Reject','2016-12-13 21:40:46'),(221351,'18:21:95:DA:B9:09','0x49166724440a902b0bb641c12948af15d5','Access-Reject','2016-12-13 21:41:24'),(221352,'78:F7:BE:2C:F8:54','0x8bb80ee75422a70f6c7a73d2602276ae09','Access-Reject','2016-12-13 21:41:39'),(221353,'AC:B5:7D:5C:F8:85','0xfd0a665810752403ae8518363f1d25a9c4','Access-Reject','2016-12-13 21:42:03'),(221354,'78:FF:CA:34:75:7C','0xc06cd5db9750b4b9eaaa4832734a402356','Access-Reject','2016-12-13 21:42:19'),(221355,'80:19:67:2F:F4:AA','0x8642c6b73c7a40087ecf6dcb6e189f37bb','Access-Reject','2016-12-13 21:42:20'),(221356,'38:B1:DB:F7:20:AD','0xc30296ff0e730bbe8090bd7f7202972764','Access-Reject','2016-12-13 21:42:34'),(221357,'00:1B:B1:F5:E6:E2','0xf9d31b32747fb95a56614b8515cad7ae2d','Access-Reject','2016-12-13 21:42:46'),(221358,'80:19:67:CF:FA:80','0x2141bbf2b5164b8ab9ff3e73d01cc097e9','Access-Reject','2016-12-13 21:43:19'),(221359,'80:19:67:AD:05:DE','0x3448e456ee246a984b9b787f6969321373','Access-Reject','2016-12-13 21:43:56'),(221360,'A8:7C:01:94:79:D4','0x6a6496f00ce2c33a4a8fa9ec9819d72602','Access-Reject','2016-12-13 21:44:17'),(221361,'9C:6C:15:28:DD:9C','0x45202afd8be19b7894c98fbc78cd01c88d','Access-Reject','2016-12-13 21:44:40'),(221362,'38:F2:3E:EE:F7:E8','0xae0a4741a40dabfa90331cc6154a4f652e','Access-Reject','2016-12-13 21:44:50'),(221363,'68:AE:20:1E:10:F4','0x109f4b9034ec06a72db882dfc064eabbb4','Access-Reject','2016-12-13 21:45:14'),(221364,'6C:88:14:27:17:C4','0x6d492a591976edefd558c9e620d1f1869b','Access-Reject','2016-12-13 21:45:18'),(221365,'40:CB:A8:26:64:1F','0x952114d5e0bcc2b47e859b3ab72c9be69b','Access-Reject','2016-12-13 21:45:20'),(221366,'00:1B:9E:07:A0:E2','0xab5e4b96bd5a9650e524fd90a7c0ab3e42','Access-Reject','2016-12-13 21:45:37'),(221367,'80:C5:E6:8D:FE:F0','0x91ceea6df6685f3dce8e10c889fce9761a','Access-Reject','2016-12-13 21:46:47'),(221368,'C4:43:8F:DF:9D:A2','0x4ede15439725cf6c5fb695c93a66062d17','Access-Reject','2016-12-13 21:48:29'),(221369,'80:19:67:43:3D:E3','0x757dcb1373db2516e5a211896dc5a0ca16','Access-Reject','2016-12-13 21:49:06'),(221370,'3C:18:9F:68:D1:C8','0xe52fd0171f19ed4ab872315b0b6031a532','Access-Reject','2016-12-13 21:49:48'),(221371,'80:19:67:99:21:5F','0x1084122e15d33cb8907ff7ac001a00b9bb','Access-Reject','2016-12-13 21:49:59'),(221372,'50:72:0D:39:A4:06','0x9cd324c93e7529df02cc7bdba413447932','Access-Reject','2016-12-13 21:50:21'),(221373,'C0:38:96:02:72:D8','0xf1fb58b1eae6ba7c025bbbf4ea112960a4','Access-Reject','2016-12-13 21:51:04'),(221374,'80:19:67:DC:F2:14','0x8f6ec8f430baa2d1a4a5f5807a147c8325','Access-Reject','2016-12-13 21:51:08'),(221375,'78:FF:CA:06:BF:29','0xdd628e679c394371fb399ded935173d6f2','Access-Reject','2016-12-13 21:51:20'),(221376,'80:C5:E6:98:8E:E6','0x117e6f61d2629fce05c3c55b1745837d18','Access-Reject','2016-12-13 21:51:42'),(221377,'00:08:22:BE:B4:FB','0x0cef6a779fbb1c26a9062c10cf5af48a78','Access-Reject','2016-12-13 21:51:56'),(221378,'6C:27:79:A1:81:38','0xfc8ee4ed0cb7164a00e902e0429c34e56e','Access-Reject','2016-12-13 21:52:00'),(221379,'00:BD:38:DE:DF:D3','0x4de0b91a9919ee46bffc14af7c3f17cb99','Access-Reject','2016-12-13 21:52:16'),(221380,'30:AA:BD:7C:1E:F7','0xd00a0e0e9256a2e04eeab09b83c9e04caa','Access-Reject','2016-12-13 21:52:16'),(221381,'14:9A:10:6B:5B:08','0xac65ecc4e74384cc9cee5e157ae6f390ee','Access-Reject','2016-12-13 21:53:20'),(922641,'dodoos','','Access-Reject','2019-11-08 12:59:49'),(221383,'80:19:67:48:C9:8A','0x14fdc16a34cdaea35d82c5dafe7b74dc95','Access-Reject','2016-12-13 21:53:36'),(221384,'60:FE:1E:67:81:C7','0x22155dcfd3b3692adf4b308ce60ae289f7','Access-Reject','2016-12-13 21:53:51'),(221385,'BC:B3:08:CD:61:CA','0x48e75baa481f0bbe434c2305730a7275c9','Access-Reject','2016-12-13 21:54:46'),(221386,'80:C5:E6:8D:FE:F0','0x97cd3ce6d581c024c6527140203135de72','Access-Reject','2016-12-13 21:55:09'),(221387,'00:22:68:91:59:E7','0x51d74ceb9e3c37e49f375e209e8c3765dd','Access-Reject','2016-12-13 21:55:12'),(221388,'80:19:67:99:21:5F','0x7275d4f4cd5a0ddccb3439f3cec1ad7154','Access-Reject','2016-12-13 21:55:50'),(221389,'5C:3C:27:E3:A9:B9','0xa4b7a06f8b7401779fa745e69fcde24ca9','Access-Reject','2016-12-13 21:55:56'),(221390,'00:26:5E:F6:A8:AF','0x6d2b4f411412e1dbd65d6944d41c7aad0f','Access-Reject','2016-12-13 21:56:16'),(221391,'50:72:0D:39:A4:06','0xb55bd1c389d0c79e0ef5d631b68a45a00f','Access-Reject','2016-12-13 21:56:35'),(221392,'80:72:0D:39:1E:18','0xd1bb8ab316620aa96ad0fa8e0d997a32be','Access-Reject','2016-12-13 21:56:56'),(221393,'C4:8E:8F:C0:A8:8B','0x29d36dd62e36c38df1ecf4080b7d52c5e4','Access-Reject','2016-12-13 21:57:12'),(350886,'tpsbiz','','Access-Reject','2018-12-15 04:24:44'),(221395,'78:FF:CA:13:FF:EE','0xbfa0a2002696b48c1d44086c6e5ce5b7f9','Access-Reject','2016-12-13 21:58:09'),(221396,'1C:3E:84:A4:68:9D','0x1bba9fd55279e6b4a9df9460678ce92338','Access-Reject','2016-12-13 21:58:13'),(221397,'A0:88:B4:3F:19:EC','0x023c0bf1838222bb16550a5cbf3808e12d','Access-Reject','2016-12-13 21:58:52'),(290667,'kwekukwansah','0x0ddeab6a8b5a2172bcede0a79a88afd5c5','Access-Reject','2017-08-15 18:57:42'),(221399,'70:81:EB:C8:61:9C','0xa466567b356c18eea1d11c09e43c09e2b4','Access-Reject','2016-12-13 21:59:56'),(221400,'50:72:0D:39:A4:06','0x851202438beb02f5db342de14b10c87fd3','Access-Reject','2016-12-13 22:00:08'),(221401,'A4:44:D1:71:E2:90','0x4c909749ec03547672f3436e3bb0b636d1','Access-Reject','2016-12-13 22:00:57'),(221402,'08:86:20:5E:AA:C0','0x9713b0b5a3bfa0d5d3d08d7e6f1ee6ee9c','Access-Reject','2016-12-13 22:01:21'),(221403,'C0:38:96:76:7E:74','0x46ab6367d3fe559e387f857acfa2431720','Access-Reject','2016-12-13 22:01:41'),(221404,'60:FE:1E:67:81:C7','0x497cbfdea5c7f3f05e6708e0f0383de3eb','Access-Reject','2016-12-13 22:02:32'),(221405,'78:D6:F0:D1:8A:F4','0x78fffe6a0f99ffe24ae413eb53fccbab4d','Access-Reject','2016-12-13 22:02:33'),(221406,'38:B1:DB:F7:20:AD','0x4bb36576ba68561baa9e7ee63cfb9fcad4','Access-Reject','2016-12-13 22:02:41'),(221407,'80:19:67:F0:6D:34','0x8e61fa4e8d0d8d79d84314606792373a66','Access-Reject','2016-12-13 22:02:46'),(221408,'80:19:67:15:69:36','0x952b5d48bd064e33286d5a0fb6ec5e0120','Access-Reject','2016-12-13 22:03:44'),(221409,'78:D6:F0:D1:8A:F4','0x11865afff1aaf3ceaf84f3cd7fd43f6a75','Access-Reject','2016-12-13 22:03:46'),(221410,'48:A2:2D:66:29:27','0x7b433e929408d3d9b327bfb6958420b38d','Access-Reject','2016-12-13 22:04:05'),(221411,'80:19:67:92:5D:76','0x741ae7a7aa289d7d1bd24fd329a7270073','Access-Reject','2016-12-13 22:04:27'),(221412,'18:21:95:DA:B9:09','0x58c9ece0af71e1b2e31e9c0b93a45150e3','Access-Reject','2016-12-13 22:07:00'),(929846,'dodoos','','Access-Reject','2019-11-09 13:30:06'),(221414,'60:AF:6D:93:0C:F8','0x9dd79a6708f3a7d0af84a4e3ba50dfcd90','Access-Reject','2016-12-13 22:07:49'),(221415,'40:CB:A8:26:64:1F','0xd1bb7f3289e44206a7b4d5bf8cc7eed2d0','Access-Reject','2016-12-13 22:08:20'),(221416,'E0:DB:10:D9:DF:63','0x6301bfb20ed5d084b65d48bd3dc9c49825','Access-Reject','2016-12-13 22:08:41'),(221417,'80:19:67:ED:74:CD','0xda2d50fb2729cd905fd43c5bf4730ff9e9','Access-Reject','2016-12-13 22:08:42'),(221418,'AC:B5:7D:5C:F8:85','0x6cdb6596e948d8cd4a11417b70041e0e11','Access-Reject','2016-12-13 22:08:43'),(221419,'78:FF:CA:34:75:7C','0x91830e6bd11eda173f0980f7855f21e8ee','Access-Reject','2016-12-13 22:08:48'),(221420,'00:08:22:BE:B4:FB','0x76aeee6f254c2ef1caf2f09cabcfa5ea96','Access-Reject','2016-12-13 22:09:42'),(221421,'78:FF:CA:2B:71:53','0x46e25426f66c29cbd4b8e6d4148f72484d','Access-Reject','2016-12-13 22:10:13'),(221422,'00:08:22:BE:B4:FB','0x3edb0a1d079e0118dfee29faafde79a223','Access-Reject','2016-12-13 22:10:19'),(221423,'14:2D:27:9E:C4:45','0x06167844c8d0e7c32a972b14fdeffa5bb9','Access-Reject','2016-12-13 22:12:13'),(221424,'88:A7:3C:0B:8A:63','0x5f43775ff0dc79437073ab1c90b7bd9874','Access-Reject','2016-12-13 22:13:08'),(221425,'40:72:0D:3A:4D:6B','0x1d29dc24e572b59930d977e7befc5d5747','Access-Reject','2016-12-13 22:13:15'),(221426,'E0:B6:F5:2E:97:C2','0x81e54abfc1dd57bb95a9c1e4158cd79294','Access-Reject','2016-12-13 22:13:38'),(221427,'48:45:20:B9:A8:A7','0x7bc9dd8743707472f593f20103f7e6c4c1','Access-Reject','2016-12-13 22:13:59'),(221428,'9C:6C:15:28:DD:9C','0xc4f3e8876522459354cda637f39d95f809','Access-Reject','2016-12-13 22:14:53'),(221429,'E0:B6:F5:2E:97:C2','0x6596f2ba3d6ba6c517c1615199c9e8baa2','Access-Reject','2016-12-13 22:15:15'),(221430,'3C:83:75:4D:40:E6','0xea84293da14da91a2b23bb9f68e57a81f6','Access-Reject','2016-12-13 22:15:22'),(221431,'AC:B5:7D:5C:F8:85','0x8fd5dfd919288dd535a37b986b91612d6a','Access-Reject','2016-12-13 22:15:28'),(221432,'00:1B:9E:07:A0:E2','0x01b98f5711f15bacdfc001f72f6448aa3b','Access-Reject','2016-12-13 22:15:39'),(221433,'80:19:67:A6:BF:66','0x75f3a9528c1d7bad06101f9a54a164c257','Access-Reject','2016-12-13 22:16:16'),(221434,'00:27:15:67:29:0F','0xf9ac558da4127e509f4828c70c98d24e25','Access-Reject','2016-12-13 22:16:34'),(922640,'dodoos','','Access-Reject','2019-11-08 12:59:37'),(221436,'30:AA:BD:0D:12:43','0xb1a8664878e91924acb0bbbc05587d3f25','Access-Reject','2016-12-13 22:18:36'),(221437,'1mja','0x7d58317c02b28f6fe3ce0cb90f22826222','Access-Reject','2016-12-13 22:19:31'),(922639,'dodoos','','Access-Reject','2019-11-08 12:59:25'),(221439,'38:F2:3E:EE:F7:E8','0x467fde743d8e3432e71c48d554cb9bcf19','Access-Reject','2016-12-13 22:20:05'),(221440,'78:F7:BE:2C:F8:54','0xa714f3092f69ecffd4854a0bc44fc4c398','Access-Reject','2016-12-13 22:20:28'),(221441,'28:BA:B5:B9:9B:75','0xbc67214265677a14727ad95f3a1fabff84','Access-Reject','2016-12-13 22:20:50'),(221442,'28:BA:B5:B9:9B:75','0xcb5ff55c76179e5c14e3e48fcf3ce044f1','Access-Reject','2016-12-13 22:20:53'),(221443,'28:BA:B5:B9:9B:75','0x3ffbdcf66d7dddff22328cc771883ab38a','Access-Reject','2016-12-13 22:20:56'),(221444,'38:B1:DB:F7:20:AD','0x6194cfe4a8026c6e5f49d96f362ada967c','Access-Reject','2016-12-13 22:21:23'),(221445,'78:FF:CA:22:61:7B','0x4958ee744c9e975d8028e5eaab5f733e4c','Access-Reject','2016-12-13 22:21:46'),(221446,'E0:DB:10:D9:DF:63','0xd79540d2ec869ce8929ed478c74fc44cc9','Access-Reject','2016-12-13 22:22:19'),(221447,'50:B7:C3:29:D1:16','0xe3cebb8635c846739d697a46136741a2cd','Access-Reject','2016-12-13 22:22:34'),(221448,'48:DB:50:E8:B7:C4','0x439020bf4413654e17c23ad15616901384','Access-Reject','2016-12-13 22:22:58'),(221449,'C4:62:EA:92:5D:AC','0xc2de949c6eda6af8fa24de791f422c113c','Access-Reject','2016-12-13 22:23:35'),(221450,'58:F1:02:C9:98:00','0xe702c941961068fe22891c09fe8c01ebf0','Access-Reject','2016-12-13 22:23:43'),(221451,'70:72:0D:39:17:D5','0xa0947ce48a42d1d378c32f495f59797244','Access-Reject','2016-12-13 22:24:07'),(221452,'80:19:67:48:C9:8A','0xd524bc82005c82ecf2f8957415451985f4','Access-Reject','2016-12-13 22:24:08'),(922638,'dodoos','','Access-Reject','2019-11-08 12:59:14'),(221454,'00:C3:A4:F3:32:C7','0xc0878616f012f00e3fdc3edfba592d8582','Access-Reject','2016-12-13 22:25:23'),(221455,'00:1B:9E:07:A0:E2','0x6f42e95ffa6f2294dd54c7a290973baf87','Access-Reject','2016-12-13 22:25:40'),(221456,'38:E7:D8:6F:A2:8C','0xf857a82c18d0d09d6fd7cf6bbb862625ed','Access-Reject','2016-12-13 22:25:41'),(221457,'BC:F5:AC:D9:EC:00','0x18183f4f3badc9ee48b94117ce22be373b','Access-Reject','2016-12-13 22:25:43'),(221458,'38:E7:D8:6F:A2:8C','0xe7b419d4b715456fcd879a302728d4d46b','Access-Reject','2016-12-13 22:25:48'),(221459,'38:59:F9:A3:BC:CF','0x72d9fc4bc7d6bc65cdbbc85ae91de3b664','Access-Reject','2016-12-13 22:26:18'),(221460,'00:08:22:BE:B4:FB','0x40831607b5e128f6843bdb480120b7fd6e','Access-Reject','2016-12-13 22:26:23'),(221461,'9C:D3:5B:9E:9E:BE','0x3a5100f009ea32893af1849029e226ffe1','Access-Reject','2016-12-13 22:26:29'),(221462,'54:40:AD:82:6D:42','0xf03cd96aec6dca6c90818cfd30e1d043ec','Access-Reject','2016-12-13 22:26:41'),(221463,'C8:AA:21:02:F7:30','0xc048fe005eaab7628884f2c4275e5d4162','Access-Reject','2016-12-13 22:27:36'),(221464,'80:19:67:BB:2E:59','0xa8d09ff9ce3a7091437950e3650a230cb8','Access-Reject','2016-12-13 22:29:26'),(221465,'E4:98:D1:D2:54:60','0xe51ef4b4b0d14e6a5937b80308de5be42d','Access-Reject','2016-12-13 22:29:38'),(221466,'8C:77:16:A4:00:79','0xcba044ccf37aa12f3c8d358c3c6fa33a86','Access-Reject','2016-12-13 22:30:00'),(221467,'60:FE:1E:67:81:C7','0xbdefb5390b5f3ea29a1328daa7c09600fd','Access-Reject','2016-12-13 22:30:15'),(221468,'B0:45:19:E3:AE:87','0xa95f3d32778a801e81279e1b7e3218d4b4','Access-Reject','2016-12-13 22:31:04'),(922637,'dodoos','','Access-Reject','2019-11-08 12:59:01'),(221470,'78:FF:CA:13:FB:88','0x1955bf0b411b0538805e26ea91616b2921','Access-Reject','2016-12-13 22:32:08'),(221471,'00:1E:65:D9:1A:9A','0x4006d646cbc44a89b6d46b3e367562480b','Access-Reject','2016-12-13 22:32:21'),(221472,'78:FF:CA:2B:71:53','0xfe33edb72ad2d2bf3b663217d6bcfc073e','Access-Reject','2016-12-13 22:33:17'),(922636,'dodoos','','Access-Reject','2019-11-08 12:58:50'),(221474,'00:08:22:BE:B4:FB','0x2cf3fb5abbd5c17ceea22b5a8c966185f0','Access-Reject','2016-12-13 22:33:50'),(221475,'14:9A:10:E9:0B:F6','0x4e665997979435219d52afb506973f0034','Access-Reject','2016-12-13 22:34:44'),(221476,'00:1B:9E:07:A0:E2','0xfba9c92424cc768deff34e50401a3914ff','Access-Reject','2016-12-13 22:35:20'),(221477,'C4:8E:8F:C0:A8:8B','0xced38d37f90f9b9711c3ddd0dfdfba4799','Access-Reject','2016-12-13 22:36:33'),(313530,'tpsbiz','','Access-Reject','2018-10-09 01:45:27'),(313531,'tpsbiz','','Access-Reject','2018-10-09 01:45:36'),(221479,'38:B1:DB:F7:20:AD','0x9595268c686938f848748d75d0d231a897','Access-Reject','2016-12-13 22:37:54'),(221480,'30:AA:BD:F3:C7:A4','0xdf10a7d9e6702110863cf3055a6fbce084','Access-Reject','2016-12-13 22:38:39'),(221481,'08:86:20:72:00:81','0x69d7858a6f81124139e5c7d48dfc586c91','Access-Reject','2016-12-13 22:39:25'),(221482,'6C:88:14:27:17:C4','0xd41334e1e3a50499fafb227f6b758c80d2','Access-Reject','2016-12-13 22:39:42'),(221483,'28:40:88:FA:24:AC','0xc949f7ae9ded378b79051066922690d4a8','Access-Reject','2016-12-13 22:39:51'),(221484,'24:FD:52:98:FC:2C','0x9bc704ef6b8bd1c636d7a08fa7aabcc586','Access-Reject','2016-12-13 22:40:00'),(922635,'dodoos','','Access-Reject','2019-11-08 12:58:38'),(221486,'D8:90:E8:99:BA:9B','0xcc34dc5aff6c03087009c97ab9f7fd4d79','Access-Reject','2016-12-13 22:41:06'),(221487,'78:FF:CA:33:91:12','0xf7c72e4aa78312b27503c112edba80d23d','Access-Reject','2016-12-13 22:41:27'),(929868,'dodoos','','Access-Reject','2019-11-09 13:35:01'),(221489,'28:BA:B5:B9:9B:75','0xb277de57e0dfdcea456c501a921bbc9b6b','Access-Reject','2016-12-13 22:42:12'),(221490,'1C:3E:84:A4:68:9D','0xd915d722d6f8b7d999c93314ac65ceebcf','Access-Reject','2016-12-13 22:42:53'),(221491,'20:54:76:89:3B:7F','0x247ad05c90313343402c43cc8f874116a9','Access-Reject','2016-12-13 22:43:58'),(922634,'dodoos','','Access-Reject','2019-11-08 12:58:26'),(221493,'00:08:22:7A:4D:38','0x8067a5ec216f21b3d05a49b5ae57084498','Access-Reject','2016-12-13 22:44:21'),(221494,'80:19:67:D3:E5:CF','0xb9d305a30bb496049770fe7927a66caa77','Access-Reject','2016-12-13 22:44:38'),(922633,'dodoos','','Access-Reject','2019-11-08 12:58:14'),(221496,'F0:27:65:F9:7B:D3','0x0de3fe8f5104fe9b4318a28255a31ace2c','Access-Reject','2016-12-13 22:45:42'),(221497,'80:19:67:D3:E5:CF','0x0cca2e6e484645de9b6d61d3b4f03695a7','Access-Reject','2016-12-13 22:46:03'),(221498,'38:F2:3E:EE:F7:E8','0x36c548453f0e78d540eb162a04cc6dcd90','Access-Reject','2016-12-13 22:46:09'),(221499,'80:19:67:96:66:4E','0xb94fc2e148365dfb365675adb88ed07a13','Access-Reject','2016-12-13 22:46:30'),(221500,'80:19:67:43:3D:E3','0xec6e64638f90977d370af6836a61a028b5','Access-Reject','2016-12-13 22:47:24'),(221501,'30:52:CB:FB:97:83','0x70912c77bbc5c1330ad1321d32da675122','Access-Reject','2016-12-13 22:47:45'),(221502,'30:52:CB:FB:97:83','0x397bf64d83e5dc0af5d55b1dfc920fa8a5','Access-Reject','2016-12-13 22:47:54'),(221503,'60:FE:1E:67:81:C7','0x1506098b3c0dc1b8c77af36977dbb5552f','Access-Reject','2016-12-13 22:47:57'),(221504,'A8:A7:95:D0:0C:CD','0xca881f06dc505b6fefb2ef32497092921a','Access-Reject','2016-12-13 22:49:02'),(221505,'3C:BB:FD:23:7C:51','0xfeb33c14d0c252ddf5ec757f5ab3854378','Access-Reject','2016-12-13 22:49:33'),(221506,'F0:34:04:FE:8C:BD','0x80b3dcee50191c9b16cf094b99698eae53','Access-Reject','2016-12-13 22:49:44'),(351475,'tpsbiz','','Access-Reject','2018-12-15 09:29:11'),(221508,'78:0C:B8:48:E4:D2','0xa24b3a577340036f0e933173b219f2e46c','Access-Reject','2016-12-13 22:51:04'),(221509,'78:FF:CA:2B:71:53','0x5acfc32c70a0f49c119d536e4127558907','Access-Reject','2016-12-13 22:52:51'),(221510,'E8:99:C4:7A:44:FC','0x1082c09307937327ce0cee7e6267adc4de','Access-Reject','2016-12-13 22:53:13'),(221511,'1C:3E:84:A4:68:9D','0x6f3af1a88226f567f6abc7c57c0bae8c67','Access-Reject','2016-12-13 22:54:05'),(221512,'00:08:22:BE:B4:FB','0x612287224ebeec9e7ca3200e3bd59a016d','Access-Reject','2016-12-13 22:54:34'),(221513,'C4:8E:8F:39:E7:17','0x3b557315599deba2189e0b549889ff39fc','Access-Reject','2016-12-13 22:54:57'),(221514,'C8:51:95:01:F6:23','0xb0905f3a1f9af0597192dd137030d41088','Access-Reject','2016-12-13 22:55:01'),(221515,'00:1E:65:D9:1A:9A','0xeccc6c8acde06673c780153dc3a1dc92fb','Access-Reject','2016-12-13 22:55:10'),(221516,'78:FF:CA:CC:17:8A','0xe18e596f28e102a3e55330c055d5c8092e','Access-Reject','2016-12-13 22:58:04'),(221517,'A4:44:D1:20:8A:06','0x47a96e9666363f0ab74c2d62f4fb3a4d7e','Access-Reject','2016-12-13 22:58:25'),(221518,'80:19:67:C3:C7:6C','0x2a7f8b0a0bc03ba0cda7e6ea1c325b5d0e','Access-Reject','2016-12-13 22:58:37'),(221519,'50:9F:27:4A:08:46','0x6285d53882a40e321b83ce7686a00205cc','Access-Reject','2016-12-13 22:58:56'),(330701,'tpsbiz','','Access-Reject','2018-11-22 11:30:07'),(221521,'44:78:3E:4F:A0:9C','0x9e2ce502d4d4635fe771c55e84447135bc','Access-Reject','2016-12-13 22:59:35'),(922632,'dodoos','','Access-Reject','2019-11-08 12:58:03'),(221523,'00:21:E2:EA:A1:99','0x3b1a676fb048b6a140f418f88ac984eb2d','Access-Reject','2016-12-13 23:00:13'),(221524,'40:6F:2A:BB:17:81','0x8ed2cf03a7f27401689492ae7da90ad400','Access-Reject','2016-12-13 23:00:14'),(221525,'78:FF:CA:22:37:15','0xb22fe3e8767028a67c0f73360ec230b0a1','Access-Reject','2016-12-13 23:01:10'),(221526,'6C:88:14:27:17:C4','0x796c9730f209137f7858c289350aca0243','Access-Reject','2016-12-13 23:01:18'),(221527,'D0:53:49:39:69:F5','0x668ca65b49b502d0a46cb12bf2713df3d6','Access-Reject','2016-12-13 23:01:41'),(221528,'BC:44:34:34:5B:AA','0xef6a5e85ac32df33f1ef5b2c7dba1c74b7','Access-Reject','2016-12-13 23:02:27'),(221529,'E0:DB:10:AA:DF:5C','0xf4e21e740ed375c29c3d21a7d90425fdbb','Access-Reject','2016-12-13 23:03:02'),(221530,'00:0A:00:82:73:8D','0x848d4d87af91d29d6a4a97187f0e81db85','Access-Reject','2016-12-13 23:03:13'),(221531,'60:FE:1E:67:81:C7','0x2d5c860d78974324aa311cc6e6445944e3','Access-Reject','2016-12-13 23:03:21'),(221532,'80:19:67:B2:D2:8A','0x9371307a45973eaba55634950f7a708982','Access-Reject','2016-12-13 23:04:03'),(221533,'00:1B:9E:07:A0:E2','0x0f3e41aaa3c71ae1cc6fc60d7cad404a07','Access-Reject','2016-12-13 23:05:20'),(221534,'78:FF:CA:21:FE:38','0x619d4d1499fc2cbe6b4f6d51dbfc7f67ac','Access-Reject','2016-12-13 23:05:29'),(221535,'80:C5:E6:A0:3A:88','0x9a2455122195502be6ead77ab156070aa0','Access-Reject','2016-12-13 23:05:38'),(221536,'AC:81:12:79:74:11','0x067b33d34b1fd90bf2d43cea08d4629203','Access-Reject','2016-12-13 23:05:51'),(221537,'00:08:22:46:F5:FB','0x3b09d86abd25aeb312484cf1db328f5fe1','Access-Reject','2016-12-13 23:06:17'),(318099,'affiliation','','Access-Accept','2018-10-19 09:27:05'),(221539,'60:FE:1E:52:05:E3','0x568546450b21698838efb4ececeb305113','Access-Reject','2016-12-13 23:09:22'),(351474,'tpsbiz','','Access-Reject','2018-12-15 09:27:54'),(221541,'B8:4F:D5:1F:C4:3A','0xca1bc62a33f6bda64c18034d25f2858f5f','Access-Reject','2016-12-13 23:09:39'),(351473,'tpsbiz','','Access-Reject','2018-12-15 09:27:23'),(929199,'dodoos','','Access-Reject','2019-11-09 10:32:46'),(929200,'dodoos','','Access-Reject','2019-11-09 10:32:58'),(351472,'tpsbiz','','Access-Reject','2018-12-15 09:26:52'),(221545,'00:22:F4:86:D9:D0','0x3b2f9438adc9bd6483f85f88ed406daa6a','Access-Reject','2016-12-13 23:11:07'),(221546,'00:4E:D0:4B:DB:A6','0x2c9ce5baa5e14631cc41a0db921433faaa','Access-Reject','2016-12-13 23:11:50'),(221547,'AC:81:12:79:74:11','0x658324acb124b6df86698fca8c73abddc0','Access-Reject','2016-12-13 23:12:32'),(221548,'78:0C:B8:48:E4:D2','0x19d4661b703424e350e9b0f53c62d58925','Access-Reject','2016-12-13 23:13:24'),(221549,'08:9A:5A:D4:72:C8','0xc5171f34b883108a7b69dabc6a0d3211c5','Access-Reject','2016-12-13 23:13:58'),(221550,'BC:44:34:34:5B:AA','0xfa6574fa5849ddf009940ce78be71b9bc1','Access-Reject','2016-12-13 23:14:07'),(221551,'E4:98:D1:00:B8:C0','0xec3a90b9bb3f34b4b9bf6baafef6849ed4','Access-Reject','2016-12-13 23:14:16'),(221552,'80:19:67:96:AB:53','0xfe241d8347687aa76855b3953bf783a40d','Access-Reject','2016-12-13 23:14:23'),(221553,'78:FF:CA:13:FF:EE','0xfe645ce4f29f7e4d6646a1a611dd6c78a9','Access-Reject','2016-12-13 23:14:23'),(221554,'00:1D:E0:A4:0F:79','0x9cf2c540665dd08cf3bda25107f5275e86','Access-Reject','2016-12-13 23:15:01'),(221555,'78:FF:CA:CC:17:8A','0x700fc0c96fb45c230cfd25e3822525db78','Access-Reject','2016-12-13 23:15:16'),(221556,'24:DF:6A:0D:55:AE','0x4bc39a41e6426c795d5fa3c46528cd4233','Access-Reject','2016-12-13 23:15:18'),(221557,'80:19:67:D3:E5:CF','0x6d868b7dbf6951526fefba34a0bfdaeba4','Access-Reject','2016-12-13 23:15:25'),(221558,'F0:27:65:F4:70:04','0x39b1e036be40dea04733786a53681584d4','Access-Reject','2016-12-13 23:15:45'),(221559,'00:1B:9E:07:A0:E2','0x96974edb0f39a8144ba2a43c1f0350fc9e','Access-Reject','2016-12-13 23:15:48'),(221560,'E0:B6:F5:2E:97:C2','0xaa0bdefd36ec18e0d9e5cf18104751e6b7','Access-Reject','2016-12-13 23:16:22'),(922631,'dodoos','','Access-Reject','2019-11-08 12:57:51'),(922630,'dodoos','','Access-Reject','2019-11-08 12:57:40'),(922629,'dodoos','','Access-Reject','2019-11-08 12:57:29'),(221563,'30:AA:BD:FB:EE:6F','0xf293b9789a20632ed7a7babd7aab5169ee','Access-Reject','2016-12-13 23:17:15'),(922628,'dodoos','','Access-Reject','2019-11-08 12:57:17'),(922627,'dodoos','','Access-Reject','2019-11-08 12:57:06'),(221566,'78:D6:F0:D1:8A:F4','0x7d8db66329ab333a7797e75f9bd5bbff26','Access-Reject','2016-12-13 23:18:25'),(922626,'dodoos','','Access-Reject','2019-11-08 12:56:54'),(221568,'00:4E:D0:4B:DB:A6','0x0f2be606cc76068fa9bb2b26d670d7bf1a','Access-Reject','2016-12-13 23:18:37'),(221569,'54:40:AD:82:6D:42','0x1963f9fa463c2c48faa094fe1baa7d932b','Access-Reject','2016-12-13 23:18:47'),(221570,'50:9F:27:4A:08:46','0xe7b69640c5d8ede0262bd22af2b854deba','Access-Reject','2016-12-13 23:18:50'),(221571,'3C:43:8E:11:53:15','0xe9ed18973ba4197d00fd2b290c65728e27','Access-Reject','2016-12-13 23:20:41'),(221572,'BC:B3:08:CF:04:A9','0x44f7d2713da28ed3f16b6c04994a102404','Access-Reject','2016-12-13 23:22:17'),(221573,'38:59:F9:A3:BC:CF','0xcd707ed68ef9020de029bde9fa1ef32800','Access-Reject','2016-12-13 23:22:49'),(221574,'00:37:6D:41:4B:8E','0x2c403f1c7ba11f0d613c5ede15b76c330b','Access-Reject','2016-12-13 23:23:03'),(221575,'80:19:67:BE:8C:DD','0x55b278d65c413ca3eb0f52df84e9c276e8','Access-Reject','2016-12-13 23:23:21'),(221576,'E8:99:C4:7A:44:FC','0x093b79a5c487785791b659fbbd1c5b3b36','Access-Reject','2016-12-13 23:23:56'),(221577,'78:FF:CA:13:FF:EE','0x00a73632f2f353ae52d0ccebf9bf25ff4a','Access-Reject','2016-12-13 23:24:29'),(221578,'30:AA:BD:FB:EE:6F','0x334270ed4df4456ba52889e1e35cc564d9','Access-Reject','2016-12-13 23:24:48'),(221579,'A4:70:D6:83:3F:F6','0xc4afbbe426902b632281a482d6224b7efc','Access-Reject','2016-12-13 23:25:17'),(221580,'00:18:DE:17:AD:CE','0xc47e66f1b22fbf828f506f26973c3cb8ce','Access-Reject','2016-12-13 23:25:40'),(221581,'9C:D3:5B:9E:9E:BE','0xfa190421c63e61ab4cd0ebf042290b8564','Access-Reject','2016-12-13 23:26:07'),(221582,'78:FF:CA:14:2B:C6','0x02903e48a988fbea928c8dcb8fced543e1','Access-Reject','2016-12-13 23:27:20'),(922625,'dodoos','','Access-Reject','2019-11-08 12:56:43'),(221584,'00:1F:3C:01:75:32','0x99ebf4a46fc7f3a9172901b59119bedbea','Access-Reject','2016-12-13 23:28:07'),(221585,'08:EC:A9:7C:AB:A8','0x6ae7cc0414ce3ed6c19eb99b0b85959cb7','Access-Reject','2016-12-13 23:28:09'),(221586,'60:FE:1E:67:81:C7','0x798cd6dc55596fd2fa82b73cd7efbb3948','Access-Reject','2016-12-13 23:28:30'),(221587,'BC:B3:08:CD:B7:E2','0x75212ebbfc5ec00b86bdf1477278913064','Access-Reject','2016-12-13 23:28:59'),(221588,'E4:98:D1:19:02:68','0x2628edaba8a20a468364207810de6eb4da','Access-Reject','2016-12-13 23:29:27'),(221589,'78:FF:CA:13:FF:EE','0x4a3d82b9f952a297214b89c97adeb1acf2','Access-Reject','2016-12-13 23:29:31'),(922624,'dodoos','','Access-Reject','2019-11-08 12:56:35'),(221591,'00:08:22:12:88:60','0x3c1d5a7806d6eb0bdf2320ad6d3d4c4821','Access-Reject','2016-12-13 23:30:25'),(221592,'80:19:67:96:AB:53','0x5f53c79b021560d33633cf93f1fd595942','Access-Reject','2016-12-13 23:30:32'),(922623,'dodoos','','Access-Reject','2019-11-08 12:56:31'),(221594,'3C:43:8E:11:53:15','0x93441f5d3f0332e1e9d1d4a2054b64acbd','Access-Reject','2016-12-13 23:31:17'),(221595,'00:24:D7:80:BB:BC','0xe108264a3eb0c3ae35841dde8f2cebae75','Access-Reject','2016-12-13 23:31:35'),(221596,'80:19:67:D3:E5:CF','0xae0426c584ead9a8d15f7f7f17bac0594e','Access-Reject','2016-12-13 23:32:30'),(221597,'00:1D:E0:A4:0F:79','0x82b152bae70c5ef1200b4e507faa10d8d1','Access-Reject','2016-12-13 23:34:09'),(221598,'78:FF:CA:13:FF:EE','0x02b5848e0ba058d91ced63509e41ecb469','Access-Reject','2016-12-13 23:34:33'),(221599,'B8:D9:CE:6B:E8:A0','0x3785233b90629e27950e380330604b50ed','Access-Reject','2016-12-13 23:34:46'),(221600,'80:19:67:3B:01:5D','0x919ae411069bc8606be21bdbce606a17e7','Access-Reject','2016-12-13 23:34:53'),(221601,'00:1B:9E:07:A0:E2','0x488c7f685ec48a138c6314d92ee0820e8a','Access-Reject','2016-12-13 23:35:20'),(221602,'E4:98:D1:00:D9:D8','0x886d1314ea6d265488e575e868a6139447','Access-Reject','2016-12-13 23:35:34'),(922622,'dodoos','','Access-Reject','2019-11-08 12:56:28'),(221604,'78:FF:CA:07:39:32','0x3f303593683cf621c3a3689275f6e59068','Access-Reject','2016-12-13 23:37:13'),(221605,'A4:44:D1:4F:C0:96','0x3f9155c3f821e7cefbf144c7ccb24fe736','Access-Reject','2016-12-13 23:37:39'),(221606,'0C:47:C9:3B:5D:23','0x496a62a3edb5d9627c32b7a9b67259b09c','Access-Reject','2016-12-13 23:38:04'),(221607,'BC:44:34:21:FC:F5','0x59f0100fa678cb312919fdf4a962a0b3cf','Access-Reject','2016-12-13 23:39:25'),(221608,'78:FF:CA:13:FF:EE','0x31e844419d44c7905b4b35f6556b5af586','Access-Reject','2016-12-13 23:39:40'),(221609,'00:24:D7:80:BB:BC','0xd0d44db41816cf57294bab9d7ed6de09ee','Access-Reject','2016-12-13 23:42:06'),(221610,'00:21:E2:EA:A1:99','0x3cf4acc2d4919f2e21fc4698f75f323d0e','Access-Reject','2016-12-13 23:42:31'),(221611,'60:FE:1E:67:81:C7','0xfd3f472049be726a7cdac5024da6c886ce','Access-Reject','2016-12-13 23:42:31'),(221612,'9C:6C:15:9A:A4:78','0xd9ffabd56166d44f1cfbc8ddf07da10801','Access-Reject','2016-12-13 23:42:33'),(922621,'dodoos','','Access-Reject','2019-11-08 12:56:26'),(221614,'CC:07:AB:78:E2:78','0x9d189cbad3e2e4ebab987cca4931b0a7be','Access-Reject','2016-12-13 23:44:22'),(221615,'78:FF:CA:13:FF:EE','0x8e5dffd9749c7c713d06f822f1bd5aac58','Access-Reject','2016-12-13 23:44:43'),(221616,'20:62:74:9E:71:F8','0xd95a5944c437b7bb35306d589a70325b82','Access-Reject','2016-12-13 23:44:57'),(221617,'E8:99:C4:7A:44:FC','0xae50e14481bb0bc314eac467f7a12c1a12','Access-Reject','2016-12-13 23:45:36'),(221618,'BC:05:00:3C:D9:1A','0xd640e21448ef8309e70195ac35bd58c17f','Access-Reject','2016-12-13 23:45:50'),(221619,'1C:3E:84:A4:68:9D','0xb00fe9998b9e1eb172248884dc06bb3df8','Access-Reject','2016-12-13 23:45:50'),(221620,'54:40:AD:82:6D:42','0xe899c64b4743d8fa5d329423061305027f','Access-Reject','2016-12-13 23:48:28'),(221621,'60:6D:C7:FE:76:D3','0xca0fa5617064fde4c3359be7967212123e','Access-Reject','2016-12-13 23:49:04'),(221622,'80:19:67:D3:E5:CF','0x11544b901d1c8a2c35eb25883cb8dabcf9','Access-Reject','2016-12-13 23:49:10'),(221623,'60:FE:1E:63:51:26','0x76c36c9ee46140c5e0ff00505d7bb58f1e','Access-Reject','2016-12-13 23:49:39'),(221624,'78:FF:CA:13:FF:EE','0x534c56bc56b6ee969619a1aec9ad2bc523','Access-Reject','2016-12-13 23:49:45'),(221625,'AC:E0:10:65:4C:65','0x395a2299ae3e9909fa461d1d3946574364','Access-Reject','2016-12-13 23:51:04'),(221626,'6C:88:14:27:17:C4','0x6be5d6b6eacb015c9f07f8dfce378e86ab','Access-Reject','2016-12-13 23:51:41'),(221627,'00:21:E2:EA:A1:99','0x8af014a2acab969701b8f979fcbc620aff','Access-Reject','2016-12-13 23:53:34'),(221628,'78:0C:B8:48:E4:D2','0x66bb69cc9c5c1c6e3a9306efe3c5485362','Access-Reject','2016-12-13 23:53:35'),(221629,'08:3E:8E:0C:C7:87','0xa281cf8943b75df2548fb85db08caa5b14','Access-Reject','2016-12-13 23:54:43'),(221630,'00:1D:E0:A4:0F:79','0xf7320f24cfe1e2d120561a133e692b6c38','Access-Reject','2016-12-13 23:55:15'),(221631,'90:4E:2B:91:5C:83','0x8c1671350c439ba694d67cd59eb6070428','Access-Reject','2016-12-13 23:57:10'),(221632,'20:A9:9B:42:81:AB','0xd4de96c3ca8196d0f38e77ddb394e4936c','Access-Reject','2016-12-13 23:57:46'),(221633,'E0:B6:F5:2E:97:C2','0x207119030268be415f6ef27ea0a148a1af','Access-Reject','2016-12-13 23:57:50'),(221634,'CC:FA:00:E7:69:11','0x9acbf0606a62b945346669f10d30ca7813','Access-Reject','2016-12-13 23:58:51'),(221635,'80:19:67:D3:D2:D0','0x7bd62c7ec89719f33fe11a648f7efec6cc','Access-Reject','2016-12-13 23:58:59'),(221636,'BC:E5:9F:BB:E8:F9','0xa97d0453165fdd75e3d44ba2c73fa0f8cb','Access-Reject','2016-12-13 23:59:13'),(221637,'FC:C2:DE:BC:1E:55','0x5e49a4051a8cca1e40cf33fa94059fd456','Access-Reject','2016-12-13 23:59:17'),(221638,'B8:6C:E8:D6:A6:53','0x1739a5121d07e34c736b2592bef7fcca4a','Access-Reject','2016-12-13 23:59:23'),(221639,'38:DE:68:C7:AB:28','0x537d990a509d47c44d3893b60010370618','Access-Reject','2016-12-13 23:59:49'),(922620,'dodoos','','Access-Reject','2019-11-08 12:56:24'),(221641,'90:4E:2B:91:44:2D','0x3a3642d8670ce66e7a182542fac88545b2','Access-Reject','2016-12-14 00:00:28'),(221642,'38:DE:68:C7:AB:28','0x4c43594b438b0d1e20c666f1954d6cf6aa','Access-Reject','2016-12-14 00:02:19'),(221643,'14:9A:10:E9:0B:F6','0x372babcd7a409704ae591cef9a3f42ef7e','Access-Reject','2016-12-14 00:03:01'),(221644,'00:37:6D:41:4B:8E','0x43b7b2628a4a0313df05f8807e9054ed6c','Access-Reject','2016-12-14 00:03:23'),(221645,'C0:64:C6:CC:74:F8','0xf90a8d58680a0402108d8c98515a791c09','Access-Reject','2016-12-14 00:04:01'),(930337,'dodoos','','Access-Reject','2019-11-09 15:01:20'),(221647,'10:08:B1:0B:13:EB','0x4a06884984ce275ce8c0feaba1982699f0','Access-Reject','2016-12-14 00:06:35'),(221648,'50:B7:C3:29:D1:16','0x72a0ad3d7d9b32d8777817be4611531864','Access-Reject','2016-12-14 00:06:43'),(221649,'78:FF:CA:78:63:94','0x1c17ff26890b69f38cf05e9f5a2da74675','Access-Reject','2016-12-14 00:06:50'),(221650,'7C:D1:C3:88:D6:28','0xa2e480303a54f794ddccd6dd664ce8842b','Access-Reject','2016-12-14 00:08:00'),(221651,'3C:43:8E:11:53:15','0xd6b40473c39f559314f76e2af09f1f740a','Access-Reject','2016-12-14 00:09:46'),(221652,'A4:81:EE:B1:94:88','0x821ddbfb93f249023995652aef68f34722','Access-Reject','2016-12-14 00:10:55'),(221653,'BC:44:34:34:5B:AA','0x5dd6f17589cec08cae87e02d5774c24914','Access-Reject','2016-12-14 00:11:21'),(221654,'A0:E4:53:3D:E0:FE','0xe78ac02cf19acc80df473cb61314ae8928','Access-Reject','2016-12-14 00:13:18'),(922619,'dodoos','','Access-Reject','2019-11-08 12:56:22'),(221656,'E4:98:D1:00:B8:C0','0x382d82bff46beb7c1cc03ee0ec10e2f18a','Access-Reject','2016-12-14 00:14:15'),(221657,'78:FF:CA:13:FF:EE','0x186660bbb0113897dd1294abf0311fff2f','Access-Reject','2016-12-14 00:14:56'),(221658,'00:1B:9E:07:A0:E2','0xa53c14403e04b5015593ca49c778437ce2','Access-Reject','2016-12-14 00:16:00'),(221659,'38:DE:68:C7:AB:28','0x5a075857e3ee321f35e95e3fb0cf5fe3d9','Access-Reject','2016-12-14 00:16:23'),(221660,'5C:F9:6A:8F:AA:30','0xe849f29be5301cbd26dceb86c24a8fcdcc','Access-Reject','2016-12-14 00:17:35'),(221661,'00:08:22:10:69:04','0xe362f84fe0c5511d612d788a5f75ee5e68','Access-Reject','2016-12-14 00:19:11'),(221662,'78:FF:CA:13:FF:EE','0x48f25a34fc5601677baa9c4ce20068f901','Access-Reject','2016-12-14 00:19:59'),(221663,'60:FE:1E:91:90:11','0xca716ab0787e9c9829e735283cbd71eb72','Access-Reject','2016-12-14 00:20:01'),(221664,'30:AA:BD:DA:5B:0D','0x0090654ca4f96c10042d5dbea4ba7dcffc','Access-Reject','2016-12-14 00:20:03'),(221665,'80:19:67:A5:AC:85','0xfc47d8fc678ecec71fd129cec9b9d41486','Access-Reject','2016-12-14 00:20:13'),(922618,'dodoos','','Access-Reject','2019-11-08 12:56:21'),(221667,'80:19:67:A7:F2:E8','0x4556d140c115093e0b9c9ccad89b64dc91','Access-Reject','2016-12-14 00:20:47'),(221668,'78:FF:CA:13:FF:EE','0x6ccc6774950c1232ebddf9a11c1d41557e','Access-Reject','2016-12-14 00:25:02'),(221669,'00:1B:9E:07:A0:E2','0x00e87744a6038cccc6865f1a890af01a09','Access-Reject','2016-12-14 00:26:00'),(221670,'1C:1D:67:4D:CF:30','0xd8087bddef9188cefb55ffaa75891cf874','Access-Reject','2016-12-14 00:27:10'),(221671,'00:72:0D:39:37:5B','0xd28c91f63d49f7f44b2d1bad18cc91bf91','Access-Reject','2016-12-14 00:28:45'),(307182,'gadukpoh','0xd94ddc0c1eedb759d31087ccee721518e3','Access-Accept','2018-05-02 09:24:18'),(221673,'EC:9B:F3:5C:CA:5A','0x7b7c5c31d4b5e6f9559a9e34ab496069e4','Access-Reject','2016-12-14 00:29:21'),(922617,'dodoos','','Access-Reject','2019-11-08 12:56:10'),(922616,'fairhill_annex_2','','Access-Accept','2019-11-08 12:56:05'),(922615,'dodoos','','Access-Reject','2019-11-08 12:55:58'),(221677,'78:FF:CA:13:FF:EE','0xc3c971ece67d27f2b0438d31a0af77f1b5','Access-Reject','2016-12-14 00:35:08'),(221678,'20:54:76:8E:14:52','0x930563f36ac84905fda12bed9bc7b4eeca','Access-Reject','2016-12-14 00:36:10'),(922614,'dodoos','','Access-Reject','2019-11-08 12:55:47'),(922613,'dodoos','','Access-Reject','2019-11-08 12:55:35'),(221681,'3C:43:8E:11:53:15','0x967f3606471196d2c96647004e313bb495','Access-Reject','2016-12-14 00:39:41'),(221682,'60:FE:1E:94:88:29','0x01629ecac685c5651f7613f5c9c0b06dcc','Access-Reject','2016-12-14 00:39:50'),(221683,'78:FF:CA:13:FF:EE','0x07c45dd150aff8cf1584eccdc32b6e8882','Access-Reject','2016-12-14 00:40:11'),(221684,'78:C3:E9:76:23:06','0xc6417ede43156a4cf4e23a991309c98d3c','Access-Reject','2016-12-14 00:41:16'),(221685,'E8:99:C4:7A:44:FC','0x184d1bd3209fefd76a045ad4e77002f0fe','Access-Reject','2016-12-14 00:42:21'),(221686,'00:37:6D:41:4B:8E','0x762c7c1bb37982932270414a6c6069e32f','Access-Reject','2016-12-14 00:43:39'),(221687,'78:FF:CA:13:FF:EE','0x69f7c2a85be463f89fa8a449854799ddbe','Access-Reject','2016-12-14 00:45:13'),(221688,'00:1B:9E:07:A0:E2','0xfa6c494f1f99adf18986ef4f9626f7f29e','Access-Reject','2016-12-14 00:46:02'),(221689,'80:19:67:69:6E:31','0xd0e76411049decf04c811391f0aac0ddab','Access-Reject','2016-12-14 00:46:07'),(221690,'78:FF:CA:14:2B:C6','0x3185c9c026970dfaa9f7a09d1ae16067db','Access-Reject','2016-12-14 00:47:13'),(221691,'78:FF:CA:13:FF:EE','0x032ba5fa567182a8f098c5d48e0d94b05e','Access-Reject','2016-12-14 00:50:16'),(221692,'A8:7C:01:94:79:D4','0x97ab191c6fbca7904f88e9be76d521fd2c','Access-Reject','2016-12-14 00:51:01'),(221693,'74:29:AF:86:A1:D1','0xe88ff99e6a34927e3030e39563f1be12bb','Access-Reject','2016-12-14 00:52:22'),(221694,'60:FE:1E:67:81:C7','0xe2a5913ac037545c57197c9ff5b769e558','Access-Reject','2016-12-14 00:54:12'),(221695,'78:FF:CA:2C:49:0D','0xcf10618011d50d90faf7c5c42f39fc3b82','Access-Reject','2016-12-14 00:55:00'),(221696,'00:1B:9E:07:A0:E2','0x66d55c28351f70fc58a11aac69f1ed0d52','Access-Reject','2016-12-14 00:56:02'),(221697,'3C:43:8E:11:53:15','0x9f2b93ce91ee146445e455dddf2ff97767','Access-Reject','2016-12-14 00:57:03'),(221698,'9C:6C:15:9A:A4:78','0x44302034b7096d23be49b99ea761a88f33','Access-Reject','2016-12-14 00:58:42'),(221699,'0C:EE:E6:BD:4B:C2','0x325f82b770769aabab20d7969b6b73e3cb','Access-Reject','2016-12-14 00:59:11'),(922612,'dodoos','','Access-Reject','2019-11-08 12:55:24'),(221701,'60:FE:1E:67:81:C7','0x0b0293464530aad0f63de51cb6e6ad42c0','Access-Reject','2016-12-14 00:59:22'),(221702,'00:1D:E0:A4:0F:79','0x066e2b4fb51a735b18bc28437868c9da00','Access-Reject','2016-12-14 01:02:40'),(221703,'BC:B3:08:CD:D4:83','0x351a78340b58bdd5fb63b3c6ece5fea786','Access-Reject','2016-12-14 01:03:17'),(221704,'60:FE:1E:67:81:C7','0x2e15a6d2ac52f2bfb8e19abff4aa6e5ae7','Access-Reject','2016-12-14 01:04:24'),(922611,'dodoos','','Access-Reject','2019-11-08 12:55:12'),(922610,'dodoos','','Access-Reject','2019-11-08 12:55:01'),(221707,'00:22:68:BE:7F:0A','0xd552f9c284b981166c311ef8d3fd8b2f8d','Access-Reject','2016-12-14 01:04:55'),(333776,'tpsbiz','','Access-Reject','2018-12-05 13:14:15'),(221709,'30:AA:BD:DB:E0:A2','0xfa3fa41bbdf47435f9425a27ee79320c8a','Access-Reject','2016-12-14 01:05:58'),(333568,'tpsbiz','','Access-Reject','2018-12-05 11:47:51'),(221711,'78:FF:CA:37:06:D4','0xb4a9069f9fc36e20db74d16a877c782c0c','Access-Reject','2016-12-14 01:08:13'),(221712,'80:19:67:A3:4A:DA','0x5bb89fbe09f4f99c0683e0140136721fa0','Access-Reject','2016-12-14 01:09:48'),(221713,'AC:38:70:25:0E:C6','0x66646c273a60ef73c58acb329153ffd16b','Access-Reject','2016-12-14 01:13:30'),(221714,'78:F5:FD:B0:92:C8','0xa9f44eaaf931dad1618510bc228ce76672','Access-Reject','2016-12-14 01:14:35'),(221715,'18:E3:BC:2F:4F:A4','0xe2cc3c8926cc3bc011cfc24152f163cbe2','Access-Reject','2016-12-14 01:16:07'),(221716,'78:FF:CA:13:FF:EE','0x86ef241a801091fca96b089b73e62fdec1','Access-Reject','2016-12-14 01:16:13'),(221717,'A4:81:EE:B1:94:88','0x632250b6dc08f5ee9cb7b36f881b187fec','Access-Reject','2016-12-14 01:17:24'),(221718,'80:19:67:A5:AC:85','0x17cd574df3320b91b5921fb40bbcfb0fb1','Access-Reject','2016-12-14 01:20:29'),(221719,'78:FF:CA:13:FF:EE','0x0ea4d7c926be2911b4aa202411bc02db14','Access-Reject','2016-12-14 01:21:14'),(221720,'CC:79:4A:40:EE:A5','0xceee2ee054baa4468abe07aa305bf337d5','Access-Reject','2016-12-14 01:21:38'),(221721,'14:9A:10:E9:0B:F6','0x2be45fc3cf19126fd3f009e4bf0257e73e','Access-Reject','2016-12-14 01:23:01'),(221722,'00:37:6D:41:4B:8E','0x5e9a76b5c496fcbfeee561afeeb364978f','Access-Reject','2016-12-14 01:23:44'),(221723,'60:FE:1E:67:81:C7','0x39cda325e5a722b75b85825cf7dbb6f2a4','Access-Reject','2016-12-14 01:24:43'),(221724,'00:1B:9E:07:A0:E2','0x6da9ac5805106cb9109d51daddd6349501','Access-Reject','2016-12-14 01:26:05'),(221725,'78:FF:CA:13:FF:EE','0x8633629ec66e719483860018988d2f965a','Access-Reject','2016-12-14 01:26:17'),(221726,'D0:2D:B3:78:8D:46','0xd83569bc9744d33768544d23d2988fab7b','Access-Reject','2016-12-14 01:28:34'),(221727,'80:19:67:69:6E:31','0x05682b7dec9f0df0585cb227155e2435f4','Access-Reject','2016-12-14 01:29:34'),(221728,'60:FE:1E:67:81:C7','0x9133ff8234f64e2e17c10e0e66a00dd3d8','Access-Reject','2016-12-14 01:29:48'),(221729,'90:68:C3:15:B6:88','0xaaebbc14e890724b15fb8f61b8c549234c','Access-Reject','2016-12-14 01:30:38'),(221730,'DC:53:60:7A:D0:DC','0x872a94cccf6c53562b5168fa9bfc85ef66','Access-Reject','2016-12-14 01:31:17'),(221731,'78:FF:CA:13:FF:EE','0x14a248b45aac0f6ba7f563b6ca377c1aae','Access-Reject','2016-12-14 01:31:19'),(221732,'40:CB:A8:26:64:1F','0xe4d524d533f12dcf2b4c23da4b825129b4','Access-Reject','2016-12-14 01:32:41'),(221733,'9C:6C:15:D0:96:54','0x277e233bcb556f42e6b32ad53e8342a2d6','Access-Reject','2016-12-14 01:34:12'),(221734,'60:FE:1E:67:81:C7','0x97d13f17f88f17ea54d3b3a9762f54a6af','Access-Reject','2016-12-14 01:34:52'),(221735,'54:E4:BD:A7:1F:74','0x22c5c79a6a32799122fe6d57e9bba32e63','Access-Reject','2016-12-14 01:35:53'),(221736,'78:FF:CA:13:FF:EE','0x11ce40124b10e0684d34ec13448b683ea3','Access-Reject','2016-12-14 01:36:22'),(221737,'54:40:AD:82:6D:42','0x25cf2d392e3e27a046992c5c268de0b271','Access-Reject','2016-12-14 01:37:12'),(221738,'60:D9:A0:CE:0C:E1','0x81e9a4c993672e18bcbcd778686a2df616','Access-Reject','2016-12-14 01:37:19'),(221739,'A4:81:EE:B1:94:88','0xe9285957ebad44e46f57ccc73ccb7f7664','Access-Reject','2016-12-14 01:38:23'),(221740,'60:FE:1E:67:81:C7','0x2e6603b6ec4d804ac3199e2894c411d1f6','Access-Reject','2016-12-14 01:39:55'),(221741,'4C:ED:DE:A0:41:46','0x002a576f5e8d4c62fb27a7f27330648089','Access-Reject','2016-12-14 01:40:09'),(221742,'3C:18:9F:68:D1:C8','0x382077f6619238f8b359b7d5078826b9c4','Access-Reject','2016-12-14 01:40:11'),(221743,'78:FF:CA:13:FF:EE','0xec9fd63102b643e0faa37e3032cebddc27','Access-Reject','2016-12-14 01:41:25'),(221744,'80:19:67:43:3D:E3','0x7bd68998d6955e871ec36ed06bc4b30b89','Access-Reject','2016-12-14 01:41:32'),(221745,'4C:BB:58:5F:BE:CA','0x79ae848e171a956af1b1aeaf3183325fc6','Access-Reject','2016-12-14 01:43:36'),(221746,'D8:90:E8:99:BA:9B','0x2bc518e1fd38569e08544ce5fd0f090d80','Access-Reject','2016-12-14 01:45:13'),(221747,'00:1B:9E:07:A0:E2','0x1852d52a5e732cdcaf572ea0899aba995c','Access-Reject','2016-12-14 01:46:05'),(221748,'78:FF:CA:13:FF:EE','0xb0884f4d18d34524579943601a924eefe9','Access-Reject','2016-12-14 01:46:27'),(221749,'78:F5:FD:B0:92:C8','0x2174118e54fafa4af0e0c5a1cc65e426e4','Access-Reject','2016-12-14 01:46:50'),(221750,'C0:38:96:02:72:D8','0x1f276b310b1e7a1dd57742f0746b47c1b1','Access-Reject','2016-12-14 01:46:51'),(221751,'40:CB:A8:26:64:1F','0xc77770aa9c3d4b2a581dfeb53c00ae84aa','Access-Reject','2016-12-14 01:48:01'),(221752,'78:FF:CA:13:FF:EE','0x769eaddc213402841193621ce9e92eadf7','Access-Reject','2016-12-14 01:51:29'),(221753,'78:FF:CA:2C:49:0D','0x34000d7accc0e09b23d37f4f1918fa46e0','Access-Reject','2016-12-14 01:54:17'),(221754,'3C:43:8E:11:53:15','0x6c8043009c4950466340524481d32f686f','Access-Reject','2016-12-14 01:55:33'),(221755,'00:1B:9E:07:A0:E2','0x28be1c67eff9bd8a364554a800730309c0','Access-Reject','2016-12-14 01:56:06'),(221756,'78:FF:CA:13:FF:EE','0x07bc67f3e247be1bbf7427dee1bf1c722c','Access-Reject','2016-12-14 01:56:31'),(221757,'80:19:67:D5:69:92','0xce9406d386164a5e4203b0fd51ec14d30d','Access-Reject','2016-12-14 01:56:34'),(221758,'A0:E4:53:3F:D8:B5','0x450cb248feb55d840e75a54dbb8051bc80','Access-Reject','2016-12-14 01:58:14'),(221759,'30:AA:BD:DA:5B:0D','0xd47747f756883df320e7602ed6797a91ca','Access-Reject','2016-12-14 02:00:17'),(345055,'dadukpo','0xce34eebac79b4829d33a2e1c04c08681d4','Access-Accept','2018-12-12 05:01:10'),(221761,'00:37:6D:41:4B:8E','0x6a9bcb2bbafc2a8f24783bf456b3d26808','Access-Reject','2016-12-14 02:03:54'),(221762,'54:40:AD:82:6D:42','0x8808ba44b921811bc0317fa700bf2f74a7','Access-Reject','2016-12-14 02:06:22'),(221763,'78:FF:CA:13:FF:EE','0x1e5e1a8127c22ddb3f11887799d2212eaa','Access-Reject','2016-12-14 02:06:36'),(221764,'B8:EE:65:F1:AE:20','0xf592f9ddb19a90109d409e424d9635b410','Access-Reject','2016-12-14 02:07:50'),(221765,'00:1B:9E:07:A0:E2','0x590b432cc40a00acb075241e759a290129','Access-Reject','2016-12-14 02:16:13'),(221766,'78:FF:CA:13:FF:EE','0x25aa820ee5c33b0ea33186cb0c0106d8ef','Access-Reject','2016-12-14 02:16:42'),(221767,'40:CB:A8:26:64:1F','0x12b2cc77fbbcd05fab75f0c25c1b9b139c','Access-Reject','2016-12-14 02:16:51'),(221768,'B8:EE:65:F1:AE:20','0x298c184376cbe40d2ca0d28db737206096','Access-Reject','2016-12-14 02:18:40'),(221769,'78:F5:FD:B0:92:C8','0xd76a7e50279a36b9433cace851da8541b4','Access-Reject','2016-12-14 02:18:40'),(221770,'00:27:15:03:76:E1','0x1198f270f54752385720361b986ec9b187','Access-Reject','2016-12-14 02:19:27'),(221771,'78:FF:CA:13:FF:EE','0x806ab8287330ae01537b55f3a7c60a53dd','Access-Reject','2016-12-14 02:21:45'),(221772,'80:19:67:D1:3A:A2','0x90ef807a8889f0566809cd47efa9f138d9','Access-Reject','2016-12-14 02:25:23'),(221773,'C0:18:85:6D:DA:40','0x3ba944d9f7d4275dcf58b14052222cf608','Access-Reject','2016-12-14 02:26:16'),(221774,'78:FF:CA:13:FF:EE','0xc8ee9e99e539a61a47abc97f6fadc80e73','Access-Reject','2016-12-14 02:26:47'),(221775,'24:E3:14:C1:7D:88','0x49709c553320f37524ac91fe60a1d4e224','Access-Reject','2016-12-14 02:30:24'),(221776,'10:1C:0C:3B:EB:D8','0xccc9852cd01e197f698135341904d8a1b9','Access-Reject','2016-12-14 02:31:08'),(221777,'34:14:5F:7D:C0:2D','0x6fa14316e571d82b9fc1e2a6370107c15e','Access-Reject','2016-12-14 02:31:19'),(221778,'78:FF:CA:13:FF:EE','0xd7bd53a0b3423a9693e77877663769192a','Access-Reject','2016-12-14 02:31:50'),(221779,'00:12:F0:00:5C:E1','0x3ac109eed9a1b0f1f0991a43b743f00b02','Access-Reject','2016-12-14 02:32:35'),(221780,'14:9A:10:E9:0B:F6','0x26926c4c96a6dfb2efff570eef02c4df97','Access-Reject','2016-12-14 02:33:01'),(221781,'6C:2F:2C:DA:02:00','0xd764a5dd2f4663e4b4ba8671fd3a65b7fd','Access-Reject','2016-12-14 02:35:20'),(221782,'00:08:22:F2:58:0C','0xc20def7556b67ef7123c848c4e65bacdc2','Access-Reject','2016-12-14 02:36:32'),(221783,'78:FF:CA:13:FF:EE','0x61c7570d3d41eae5f97d9d19904840b907','Access-Reject','2016-12-14 02:36:53'),(221784,'60:D9:A0:CE:0C:E1','0xd433de450b1344fdbbbba3288177a9c55e','Access-Reject','2016-12-14 02:37:24'),(221785,'A8:81:95:AC:96:0A','0x595a22df01de3c41b63868c3f8c31bbc2f','Access-Reject','2016-12-14 02:39:30'),(221786,'1C:CB:99:EF:AC:7B','0xefc86a187d6bdb897fcb7a182bd2397013','Access-Reject','2016-12-14 02:39:40'),(221787,'60:D9:A0:CE:0C:E1','0x9c65eb4c3def40aec67fa14613c0be862f','Access-Reject','2016-12-14 02:39:50'),(221788,'A4:81:EE:B1:94:88','0x846519aac3a48036f7403b8d86b3b7acca','Access-Reject','2016-12-14 02:41:29'),(221789,'A8:7C:01:94:79:D4','0xd612c710438928bd857b0eb4feae6438b3','Access-Reject','2016-12-14 02:41:39'),(221790,'78:FF:CA:13:FF:EE','0x62e9a1a2222cabbbe541ab94dc673546b2','Access-Reject','2016-12-14 02:41:56'),(221791,'C4:8E:8F:C0:A8:8B','0x5e7fe26cb4617c5aaa309823574dcdda8a','Access-Reject','2016-12-14 02:43:02'),(221792,'A4:81:EE:B1:94:88','0x294f339e642d8c03dc9dd012ccbc934be5','Access-Reject','2016-12-14 02:44:05'),(221793,'00:1B:9E:07:A0:E2','0x14e4a2f5ed6650a2b61d44d0eaf6d55446','Access-Reject','2016-12-14 02:46:15'),(221794,'80:19:67:92:5D:76','0xeaa2c294c2ff3ca80ded76fee7d3823145','Access-Reject','2016-12-14 02:46:51'),(221795,'80:19:67:D3:E5:CF','0x09236dd42a501ed956c2a21134d5f5aaae','Access-Reject','2016-12-14 02:46:54'),(221796,'78:FF:CA:13:FF:EE','0x712f03cffd796d9d71f453af70afd09585','Access-Reject','2016-12-14 02:46:59'),(221797,'78:FF:CA:14:2B:C6','0x106cfeafa7a2457a545cac0ff362a8e46d','Access-Reject','2016-12-14 02:49:29'),(221798,'78:FF:CA:13:FF:EE','0xc0082351ad6d84f6094156240db09129d9','Access-Reject','2016-12-14 02:52:02'),(221799,'F0:27:65:F9:7B:D3','0x76d77a1ed424f5a99c838982ed239a0007','Access-Reject','2016-12-14 02:55:38'),(221800,'00:1B:9E:07:A0:E2','0x470a903f2bb12416742be9e4c4e3449f2a','Access-Reject','2016-12-14 02:56:16'),(221801,'78:FF:CA:2C:49:0D','0xe179c68bcd15344d271dbf20bb5997c7cc','Access-Reject','2016-12-14 02:56:24'),(221802,'78:FF:CA:13:FF:EE','0xd08a1c3813c02f6e85aac926e7df34d361','Access-Reject','2016-12-14 02:57:04'),(221803,'60:FE:1E:16:62:0F','0x513e45f13f34d74392261fddba21d141ea','Access-Reject','2016-12-14 02:57:30'),(221804,'B0:47:BF:E8:4E:4A','0xe056ce9e6e12a88c0fb5381358c1ec8a44','Access-Reject','2016-12-14 02:59:26'),(221805,'28:BA:B5:B9:9B:75','0x8c4c48ecbb70d988b263ad0afeef543dc2','Access-Reject','2016-12-14 03:00:08'),(221806,'28:BA:B5:B9:9B:75','0x31271d5d2bd944bdc0315a98e985d4413a','Access-Reject','2016-12-14 03:00:09'),(221807,'94:D8:59:5F:FD:D8','0xfe336d30f65e999915fbd9f0fa297a9554','Access-Reject','2016-12-14 03:00:55'),(221808,'78:FF:CA:13:FF:EE','0xe28ba75d751dbc8bb28a8f81973c5240ae','Access-Reject','2016-12-14 03:02:07'),(221809,'48:50:73:A8:2B:2C','0x9289d3c517fbbd54444bd8b54220a20187','Access-Reject','2016-12-14 03:06:54'),(221810,'78:FF:CA:13:FF:EE','0x761fe16ca65336ae3abc833e5939127559','Access-Reject','2016-12-14 03:07:10'),(221811,'C0:38:96:02:72:D8','0x4d87977b6c70060566c765793311ca8e59','Access-Reject','2016-12-14 03:07:49'),(221812,'80:19:67:D3:E5:CF','0x3c0f768ce47aefe312bea74272961b7aba','Access-Reject','2016-12-14 03:10:47'),(221813,'FC:C2:DE:2C:84:71','0x9b6c3f4ff1f2bd5e86eef962bf7190452d','Access-Reject','2016-12-14 03:12:18'),(221814,'60:FE:1E:16:62:0F','0x94d787840f55a6d53c64ac15699e5cc85f','Access-Reject','2016-12-14 03:12:34'),(221815,'78:FF:CA:4C:88:50','0x790d6b743b7eb5783abd7b0728b052758b','Access-Reject','2016-12-14 03:12:35'),(221816,'08:3D:88:02:25:38','0x9164cdeca5d30edbafaa81404a3ee5106b','Access-Reject','2016-12-14 03:15:14'),(221817,'78:FF:CA:13:FF:EE','0xf08633add349c4526d64ebfcaac914570e','Access-Reject','2016-12-14 03:17:14'),(221818,'78:FF:CA:13:FF:EE','0xd47e44dc02ea28cdee1e7aa920dc78c627','Access-Reject','2016-12-14 03:22:16'),(221819,'78:FF:CA:09:57:BD','0x165c868a8fed59e9a178338357589c5c9e','Access-Reject','2016-12-14 03:23:18'),(221820,'78:FF:CA:4C:88:50','0xc8e89fc452a7bfcaa62ce2ba0810aa8e36','Access-Reject','2016-12-14 03:23:24'),(221821,'78:FF:CA:13:FF:EE','0x53f49f27e835bcb1a1766195bd06f1da92','Access-Reject','2016-12-14 03:27:19'),(221822,'20:54:76:89:3B:7F','0x22e082dd09a7eed1729e569e372810f27a','Access-Reject','2016-12-14 03:27:48'),(221823,'54:40:AD:82:6D:42','0x1ae8d6f3c79e87e0b15e470d8519299a51','Access-Reject','2016-12-14 03:28:58'),(221824,'60:FE:1E:67:81:C7','0x46e5676f5264d771a483d6e271904ea2e7','Access-Reject','2016-12-14 03:30:24'),(221825,'C0:38:96:02:72:D8','0xd9ec6009c44a81a380bbfaa0f5512ff0b5','Access-Reject','2016-12-14 03:31:10'),(221826,'C0:38:96:76:7E:74','0x23c5247d0c95e569fe2a122b39633dce5c','Access-Reject','2016-12-14 03:31:48'),(221827,'78:FF:CA:13:FF:EE','0x3a0a9c68b90d5bfdff987103600e69680c','Access-Reject','2016-12-14 03:32:22'),(221828,'78:FF:CA:13:FF:EE','0x0d3df6f7441e0deaf6a2735a79784787e9','Access-Reject','2016-12-14 03:37:26'),(221829,'60:D9:A0:CE:0C:E1','0xa18cb67f94779d1e40497aaf862a43fa6a','Access-Reject','2016-12-14 03:37:52'),(221830,'80:19:67:43:3D:E3','0x50692e6a1ddbc79f14953b6eb37dbf010a','Access-Reject','2016-12-14 03:38:01'),(221831,'78:FF:CA:2C:49:0D','0x891b038be0e1a703d091c8f4ca8307cea5','Access-Reject','2016-12-14 03:38:41'),(221832,'C0:38:96:02:72:D8','0x0707a9d7114c196972b2fef287337b70f7','Access-Reject','2016-12-14 03:39:32'),(221833,'60:6D:C7:FE:76:D3','0xb3510b991d1e1a989323a2dc4e9052a9a2','Access-Reject','2016-12-14 03:39:33'),(221834,'78:FF:CA:14:2B:C6','0xea069641c89c87de071f5130fe8c26e965','Access-Reject','2016-12-14 03:39:42'),(221835,'60:D9:A0:CE:0C:E1','0xc1ab70e78df365f129736eb7fb2a0bc9aa','Access-Reject','2016-12-14 03:40:18'),(922609,'dodoos','','Access-Reject','2019-11-08 12:54:50'),(221837,'78:FF:CA:13:FF:EE','0xe9fa7048bda531ebac29087cce84c8de93','Access-Reject','2016-12-14 03:42:30'),(221838,'60:FE:1E:67:81:C7','0x660bc5e15622be6a8559d747468faeef4d','Access-Reject','2016-12-14 03:45:45'),(221839,'00:1B:9E:07:A0:E2','0x1b3d97c8f4bce992a9a9a86d24e9dc28b7','Access-Reject','2016-12-14 03:46:19'),(221840,'78:FF:CA:13:FF:EE','0x1451eedb16f870aaf10088abefdfab58f5','Access-Reject','2016-12-14 03:47:33'),(221841,'78:FF:CA:7B:C6:18','0xade1eb4cb6e32b9e0a661c0da19d6d82ab','Access-Reject','2016-12-14 03:48:31'),(221842,'54:40:AD:82:6D:42','0xf283b015e809298525c6dd47f5c822c60a','Access-Reject','2016-12-14 03:50:24'),(221843,'60:FE:1E:67:81:C7','0x7b0603edd031a20875085a5cebc29a2bb6','Access-Reject','2016-12-14 03:50:52'),(221844,'60:FE:1E:16:62:0F','0x9b43f5a3cbf73e4809fda86682a2cb49ed','Access-Reject','2016-12-14 03:52:37'),(221845,'14:9A:10:E9:0B:F6','0xd81c24254713ceec7e74cc968cd83874ce','Access-Reject','2016-12-14 03:55:42'),(221846,'60:FE:1E:67:81:C7','0xed7bb99a1bd4dbd3365d9fe7d7d59b667b','Access-Reject','2016-12-14 03:56:11'),(221847,'00:1B:9E:07:A0:E2','0xd2461b660c5c004a4aa999efaaa29512cd','Access-Reject','2016-12-14 03:56:23'),(221848,'48:50:73:A8:2B:2C','0x5e5f8fcda6cdecdbb03479b7fd376e4197','Access-Reject','2016-12-14 03:56:39'),(221849,'F8:A9:D0:7E:F6:C7','0x7ced061646393ae7f4079d0376ed1a195f','Access-Reject','2016-12-14 04:00:23'),(221850,'60:FE:1E:67:81:C7','0x625ea59337b30a59ac67e3092afec1df38','Access-Reject','2016-12-14 04:02:30'),(221851,'78:FF:CA:13:FF:EE','0x368bcc098c936bd12905a2f2fc228ce370','Access-Reject','2016-12-14 04:02:43'),(221852,'3C:43:8E:11:53:15','0xd6e2c968ff221be97caf06dc1293219f69','Access-Reject','2016-12-14 04:05:54'),(221853,'78:FF:CA:2C:49:0D','0x43bb6e2581a4ad0799dbe509caf818b842','Access-Reject','2016-12-14 04:06:05'),(221854,'78:FF:CA:13:FF:EE','0xf2211699d1dff297cfdd1bbd8820816fcb','Access-Reject','2016-12-14 04:07:46'),(221855,'78:F7:BE:2C:F8:54','0x4fd89d1da222277fe89c9ba2b3bb8dec99','Access-Reject','2016-12-14 04:08:23'),(221856,'80:19:67:2B:E3:12','0x8c7acbbbc53c4e35f8dc177bbdafbdb63c','Access-Reject','2016-12-14 04:09:02'),(221857,'3C:18:9F:68:D1:C8','0x7805c1840ccff3d0bcf0af1d01c6736709','Access-Reject','2016-12-14 04:09:51'),(221858,'80:19:67:D3:E5:CF','0x71c83dddc1d8054d29260989bf9656bc79','Access-Reject','2016-12-14 04:10:48'),(221859,'78:FF:CA:2C:49:0D','0x65e2b929ba50e84d22e7e95cb8ec71c687','Access-Reject','2016-12-14 04:11:08'),(221860,'60:FE:1E:16:62:0F','0xeba4b502671e7fccabcc7aaa37712ae970','Access-Reject','2016-12-14 04:12:22'),(221861,'BC:B3:08:B1:B0:05','0x95db555f46580c501a9bc180893b8ca3e7','Access-Reject','2016-12-14 04:12:48'),(221862,'78:FF:CA:13:FF:EE','0x6dbaf39872fdf08890d65bf0e8ff70a9ca','Access-Reject','2016-12-14 04:12:49'),(221863,'78:FF:CA:78:63:94','0x167f5edbbc574df3310abda3021ea21020','Access-Reject','2016-12-14 04:12:56'),(221864,'BC:B3:08:B1:B0:05','0x078c3d5b4fcecdcb108258efd907427409','Access-Reject','2016-12-14 04:17:27'),(221865,'3C:43:8E:11:53:15','0x6a2783c17d813f70a9a8ed0f6f7f3431ac','Access-Reject','2016-12-14 04:21:17'),(221866,'80:19:67:D3:E5:CF','0xc3923fbf9c652048415b214839d0dbf64d','Access-Reject','2016-12-14 04:21:21'),(221867,'78:FF:CA:A1:DF:90','0xedc833f0182fbaba43ad8a422d054a216f','Access-Reject','2016-12-14 04:21:34'),(221868,'E0:B6:F5:2E:97:C2','0x3c11a66bbf940d1d80d20295a17dc2a048','Access-Reject','2016-12-14 04:21:48'),(221869,'78:FF:CA:13:FF:EE','0xdfb975598e45a8d24c65aca54f912e6a4a','Access-Reject','2016-12-14 04:22:55'),(221870,'60:FE:1E:67:81:C7','0x06760cffe0dc52d4d4d19d041018a1956c','Access-Reject','2016-12-14 04:24:26'),(221871,'78:FF:CA:11:39:62','0xcda7873d9b0ec7e29f5e00077c0270cb90','Access-Reject','2016-12-14 04:25:13'),(221872,'78:D6:F0:D1:8A:F4','0xcd0573c5101a7b0afe538b56f46979c0dd','Access-Reject','2016-12-14 04:25:20'),(221873,'D0:7E:35:E5:44:C6','0xe75c57d99b9cfb8e487731923c52f188e6','Access-Reject','2016-12-14 04:27:35'),(221874,'E0:DB:10:97:38:7F','0xcf978ebae693aa2713152907de84232bf9','Access-Reject','2016-12-14 04:27:43'),(221875,'80:19:67:5B:D4:CC','0xe4eb1f1d8b28697e7a097aaa3a3772c883','Access-Reject','2016-12-14 04:27:46'),(221876,'78:FF:CA:13:FF:EE','0xaf754d651f6d8a6618b49e6f8ca202bd4f','Access-Reject','2016-12-14 04:27:57'),(221877,'CC:79:4A:F3:87:D6','0x5ec9d13ad1fc1877e1431ea16cf786d469','Access-Reject','2016-12-14 04:29:47'),(221878,'38:94:96:39:81:34','0xd496096a3ff693f93fccd0fc16173eef1e','Access-Reject','2016-12-14 04:30:06'),(221879,'78:FF:CA:A1:DF:90','0xd8d004fd90871510e4c3f58f75caa2e2e6','Access-Reject','2016-12-14 04:30:26'),(221880,'80:19:67:A5:AC:85','0x754e40121af4fb23042c94d38531b81ecd','Access-Reject','2016-12-14 04:30:58'),(221881,'18:21:95:A1:E2:13','0x5b18c8fd4213488a66e8256d06eae93610','Access-Reject','2016-12-14 04:31:07'),(221882,'98:0C:82:71:9A:95','0xe4b36fc58e320c288ec93bb123ce3e4993','Access-Reject','2016-12-14 04:31:14'),(221883,'78:FF:CA:13:FF:EE','0x8151b24aef18ec0f5d00ecef9b9fbe8a01','Access-Reject','2016-12-14 04:33:00'),(221884,'68:A0:F6:9A:BD:DB','0xa321c391c781bc24ed7438e4399cb8133d','Access-Reject','2016-12-14 04:33:03'),(221885,'60:6D:C7:FE:76:D3','0xee2e7f6a7466ee9a19c7e90126f655c22d','Access-Reject','2016-12-14 04:34:49'),(221886,'A4:44:D1:5B:87:74','0x0edfdcd0ea1277497c678bb809758c29ae','Access-Reject','2016-12-14 04:36:12'),(221887,'00:08:22:80:B1:FB','0x02e066934dcdd3d7d66935a4cfce994a57','Access-Reject','2016-12-14 04:36:58'),(221888,'E4:98:D1:D0:9B:F2','0xd11fea8c1424361e5b2df95a1ecfc209ec','Access-Reject','2016-12-14 04:37:09'),(221889,'80:19:67:43:3D:E3','0xeda43af70a4de7b7613ceaed6a8748d72d','Access-Reject','2016-12-14 04:38:10'),(221890,'00:88:EC:9F:56:07','0x0ed4a689e7d2fbf8f79b6aa02d69d33dac','Access-Reject','2016-12-14 04:38:16'),(922608,'dodoos','','Access-Reject','2019-11-08 12:54:38'),(221892,'60:D9:A0:CE:0C:E1','0xe795498bde42823a81c6a5356373f205cb','Access-Reject','2016-12-14 04:38:22'),(221893,'BC:B3:08:CF:17:4C','0x3902f060991b249ebe5d7315cc200adfdd','Access-Reject','2016-12-14 04:38:48'),(221894,'BC:B3:08:CD:D1:C0','0xd50e10ff9ffb82e1a287e1e88f6469ea6b','Access-Reject','2016-12-14 04:38:48'),(221895,'60:FE:1E:16:62:0F','0x21cee3ef19352ef3c2fa20c3ed87caae94','Access-Reject','2016-12-14 04:39:24'),(221896,'78:FF:CA:20:DF:C3','0x974e1e9943d7bf67ca5a383af71c62427a','Access-Reject','2016-12-14 04:39:25'),(221897,'84:2E:27:00:70:E0','0x1b3a57f8f28f7084924feb822ea9ca9a9a','Access-Reject','2016-12-14 04:40:16'),(221898,'60:FE:1E:67:81:C7','0x67f1dd48f63505c53551aa3be60f1cd7ad','Access-Reject','2016-12-14 04:40:31'),(221899,'60:D9:A0:CE:0C:E1','0xbae84bceb97d40fb99cd681f3fba1d0be3','Access-Reject','2016-12-14 04:40:48'),(221900,'74:5C:9F:03:4E:F2','0x873de9c17c7fe475afbb702e2c0781f803','Access-Reject','2016-12-14 04:42:42'),(221901,'80:19:67:A1:03:11','0x96779e51a53cae87aa33454728b00eceae','Access-Reject','2016-12-14 04:43:46'),(221902,'A4:81:EE:B1:94:88','0x25e2f1706421ba1b8056c9339f1524c59b','Access-Reject','2016-12-14 04:44:44'),(221903,'9C:D2:1E:5D:BB:CD','0xb5b533cd2a7c5fd4267ed6905e346e3236','Access-Reject','2016-12-14 04:45:24'),(221904,'00:1B:9E:07:A0:E2','0xe5c2f3296411949722ce1bb273fad2d1ab','Access-Reject','2016-12-14 04:46:26'),(221905,'28:BA:B5:B9:9B:75','0x075cb985745bb11cf7e49a736a55083c7c','Access-Reject','2016-12-14 04:46:55'),(221906,'00:27:15:51:91:1A','0x100d007a989e007f381e10c892e92ccd5c','Access-Reject','2016-12-14 04:46:59'),(221907,'80:19:67:43:3D:E3','0xf5e25e1d822affa33b7e0ff1658d4e7329','Access-Reject','2016-12-14 04:47:58'),(221908,'3C:43:8E:11:53:15','0xef5da189be5112b23663dd833058db113c','Access-Reject','2016-12-14 04:51:11'),(930599,'dodoos','','Access-Reject','2019-11-09 15:50:38'),(221910,'80:19:67:D5:69:92','0x86aa1d16093dc824b7babebd4775b48a0d','Access-Reject','2016-12-14 04:52:08'),(221911,'C0:38:96:76:7E:74','0x62f2ad32a3a596c2dc76017b83651bb73a','Access-Reject','2016-12-14 04:52:31'),(221912,'80:22:75:AF:22:0C','0xae8ad11448df9cec8c0189ed52d9456713','Access-Reject','2016-12-14 04:53:09'),(221913,'78:FF:CA:13:FF:EE','0xd2b16eba64a4959f0ebc085dd758a1c717','Access-Reject','2016-12-14 04:53:10'),(221914,'80:19:67:96:AD:F5','0xf6b71157b0d9e9db7b748bf36e8cc11cda','Access-Reject','2016-12-14 04:53:34'),(221915,'BC:B3:08:CB:DA:37','0x97b0de97c6c4920fdba12142e90015e672','Access-Reject','2016-12-14 04:55:42'),(221916,'60:FE:1E:67:81:C7','0xaf80ab6af15885b89a89e31346674da2fc','Access-Reject','2016-12-14 04:55:52'),(221917,'00:1B:9E:07:A0:E2','0x9f087cd36eec3e63d00f04f10859282b60','Access-Reject','2016-12-14 04:56:26'),(221918,'28:BA:B5:B9:9B:75','0x08bd2e8ec9fbb9f0ca04c93f5b397a1b83','Access-Reject','2016-12-14 04:58:09'),(221919,'78:FF:CA:13:FF:EE','0x8e9fbfb2bba7a3eabbf5faac3406787081','Access-Reject','2016-12-14 04:58:13'),(221920,'30:0D:43:15:EA:96','0xb833c319c3b222c90392dccde124742862','Access-Reject','2016-12-14 04:59:27'),(221921,'B0:E0:3C:FF:39:B4','0x662d5f0448690fce045fd7eb86ad8874c5','Access-Reject','2016-12-14 05:00:11'),(221922,'18:87:96:18:47:55','0x6a6d25e42ea6da6f745fc46475da758565','Access-Reject','2016-12-14 05:00:28'),(221923,'30:0D:43:15:EA:96','0xdda19a10f4eaba7f7e1917a252fd764253','Access-Reject','2016-12-14 05:01:20'),(221924,'B8:5A:73:74:9C:AD','0x53f2268f4b0921e5436b414e2f659b2d77','Access-Reject','2016-12-14 05:02:58'),(221925,'60:FE:1E:67:81:C7','0xf94490753bfd5cdc91456ef72fd03b137c','Access-Reject','2016-12-14 05:03:00'),(221926,'78:FF:CA:2C:49:0D','0xba69410a646ffa9053e09b1e10f656cba3','Access-Reject','2016-12-14 05:03:44'),(221927,'60:FE:1E:16:62:0F','0x4f123d8e37c0622186663bc89dbb1a4994','Access-Reject','2016-12-14 05:04:07'),(221928,'98:0C:82:78:87:9C','0x8a8e388c64554a2e07259c513495ff1e1c','Access-Reject','2016-12-14 05:04:12'),(221929,'30:0D:43:15:EA:96','0x285f58093277a224339220b87f92a961df','Access-Reject','2016-12-14 05:04:25'),(221930,'B0:E0:3C:FF:39:B4','0xbc5c64001e0341fb6153ec887575d0f1a7','Access-Reject','2016-12-14 05:07:04'),(221931,'80:19:67:F0:6C:FD','0xb4508c9b3c4ade7e63824c9b7fd20303cc','Access-Reject','2016-12-14 05:09:57'),(221932,'30:0D:43:15:EA:96','0x782b4508a33e723ac56665d50a9f71eed1','Access-Reject','2016-12-14 05:09:59'),(221933,'80:22:75:AF:22:0C','0x8908e1f9156a1af442140830efc487b106','Access-Reject','2016-12-14 05:10:42'),(221934,'E4:98:D1:00:B8:C0','0x25db90fc24fd9897ca7e6daa915d5314dc','Access-Reject','2016-12-14 05:12:57'),(221935,'64:6C:B2:33:6F:A3','0x91a2592aef969c13464f10d0b915939580','Access-Reject','2016-12-14 05:13:30'),(221936,'60:FE:1E:16:62:0F','0x80338a5338b902c6b25cead9355d813aa5','Access-Reject','2016-12-14 05:14:07'),(221937,'3C:43:8E:11:53:15','0xf356b4a3a863177201934b65fbcfb08b0d','Access-Reject','2016-12-14 05:15:22'),(221938,'00:1B:9E:07:A0:E2','0x670bfb9eb83b76b8d8ff0c32578b41c099','Access-Reject','2016-12-14 05:16:28'),(221939,'80:22:75:AF:22:0C','0xda02dcc365cbb17bd52ed094d1934584d1','Access-Reject','2016-12-14 05:18:30'),(221940,'60:FE:1E:67:81:C7','0xa492cf18718abd40f72b2a25d3f7b648d5','Access-Reject','2016-12-14 05:18:31'),(221941,'D0:9D:AB:43:CC:86','0x438707f1f911aca6b5baec6417c59e9d3b','Access-Reject','2016-12-14 05:19:43'),(221942,'80:19:67:D3:E5:CF','0x5926b9f3345945a2e92b962a4dcd8eb7f4','Access-Reject','2016-12-14 05:21:47'),(221943,'E0:B6:F5:2E:97:C2','0x3aada80bc71260dad9dc63e4af57caf136','Access-Reject','2016-12-14 05:21:57'),(221944,'30:0D:43:15:EA:96','0x889ba6ccfa9f7c2e3103b9ba7d8c76a220','Access-Reject','2016-12-14 05:22:37'),(221945,'BC:B3:08:C1:90:34','0x00f3d7db28129158c70d1e7f0977285e9f','Access-Reject','2016-12-14 05:22:49'),(221946,'80:19:67:D3:E5:CF','0x3f5e694dd35f7bf5c6d706d992b68b6c03','Access-Reject','2016-12-14 05:23:54'),(221947,'28:3C:E4:F0:F0:87','0x8f0cb51d3f142ff07034bf8ec50c1cb47a','Access-Reject','2016-12-14 05:25:02'),(221948,'80:19:67:F3:11:EF','0x044aa0eabb139c670119b72a9b5adb4c51','Access-Reject','2016-12-14 05:27:45'),(221949,'78:FF:CA:13:FF:EE','0x86c2728e1da3175b1d748e15424956f14f','Access-Reject','2016-12-14 05:28:29'),(221950,'78:FF:CA:D7:03:EC','0xdbe828b4863394b9e1e02cd7794258d5a8','Access-Reject','2016-12-14 05:28:41'),(221951,'68:17:29:DA:0D:7C','0xb7ed9ac3b020fffed7cd07bd0ec08cdc97','Access-Reject','2016-12-14 05:30:29'),(221952,'9C:D2:1E:5D:BB:CD','0x1f8dd8d49e06c1c4bd82525eba54914e04','Access-Reject','2016-12-14 05:30:47'),(221953,'80:19:67:A5:AC:85','0xc4237993b283f3403470c8f3d5a5d5424a','Access-Reject','2016-12-14 05:31:03'),(221954,'E4:98:D1:F0:61:B0','0xdf8ac151bb0fc5425817d2638dbd5d7b19','Access-Reject','2016-12-14 05:31:10'),(221955,'60:FE:1E:67:81:C7','0x1939b1f60dd304a1e9c76d2000b7e60195','Access-Reject','2016-12-14 05:31:48'),(221956,'78:FF:CA:13:FF:EE','0x05de8ce1580bebd36da1d934297154ccf3','Access-Reject','2016-12-14 05:33:32'),(221957,'30:0D:43:15:EA:96','0x071d02b26e30024ec16d23bc711db6f650','Access-Reject','2016-12-14 05:33:47'),(221958,'0C:41:3E:02:71:B6','0x777174df9c19a9b9c960998a4ee5066ddc','Access-Reject','2016-12-14 05:34:38'),(221959,'28:40:88:FA:24:AC','0x9e226f4e9594b9bd2def46e6866f5df64e','Access-Reject','2016-12-14 05:36:35'),(221960,'20:54:76:89:3B:7F','0xa19b231dcf52aaed64891cb5e3646c3dec','Access-Reject','2016-12-14 05:36:53'),(922607,'dodoos','','Access-Reject','2019-11-08 12:54:27'),(221962,'80:19:67:B2:D2:8A','0x97bfaa0e3a31f91fb4ab3f0ef2cb16b525','Access-Reject','2016-12-14 05:38:09'),(221963,'78:FF:CA:13:FF:EE','0xa31b45f792fa2fe635323c173c61d73d5f','Access-Reject','2016-12-14 05:38:36'),(221964,'60:D9:A0:CE:0C:E1','0xd4f84df44c2992ed6a2acb52674f39aa92','Access-Reject','2016-12-14 05:38:50'),(221965,'30:0D:43:15:EA:96','0x9ebe3ed822b5e513ac90e8f5ddc594f99c','Access-Reject','2016-12-14 05:39:46'),(221966,'60:D9:A0:CE:0C:E1','0xefb27c0452325e57fc1ed8d2620186b290','Access-Reject','2016-12-14 05:41:16'),(221967,'78:FF:CA:14:2B:C6','0x25c4a701f9243a9a2823af5641d229c96a','Access-Reject','2016-12-14 05:41:23'),(221968,'78:F5:FD:B0:92:C8','0xb2e729b83832135921c60f54c7a69e16b8','Access-Reject','2016-12-14 05:42:03'),(221969,'3C:18:9F:68:D1:C8','0x94fb31c1ea0fe31fc47291af72132ae262','Access-Reject','2016-12-14 05:42:33'),(221970,'88:A7:3C:0F:3C:48','0xdb165e632c424aec72ca1f2d338bf75834','Access-Reject','2016-12-14 05:45:17'),(221971,'80:19:67:BD:E8:D8','0x87bf350ce3a25d7f6a4ae6f3322774737b','Access-Reject','2016-12-14 05:46:05'),(221972,'00:1B:9E:07:A0:E2','0x925a44d7447c4353a24381cb461bf8c2cf','Access-Reject','2016-12-14 05:46:27'),(221973,'80:19:67:5C:A0:08','0xbdc595b9a508bdb459695de9d45740b44e','Access-Reject','2016-12-14 05:47:01'),(221974,'88:A7:3C:0F:3C:48','0x276445c3ef542960fc07b15ffb6ef757a6','Access-Reject','2016-12-14 05:47:42'),(221975,'80:19:67:CF:F8:F0','0xa145e03a4571d50fddcae75076ffff66c2','Access-Reject','2016-12-14 05:48:25'),(221976,'78:FF:CA:13:FF:EE','0x5d1a6bb4c6b972754c45ce06c4f53e8750','Access-Reject','2016-12-14 05:48:40'),(221977,'3C:43:8E:11:53:15','0x88b4dac94eaf6d30835dbddd06007a0c94','Access-Reject','2016-12-14 05:49:54'),(221978,'14:F4:2A:77:EA:BF','0x19889ef99b95eb0b3457641c422ae2acf4','Access-Reject','2016-12-14 05:50:02'),(221979,'60:FE:1E:67:81:C7','0x601d71271803e7d08cbeafd986ac72054b','Access-Reject','2016-12-14 05:53:17'),(221980,'30:0D:43:15:EA:96','0x58fd415a5d3538caec84562fe407d6b0d4','Access-Reject','2016-12-14 05:53:29'),(221981,'78:FF:CA:13:FF:EE','0x261dc39aa9ba9151f92a57cad189c318c3','Access-Reject','2016-12-14 05:53:44'),(221982,'28:3C:E4:F0:F0:87','0x1adf4a284320da32f661e0f87cbc18a324','Access-Reject','2016-12-14 05:55:02'),(221983,'00:1B:9E:07:A0:E2','0xe4f0233bfadf8c83d2bb139ba62b4c46c4','Access-Reject','2016-12-14 05:56:32'),(221984,'58:A2:B5:B8:50:76','0x2ef5894b274086d70f4a47abb75d31838d','Access-Reject','2016-12-14 05:56:49'),(221985,'9C:D2:1E:5D:BB:CD','0xf89a3faa3292fda30a990207b4a9ae13d1','Access-Reject','2016-12-14 05:57:05'),(221986,'78:FF:CA:13:FF:EE','0xf5d7aa8dd1d575931b0874f8083d502240','Access-Reject','2016-12-14 05:58:46'),(221987,'A4:44:D1:50:99:44','0x71efafc2ca95cf50f1f80a31a3d6974e8a','Access-Reject','2016-12-14 05:59:30'),(221988,'6C:88:14:27:17:C4','0xbbe81f9553810ba09a3efbd1a0dbc2d9a1','Access-Reject','2016-12-14 05:59:54'),(221989,'3C:43:8E:11:53:15','0xfd8a0a5ac321e0376d361df463866e7207','Access-Reject','2016-12-14 05:59:58'),(221990,'60:FE:1E:16:62:0F','0x21c0e3804892dfdec010ec2145f5516ca3','Access-Reject','2016-12-14 06:00:26'),(221991,'90:4E:2B:91:44:2D','0x105c1674be3a2b1bad30b64997f49323df','Access-Reject','2016-12-14 06:04:03'),(221992,'98:0C:82:78:87:9C','0xf70769421c8df585c130458fbda2736e06','Access-Reject','2016-12-14 06:04:25'),(221993,'78:FF:CA:2C:49:0D','0xf6273d932ea147b062ee3268e26a33a016','Access-Reject','2016-12-14 06:04:27'),(221994,'30:0D:43:15:EA:96','0x7544b6f6ef83a2500e9cbc260e5f5c0ee9','Access-Reject','2016-12-14 06:04:46'),(221995,'78:FF:CA:2C:49:0D','0xa10418a79ddbb15e4a930724edec004c77','Access-Reject','2016-12-14 06:04:52'),(221996,'60:FE:1E:16:62:0F','0x2f5499cddd0f530c9da6e650c326c7bf63','Access-Reject','2016-12-14 06:05:27'),(221997,'1C:1D:67:4D:CF:30','0x61175a4c77418c7c49b1b675f542343359','Access-Reject','2016-12-14 06:05:54'),(221998,'78:FF:CA:13:FF:EE','0xea250eb844b7d07692265ee7517b0e91c7','Access-Reject','2016-12-14 06:08:55'),(221999,'E8:39:DF:C5:F1:C8','0x0a04f2b2919993893e9d31602f73b6b4dd','Access-Reject','2016-12-14 06:09:21'),(222000,'F0:27:65:F9:7B:D3','0xa1148aee0ef6c1e12caf0add98ec99db50','Access-Reject','2016-12-14 06:10:06'),(222001,'60:FE:1E:16:62:0F','0x5cdeb6319efd224d2b37268d5d5e78dcb6','Access-Reject','2016-12-14 06:10:28'),(222002,'50:CC:F8:A8:0D:BD','0xd620934b50c0ad32716c609e646e4fe5a7','Access-Reject','2016-12-14 06:10:53'),(222003,'78:FF:CA:2C:49:0D','0x87be17573e4be0c235679dc4d058af4fbe','Access-Reject','2016-12-14 06:13:36'),(222004,'80:19:67:43:3D:E3','0xbd99a76f37d00627d57f4d7933eae3830e','Access-Reject','2016-12-14 06:13:37'),(222005,'80:19:67:AE:5C:95','0x1539dfdedccc5cbd6cde8a25862b1107f8','Access-Reject','2016-12-14 06:13:53'),(222006,'00:1F:3C:01:75:32','0xa99ebeaa34fbf0148e79f6ed24e005510b','Access-Reject','2016-12-14 06:15:14'),(222007,'38:59:F9:A3:BC:CF','0x11cd6458dc5e4730714a8e1ea3dabc9f12','Access-Reject','2016-12-14 06:15:15'),(222008,'60:FE:1E:16:62:0F','0x77273ce2d16db3cd3b2bc31156e42b6206','Access-Reject','2016-12-14 06:15:33'),(222009,'00:1B:9E:07:A0:E2','0x10c1cd194920725bf25e2e8f195c5631c1','Access-Reject','2016-12-14 06:16:33'),(222010,'6C:88:14:27:17:C4','0xd6a52ca74efe54c1575e31d283eb735145','Access-Reject','2016-12-14 06:16:36'),(222011,'60:FE:1E:67:81:C7','0x34a0c66df207ded35e54ae1c0defe07cb1','Access-Reject','2016-12-14 06:17:35'),(222012,'78:FF:CA:13:FF:EE','0xa0b98285eb90745dc1d2402def250af089','Access-Reject','2016-12-14 06:19:01'),(222013,'80:19:67:E0:C9:2E','0x004cb9eb517b6042c9ab2895b9f970a6e9','Access-Reject','2016-12-14 06:19:05'),(222014,'30:AA:BD:BF:C9:EC','0x75f085b49db162bcc0b693411573d8de0d','Access-Reject','2016-12-14 06:19:48'),(222015,'78:FF:CA:5C:1D:7F','0xf7077c24c125446736e5c40f8b1db08f41','Access-Reject','2016-12-14 06:20:14'),(222016,'80:19:67:E0:C9:2E','0xc53fc4319f4486659b9d366ffcbebac09f','Access-Reject','2016-12-14 06:20:22'),(222017,'9C:D2:1E:5D:BB:CD','0x553f5410b70835845d8ce0e5c2d5a48906','Access-Reject','2016-12-14 06:20:26'),(222018,'1C:3E:84:A4:68:9D','0x7931be8b071c0b64f00d11e97f449b31c5','Access-Reject','2016-12-14 06:21:37'),(222019,'30:AA:BD:BF:C9:EC','0x74fd2a4516139b55c0ab58645570425ef5','Access-Reject','2016-12-14 06:22:40'),(222020,'CC:79:4A:99:D3:03','0x749c30af3144a2170912c6741a11d65370','Access-Reject','2016-12-14 06:22:49'),(222021,'0C:41:3E:02:71:B6','0x6edf7b43f4843a4461c5e1b1e166900a5b','Access-Reject','2016-12-14 06:23:29'),(222022,'78:FF:CA:13:FF:EE','0xf6b9d543c79538796213d37bdba6e70d29','Access-Reject','2016-12-14 06:24:03'),(222023,'80:19:67:D3:E5:CF','0xd47392a096a1543015e165f03c79db9308','Access-Reject','2016-12-14 06:24:09'),(222024,'80:19:67:43:3D:E3','0x4de8d9f6a4e9cab91ca3bb6aa7ae167129','Access-Reject','2016-12-14 06:24:37'),(222025,'9C:D2:1E:5D:BB:CD','0xe1d4f93f9598f64219ccf07fcd364596ca','Access-Reject','2016-12-14 06:25:59'),(222026,'C4:3A:BE:5A:97:74','0x8a3e3a4bf537bf266da93c240ec69628a4','Access-Reject','2016-12-14 06:26:33'),(222027,'00:1B:9E:07:A0:E2','0xc81ca6b918f1b74ead1703c57c4d396359','Access-Reject','2016-12-14 06:26:34'),(222028,'50:CC:F8:A8:0D:BD','0x262e65397035fafc98dccf68e1af68263e','Access-Reject','2016-12-14 06:27:46'),(222029,'08:11:96:C3:69:CC','0x5ea93fbe41938a7d9730aa56fd8f7b7a0f','Access-Reject','2016-12-14 06:27:57'),(222030,'78:D6:F0:D1:8A:F4','0xae95d86f751f066eb6e943e1f4f4a8c568','Access-Reject','2016-12-14 06:28:28'),(222031,'80:19:67:9D:B4:C0','0x571d3396176dc2a9d7ed113f171ff75d69','Access-Reject','2016-12-14 06:28:51'),(222032,'78:FF:CA:13:FF:EE','0x6264b5d6f0dd76d6138e274d28dda9bbb7','Access-Reject','2016-12-14 06:29:05'),(222033,'30:0D:43:15:EA:96','0xa76650f01af7284b15b88e26385f6222a5','Access-Reject','2016-12-14 06:30:04'),(222034,'80:19:67:D3:E5:CF','0xfebc9de81676220fd0bd7714ddeb34144b','Access-Reject','2016-12-14 06:31:02'),(222035,'80:19:67:D5:69:92','0x7b56e518c6375fe8292d1dba63874b5232','Access-Reject','2016-12-14 06:32:44'),(222036,'18:83:31:71:8A:6A','0x687bf10f51e54ba21d9f20531d49ac4d17','Access-Reject','2016-12-14 06:32:47'),(222037,'C4:3A:BE:5A:97:74','0x8bb9375283a2dc7e8ac4dd7e3b7bc10182','Access-Reject','2016-12-14 06:33:18'),(222038,'78:FF:CA:13:FF:EE','0x4ab11f2b8f5f204e7599bae301ed005e4c','Access-Reject','2016-12-14 06:34:08'),(222039,'A4:81:EE:B1:94:88','0x6cb2599cf15092fc7187bed3f4d0dffc0e','Access-Reject','2016-12-14 06:34:48'),(222040,'28:3C:E4:F0:F0:87','0xa4a6759d648679f1303f6e87dc7a1cc145','Access-Reject','2016-12-14 06:35:01'),(222041,'3C:C2:43:FB:25:04','0x27266ff5d31a2c4ff94c712effc53bf1f7','Access-Reject','2016-12-14 06:35:01'),(222042,'80:19:67:63:AE:02','0x0a1097b86115c3b039821282d234acdc81','Access-Reject','2016-12-14 06:35:20'),(222043,'C0:38:96:40:F3:8B','0xd92484ef244d09a0b62ea15818ddd49069','Access-Reject','2016-12-14 06:35:20'),(222044,'78:FF:CA:2C:49:0D','0x1fbb99ebf5103cd95873266b4bbebc6253','Access-Reject','2016-12-14 06:36:07'),(222045,'80:19:67:77:38:07','0x58537bbcac18e55c159431db1eb043d85f','Access-Reject','2016-12-14 06:36:21'),(222046,'14:89:FD:91:8A:AA','0x74827cad0d5f5c7a67bd00a29a60521380','Access-Reject','2016-12-14 06:37:28'),(222047,'60:FE:1E:67:81:C7','0x2be6401c38cd2793fd0e4bd9366c5362d7','Access-Reject','2016-12-14 06:37:36'),(222048,'80:19:67:E0:C9:2E','0x6d0bda2fa0e7c21bedd42812daa3fe4a9c','Access-Reject','2016-12-14 06:37:36'),(222049,'80:19:67:F7:FE:C8','0x63de7c3ef62ae399499607b4d332bcbc2a','Access-Reject','2016-12-14 06:37:36'),(222050,'00:72:0D:39:66:68','0xca38cc0a5f6d6f668aeb9a6068f395cfbc','Access-Reject','2016-12-14 06:37:46'),(922606,'dodoos','','Access-Reject','2019-11-08 12:54:15'),(222052,'1C:1D:67:4D:CF:30','0xc29b52bebd6b3fbc65c2a66a7deca1a23c','Access-Reject','2016-12-14 06:38:03'),(222053,'80:19:67:63:AE:02','0xf6bc8b8149f92f98754d1b5318e7a81f73','Access-Reject','2016-12-14 06:38:50'),(222054,'78:FF:CA:13:FF:EE','0x72ad818ae1e36b9a7ca4d032c6ba9f1fda','Access-Reject','2016-12-14 06:39:10'),(222055,'78:FF:CA:79:63:28','0x084714406668d21f1bd659dbb099f0f50b','Access-Reject','2016-12-14 06:40:10'),(222056,'30:0D:43:15:EA:96','0x2aabf88c73608121a9fead63f3de4dafbd','Access-Reject','2016-12-14 06:40:11'),(222057,'80:19:67:A0:FB:33','0x936c48c7f4077c7add09fc466dd2688379','Access-Reject','2016-12-14 06:40:28'),(222058,'44:78:3E:4F:A0:9C','0xf616d68f0d2f2d92ec51f99ee0ad098825','Access-Reject','2016-12-14 06:40:32'),(922605,'dodoos','','Access-Reject','2019-11-08 12:54:04'),(222060,'80:19:67:43:3D:E3','0xb83a2c533d4fb26b06d27505dd4ef5a5c5','Access-Reject','2016-12-14 06:41:34'),(222061,'A4:44:D1:4E:93:3C','0x4b76b9f4f56620c019cc1135f18d43aa6e','Access-Reject','2016-12-14 06:41:34'),(222062,'A4:44:D1:71:DC:E8','0xac69f4804bf3c5b6fdeb301eebbaaa03a8','Access-Reject','2016-12-14 06:42:15'),(922604,'dodoos','','Access-Reject','2019-11-08 12:53:53'),(222064,'38:F2:3E:EE:F7:E8','0x5a253546967a1f2bbec622e1077835b4e8','Access-Reject','2016-12-14 06:42:56'),(222065,'78:FF:CA:13:FF:EE','0xb9a9f31cc567ed444910124668f0a375c6','Access-Reject','2016-12-14 06:44:14'),(222066,'60:FE:1E:67:81:C7','0xfbe9f4c76015c5d72fcf72ef3bed1295b1','Access-Reject','2016-12-14 06:45:28'),(222067,'80:19:67:97:EF:A0','0xf012ffecb80102c339f5356ade11df66af','Access-Reject','2016-12-14 06:46:00'),(222068,'F4:09:D8:A5:72:4A','0x0809b966f866212e62d1e4a86fb25d1911','Access-Reject','2016-12-14 06:46:47'),(222069,'60:FE:1E:16:62:0F','0x58b2da905e411eb0a3ff37f45baff3b397','Access-Reject','2016-12-14 06:46:56'),(222070,'00:23:B1:E3:82:C2','0x97cc60052e4e69e2e764b5ba48fbe75e17','Access-Reject','2016-12-14 06:47:46'),(222071,'80:19:67:A0:FB:33','0x7e7376f561be43249151914b2555fbb892','Access-Reject','2016-12-14 06:47:57'),(222072,'80:19:67:E0:C9:2E','0x9d4bfc67a53fc58f53aec001fc26d03f4e','Access-Reject','2016-12-14 06:48:08'),(222073,'78:FF:CA:13:FF:EE','0x80051d2cc93a9e655945ccf83c81483f04','Access-Reject','2016-12-14 06:49:17'),(222074,'84:A4:66:FC:7A:02','0xeaebbc22db2c7cdf3004607ec010ca1438','Access-Reject','2016-12-14 06:49:17'),(222075,'00:72:0D:39:66:68','0x25dabf64b19b4bd281c196c0b303f395b0','Access-Reject','2016-12-14 06:49:41'),(222076,'60:FE:1E:67:81:C7','0x0e2c10d2e494080b0318a1e628a76c9783','Access-Reject','2016-12-14 06:51:06'),(222077,'78:FF:CA:2C:49:0D','0xf70a272c8a97429e32a031fd8a29d9964c','Access-Reject','2016-12-14 06:51:14'),(222078,'78:FF:CA:5C:1D:7F','0x53ae9d126582cabb81fcd363cbc66e34c8','Access-Reject','2016-12-14 06:51:24'),(222079,'A6:F5:65:19:EF:EF','0x80dd192e407aa3590368b103ae862664e0','Access-Reject','2016-12-14 06:51:49'),(222080,'54:40:AD:82:6D:42','0x4431aed28cb131e42053b10d7a8508d4c5','Access-Reject','2016-12-14 06:51:52'),(222081,'24:A4:3C:32:2D:3E','0xfff48a781f681afd2884e59adab3416e24','Access-Reject','2016-12-14 06:52:39'),(222082,'68:72:51:00:72:BF','0x06804e55d5ef0b5a81e7a39586b00a19f7','Access-Reject','2016-12-14 06:52:39'),(222083,'68:72:51:42:E8:2D','0x6411377e7dc1d1134644196cf43452259c','Access-Reject','2016-12-14 06:52:39'),(222084,'68:72:51:42:E6:6E','0x052970d7c62c479e2e9f335ff249a3c96c','Access-Reject','2016-12-14 06:52:39'),(222085,'00:27:22:A4:1E:8F','0x93debe10a0d7ecec803685349851983c70','Access-Reject','2016-12-14 06:52:39'),(222086,'00:25:9C:5E:4D:87','0xf99d887faa3be250e48bcf5b1e0f88a472','Access-Reject','2016-12-14 06:52:39'),(222087,'98:FC:11:56:30:31','0xd11c0a1f48abb5632e45e6f5d980e683f0','Access-Reject','2016-12-14 06:52:39'),(222088,'00:27:22:AE:6D:D7','0x7101fc4cc1edc78c227d8be9166bb1cd6a','Access-Reject','2016-12-14 06:52:39'),(222089,'68:7F:74:1B:94:AF','0x7974515d7533dadee02c84dca4d8401e1d','Access-Reject','2016-12-14 06:52:39'),(222090,'24:A4:3C:7E:C7:FD','0x2c768325029c5c7e2eabfa7e56f4a1e012','Access-Reject','2016-12-14 06:52:39'),(222091,'00:15:6D:D8:31:2C','0xb24e14b218fccb2fb3af2db22b26a28c7c','Access-Reject','2016-12-14 06:52:39'),(222092,'24:A4:3C:48:15:0D','0x9d8eb67fc3b9ba8a3807e6d0137ba9e964','Access-Reject','2016-12-14 06:52:39'),(222093,'68:7F:74:B2:0E:51','0x0286a55acab40807413a1b83f28736a937','Access-Reject','2016-12-14 06:52:39'),(222094,'68:7F:74:26:E7:E2','0xb69377c8c010b539333f94e521309e6425','Access-Reject','2016-12-14 06:52:39'),(222095,'00:25:9C:5E:50:C0','0x7011c87c2a22931c2f1ba53fbe2bcfcc70','Access-Reject','2016-12-14 06:52:39'),(222096,'00:15:6D:72:8C:AE','0x964257b4865885d634091418fbaaa4bfc6','Access-Reject','2016-12-14 06:52:39'),(222097,'00:40:77:BB:55:10','0x60d4bf9538352716d08cbcf23b7df5f3db','Access-Reject','2016-12-14 06:52:39'),(222098,'80:19:67:43:3D:E3','0xcad730056d78a9a93d857d17447179b073','Access-Reject','2016-12-14 06:53:11'),(222099,'1C:1D:67:4D:CF:30','0x0eb103de5f60e4e0955eebcb34947d2193','Access-Reject','2016-12-14 06:53:16'),(222100,'78:FF:CA:13:FF:EE','0x2f4819c7b6742860d0275cbc76780570e5','Access-Reject','2016-12-14 06:54:19'),(222101,'80:19:67:63:AE:02','0xff85838a2be514888f87fabd313ff56321','Access-Reject','2016-12-14 06:54:21'),(222102,'10:D5:42:76:6C:07','0x722b6c39df14c4872e83895531c728fd70','Access-Reject','2016-12-14 06:55:03'),(222103,'08:EE:8B:9C:38:77','0x1d730a360e495f9655f01edb2aab2e416b','Access-Reject','2016-12-14 06:55:59'),(222104,'00:1B:9E:07:A0:E2','0xc24a0eda1f034911ea36afde567e022cc2','Access-Reject','2016-12-14 06:56:35'),(222105,'60:FE:1E:67:81:C7','0xf566eda7180ffb13be370606a0d6180157','Access-Reject','2016-12-14 06:56:59'),(222106,'BC:25:E0:2E:2C:C6','0xfc1351746750c55b0194b68de1e8650ad4','Access-Reject','2016-12-14 06:57:08'),(222107,'54:5A:A6:0D:C0:60','0x2058e3bda25bbf4d13ce4c2d57712e3e74','Access-Reject','2016-12-14 06:57:58'),(222108,'90:48:9A:A5:E7:61','0x7575420b6fe8b3e1efc46c2b1ebb2d5a5e','Access-Reject','2016-12-14 06:58:01'),(222109,'00:08:22:80:25:23','0x6b3cece7793612b28eafb848db33a2c8ed','Access-Reject','2016-12-14 06:58:25'),(222110,'E0:B6:F5:2A:D8:42','0xc239075341f658862500dc37cacb467486','Access-Reject','2016-12-14 06:58:51'),(222111,'A4:44:D1:50:99:44','0xdacbfef863aaf1e294bdbcb0ece7b15772','Access-Reject','2016-12-14 06:59:06'),(222112,'C4:62:EA:92:85:72','0x05003d6fccfc40cd342b01fbf574ef520b','Access-Reject','2016-12-14 06:59:57'),(222113,'E4:F8:EF:0F:D7:9B','0x9c7e80dfa1ec7e3698e69580da1828a492','Access-Reject','2016-12-14 07:00:01'),(222114,'00:12:36:2A:98:4F','0x90f2abfa117762fce9f291b6f55d6f53ec','Access-Reject','2016-12-14 07:00:52'),(222115,'B4:74:43:A4:0B:0B','0x39edb11a68cf699e64fae0803ba99f3ea3','Access-Reject','2016-12-14 07:01:21'),(222116,'3C:18:9F:68:D1:C8','0x15bbc5793beb818b821f6b1d4c9acd052f','Access-Reject','2016-12-14 07:03:17'),(222117,'D0:9D:AB:54:82:9C','0xbca47f684ffb9914320736fa1c2d476a1c','Access-Reject','2016-12-14 07:03:17'),(222118,'60:FE:1E:16:62:0F','0xd9209daf2cac835e4e23c522f8f342e039','Access-Reject','2016-12-14 07:03:46'),(222119,'80:19:67:D0:07:45','0xd0118b0d6bc1cf30ad0750809dd222b043','Access-Reject','2016-12-14 07:04:04'),(222120,'78:FF:CA:13:FF:EE','0x1cafe07aaf0d35789003bb87a98c3ad143','Access-Reject','2016-12-14 07:04:25'),(222121,'80:19:67:36:3D:90','0x7d90e5a5eb9a4e19c30cbace1e5f8a4546','Access-Reject','2016-12-14 07:04:37'),(222122,'BC:B3:08:D0:43:9E','0xe157f76efa9c882ec479f9cb4e07653714','Access-Reject','2016-12-14 07:04:53'),(345053,'pempamsie','','Access-Accept','2018-12-12 04:45:47'),(222124,'78:FF:CA:2C:49:0D','0x2879432fc6bbc1560693301b18cd1f5788','Access-Reject','2016-12-14 07:05:37'),(222125,'D4:37:D7:9C:D4:A3','0x86309127b335fb86fd6f2ee35f0ab0fe85','Access-Reject','2016-12-14 07:05:48'),(222126,'E4:98:D1:00:B8:C0','0xdcb31e0c9ed4c0087d06b383d422525e0b','Access-Reject','2016-12-14 07:06:41'),(222127,'BC:B3:08:CD:B7:E2','0x6a6cbb40aa108956ee5d84115690b273c8','Access-Reject','2016-12-14 07:07:53'),(307305,'halta','0xd7bd574ce78b16e28a3c451a282ea7cd53','Access-Reject','2018-05-04 07:39:23'),(222129,'1C:CB:99:EC:E2:51','0x7632abd1423d370257b2ec4c9118625fc8','Access-Reject','2016-12-14 07:08:55'),(222130,'60:FE:1E:67:81:C7','0x61dca4dff2a0e6af718571b3dd65435048','Access-Reject','2016-12-14 07:09:47'),(222131,'80:19:67:97:EF:A0','0x8963532c698904baa01219225624bad47d','Access-Reject','2016-12-14 07:09:58'),(222132,'1C:3E:84:A4:68:9D','0x2780ae24ae485173e5ca0d2aada338d29d','Access-Reject','2016-12-14 07:11:50'),(222133,'2C:AE:2B:73:A4:41','0x8c547861089f67bbfb495eb2edbc663def','Access-Reject','2016-12-14 07:11:50'),(222134,'6C:88:14:27:17:C4','0x2b5875700f73fa14f19bd351619b84aa48','Access-Reject','2016-12-14 07:13:31'),(222135,'50:72:0D:39:79:31','0xcbe96898d02aa4e0504aee2d6656554978','Access-Reject','2016-12-14 07:13:43'),(222136,'E4:98:D1:00:B8:C0','0xb3c307bf6708181bff1586a8448da7815c','Access-Reject','2016-12-14 07:13:49'),(222137,'48:45:20:B9:A8:A7','0xacc074ae83ef0745879a6987db011581fa','Access-Reject','2016-12-14 07:15:01'),(922603,'dodoos','','Access-Reject','2019-11-08 12:53:41'),(222139,'C0:38:96:02:72:D8','0xacbd0d55ce03ca95ee7f399c3304045aac','Access-Reject','2016-12-14 07:16:26'),(222140,'00:1B:9E:07:A0:E2','0x40fd4a6d8692ff7c2f42a6f48cc987059a','Access-Reject','2016-12-14 07:16:36'),(222141,'3C:43:8E:11:53:15','0x3726cd8dac63f240c55698efe0aa76b0f4','Access-Reject','2016-12-14 07:18:25'),(222142,'1C:65:9D:8E:5A:5B','0xd2563407cbaf8a8df470e4e875d556c35b','Access-Reject','2016-12-14 07:18:27'),(222143,'C4:42:02:6D:75:15','0x09f963944c734722049536d63b8b802e64','Access-Reject','2016-12-14 07:18:29'),(222144,'78:D6:F0:D1:8A:F4','0xea56076b765897a7573eb721ee0642e72b','Access-Reject','2016-12-14 07:18:45'),(222145,'70:1A:04:70:76:36','0x5043424143d3e0be1ee20bc29fd256233a','Access-Reject','2016-12-14 07:18:53'),(222146,'BC:B3:08:F5:70:D6','0x8a8fcb3d51d6eaa2a06ab8f31aa3a644d4','Access-Reject','2016-12-14 07:20:24'),(922602,'fairhill_annex_2','','Access-Accept','2019-11-08 12:53:35'),(222148,'80:19:67:36:3D:90','0x1b469d3a53e67086e1c9d131e848a760ae','Access-Reject','2016-12-14 07:20:47'),(222149,'78:FF:CA:2C:49:0D','0x058c087f7fc581752d790db46949bc4d58','Access-Reject','2016-12-14 07:22:50'),(222150,'58:F1:02:80:C5:3E','0xfe14efe26115b06b95730f14817f791140','Access-Reject','2016-12-14 07:23:55'),(222151,'A4:44:D1:5B:87:74','0xb3847451d1dc26791ad4f5b3f90efcb760','Access-Reject','2016-12-14 07:24:48'),(222152,'78:FF:CA:11:20:1F','0xefe307904375186ad770e206ca3cab13c7','Access-Reject','2016-12-14 07:25:19'),(222153,'78:FF:CA:11:39:62','0xe6cb2b6a066ed6e89ef1d6204e5d850b04','Access-Reject','2016-12-14 07:25:38'),(222154,'00:1B:9E:07:A0:E2','0xb417f5541c640f18d6f9a5609c09a30bea','Access-Reject','2016-12-14 07:26:37'),(222155,'44:6D:57:ED:EB:F7','0x87bec2d2a50aa98babb5a5dc3f11d31609','Access-Reject','2016-12-14 07:26:49'),(222156,'1C:1D:67:4D:CF:30','0x9683734bac7eed3470d335d59fed53a6cf','Access-Reject','2016-12-14 07:26:55'),(222157,'2C:AE:2B:73:A4:41','0x9a2575c21f02d6f67f958f62f3b56d4c8a','Access-Reject','2016-12-14 07:27:39'),(222158,'80:19:67:F7:FE:C8','0x783b5e57d58d0d414268cb4485532f5e42','Access-Reject','2016-12-14 07:27:53'),(222159,'80:19:67:B5:DE:9C','0x2c9d207ba3397ec6c201f6223fc2a698b6','Access-Reject','2016-12-14 07:28:01'),(222160,'78:FF:CA:06:7E:19','0x9c6ac4a4ad998570120fb5fddeb0199788','Access-Reject','2016-12-14 07:28:21'),(222161,'60:FE:1E:67:81:C7','0x60ebe44e03d1edf91a2efecdbd7565a577','Access-Reject','2016-12-14 07:28:26'),(222162,'80:19:67:8E:9D:CC','0xfe3d3de6891cc6906399621a7550cc48a4','Access-Reject','2016-12-14 07:28:58'),(222163,'80:19:67:36:3D:90','0x1d097a94c87035fad665ea2a2ad640ad85','Access-Reject','2016-12-14 07:29:17'),(305858,'IgGZyn','0xa51055ac3c73b7146657ed6fccdbe4f0c7','Access-Reject','2018-04-07 08:27:58'),(222165,'9C:4E:36:28:44:D4','0x15f9114a9fdf042ed83131ed95bdf791a7','Access-Reject','2016-12-14 07:30:22'),(222166,'30:AA:BD:6C:B4:67','0xf55eacc0512f6e58da9ef54ec15f039764','Access-Reject','2016-12-14 07:31:04'),(222167,'B0:EC:71:10:FC:59','0x240dcb0dd5e792c4fa97d4d0fa4e03eb3f','Access-Reject','2016-12-14 07:31:21'),(222168,'60:FE:1E:16:62:0F','0x6f2592fc2eab556f143da30ebe597ba605','Access-Reject','2016-12-14 07:32:06'),(222169,'78:FF:CA:78:63:94','0x300a68106e6ab85ec0f32a3fd049c15fc8','Access-Reject','2016-12-14 07:32:38'),(222170,'40:72:0D:39:EF:B7','0xb9989855801f80804f935f7cfa4410d04c','Access-Reject','2016-12-14 07:33:08'),(222171,'78:4B:87:80:54:CF','0x8e6a60f91e6514a5dbf5f3e555c271eefa','Access-Reject','2016-12-14 07:33:29'),(222172,'20:54:76:8E:14:52','0x008e922c8af9c1ad8463b962cc1f13c414','Access-Reject','2016-12-14 07:33:49'),(222173,'00:F1:AA:B9:2D:82','0xe9384790d83a369a68f09d2d17a5250a85','Access-Reject','2016-12-14 07:34:22'),(222174,'00:23:08:DB:36:0A','0xb58a03fb23726cf665538741c4758379b6','Access-Reject','2016-12-14 07:34:27'),(222175,'58:F1:02:44:42:6B','0x985fd2389460f31669d31b21e676aac3a5','Access-Reject','2016-12-14 07:35:55'),(222176,'78:F7:BE:2C:F8:54','0xb3f354bf92cdaf882983869f503d733c56','Access-Reject','2016-12-14 07:37:55'),(222177,'BC:CF:CC:70:32:42','0x77d6d21720535c546e6bb3f103c49cb36e','Access-Reject','2016-12-14 07:37:58'),(222178,'B4:74:43:A4:0B:0B','0xc13fbbec562e3eb816578bfeecef42fa6e','Access-Reject','2016-12-14 07:38:04'),(222179,'1C:1D:67:4D:CF:30','0xdb64d1a8d78a1ad5268f22b4b828c54611','Access-Reject','2016-12-14 07:38:10'),(222180,'80:19:67:63:AE:02','0x86c25372db55104b3e15e78694ad4b164b','Access-Reject','2016-12-14 07:38:49'),(222181,'80:19:67:26:6F:EB','0xed20d9b116e07930ec7e1e1055caf5dda0','Access-Reject','2016-12-14 07:39:43'),(222182,'C4:8E:8F:C4:7D:15','0x8cc0ccba8617d1c18c68d2d71d92a85aa3','Access-Reject','2016-12-14 07:39:50'),(222183,'00:37:6D:BC:85:A1','0x1fbf16fbf2c9dfd528781a435faad18715','Access-Reject','2016-12-14 07:39:50'),(222184,'C4:8E:8F:C4:7D:15','0x936463143a67b962a820ba4acb2d96225b','Access-Reject','2016-12-14 07:39:53'),(222185,'14:9A:10:F5:72:5E','0xfe2687154ca2f428051a5f16ca167f39d9','Access-Reject','2016-12-14 07:40:06'),(222186,'54:E4:BD:A7:1F:74','0xaa3329217236358241a7394b38421bff9e','Access-Reject','2016-12-14 07:40:17'),(222187,'BC:B3:08:CD:D4:83','0x08f84b503951cd2a08f278b74dc1f45c6f','Access-Reject','2016-12-14 07:40:21'),(222188,'A4:44:D1:4E:93:3C','0x1e5859fcf0d34a651df8a48f771687b469','Access-Reject','2016-12-14 07:40:26'),(350885,'tpsbiz','','Access-Reject','2018-12-15 04:24:12'),(222190,'60:FE:1E:67:81:C7','0xb53e5e4a3d2f7b79e8d215fcf33c87133f','Access-Reject','2016-12-14 07:41:47'),(222191,'18:21:95:18:41:8E','0xe9c050e3ae6ea788d2f2127229dff07059','Access-Reject','2016-12-14 07:43:22'),(222192,'90:48:9A:A5:E7:61','0x632a5d1376d9c81fcc80fdd373369853da','Access-Reject','2016-12-14 07:43:52'),(222193,'A4:44:D1:5E:32:B6','0x001fe31d317dffbe0f18fcda86ee10118b','Access-Reject','2016-12-14 07:44:41'),(222194,'BC:25:E0:2E:2C:C6','0x6a7e5701062bc9b2b3a9b80a218ded232a','Access-Reject','2016-12-14 07:44:55'),(222195,'1C:3E:84:A4:68:9D','0x4d6673c2495491b64a00f3afddae222121','Access-Reject','2016-12-14 07:46:00'),(222196,'1C:CB:99:EC:E2:51','0x4f08dfd2dda0fa347783b1d74ffaa2a33c','Access-Reject','2016-12-14 07:48:49'),(222197,'1C:CB:99:EC:E2:51','0x4f0f7589192db637623788433c131eb93a','Access-Reject','2016-12-14 07:50:42'),(222198,'00:08:22:50:D2:FB','0x5801779d71d44b7b71c59b73f4c04d5a98','Access-Reject','2016-12-14 07:51:34'),(222199,'E8:99:C4:00:DA:38','0x18af92f106266d709df69e5f2726eac00c','Access-Reject','2016-12-14 07:51:48'),(222200,'90:48:9A:A5:E7:61','0x7e8aeed69cfaf47d6973a0328f353479d1','Access-Reject','2016-12-14 07:52:07'),(222201,'B4:30:52:8F:47:91','0x30201a339c85ef0de03a35bb684882912c','Access-Reject','2016-12-14 07:52:14'),(222202,'60:FE:1E:67:81:C7','0x9ee9b9d7313ce10286bb517d437c2cb446','Access-Reject','2016-12-14 07:52:31'),(222203,'1C:1D:67:4D:CF:30','0xa7106a5bbcf5d39765bf0961e8edd20390','Access-Reject','2016-12-14 07:52:40'),(222204,'B8:4F:D5:0A:F6:55','0x413c2b03b724be1a94d9800302b1cc1480','Access-Reject','2016-12-14 07:53:11'),(222205,'00:23:B1:E3:82:C2','0xc1d2865354aa4cac7567195e85a298026b','Access-Reject','2016-12-14 07:55:08'),(903865,'mfantsipim','','Access-Accept','2019-09-19 15:50:02'),(318098,'affiliation','','Access-Accept','2018-10-19 09:10:23'),(222208,'80:19:67:AA:5D:F5','0xf1b9426f267eb834ab8993bb628c7cd022','Access-Accept','2016-12-14 07:56:29'),(222209,'68:14:01:85:31:BF','0xdf368fd75dd3d62c985e9df72e1520c22f','Access-Reject','2016-12-14 07:56:30'),(222210,'6C:3B:6B:02:5C:95','0x6f91e4211134a8e506e8c9a10b1b7bf76e','Access-Reject','2016-12-14 07:56:33'),(222211,'BC:B3:08:CF:71:D1','0xe9a07aff86693d710b496ba239f2ba2b07','Access-Reject','2016-12-14 07:56:38'),(222212,'68:A0:F6:9A:BD:7D','0x03fe5a314e6d11e116adb1b8390878f4ed','Access-Reject','2016-12-14 07:57:12'),(222213,'74:E2:8C:C3:9B:48','0x3e2e609d2e8fd95e5ae5de7816fd931b35','Access-Reject','2016-12-14 07:57:44'),(222214,'60:FE:1E:67:81:C7','0xda7786efa6cc8b7223d546d1e765e72bb4','Access-Reject','2016-12-14 07:58:31'),(222215,'78:FF:CA:39:E8:6E','0x9447262408a7942d7b4f14b66cb661e964','Access-Reject','2016-12-14 07:59:13'),(222216,'78:FF:CA:CB:85:EA','0xba59a507dc0b105dd063fc77d70791946f','Access-Reject','2016-12-14 07:59:30'),(222217,'48:50:73:AC:E2:F4','0x2374bc519f5b2fade6ea0b9778c7662767','Access-Reject','2016-12-14 08:00:47'),(222218,'E4:98:D1:00:B8:C0','0xfb7339cbb42521b535a5f72298df4643b7','Access-Reject','2016-12-14 08:00:59'),(222219,'E0:B6:F5:2E:97:C2','0x6eb1f5020303e719a9cc29ac1fe3ef9e45','Access-Reject','2016-12-14 08:01:17'),(222220,'BC:25:E0:2E:2C:C6','0x1fead14fe92aa005de5d5637d4760da126','Access-Reject','2016-12-14 08:01:48'),(222221,'78:F5:FD:B0:92:C8','0xf0fe639339411847353cf3beaffbca6b3d','Access-Reject','2016-12-14 08:02:08'),(222222,'80:19:67:F7:FE:C8','0xd8b1d61c9264ac1d53bdb61f809b4a6a3c','Access-Reject','2016-12-14 08:02:10'),(222223,'20:54:76:8E:14:52','0x8dd03eec2ef6f441e03f68a76fdde6b38e','Access-Reject','2016-12-14 08:02:47'),(222224,'24:E3:14:C1:7D:88','0x64b10ddbec02b92e055a33759501b976ac','Access-Reject','2016-12-14 08:02:47'),(222225,'78:FF:CA:34:94:6B','0xeb820c087f37c49d8584fe1d9b01d6e10b','Access-Reject','2016-12-14 08:02:56'),(222226,'44:74:6C:09:96:A9','0x9ff623e425477baa5b765f534e6d109e0a','Access-Reject','2016-12-14 08:02:58'),(222227,'60:7E:DD:7B:E9:4E','0x71f77ad410a8df534cd8432c432a2e0f20','Access-Reject','2016-12-14 08:03:12'),(222228,'C0:38:96:02:72:D8','0xd97d5318d5886b8a8eaadd948e2d53c090','Access-Reject','2016-12-14 08:03:16'),(922600,'dodoos','','Access-Reject','2019-11-08 12:53:18'),(922601,'dodoos','','Access-Reject','2019-11-08 12:53:30'),(922599,'dodoos','','Access-Reject','2019-11-08 12:53:07'),(222231,'D8:57:EF:DA:D5:67','0x7053572ce5e19448319272ddbdfa6df697','Access-Reject','2016-12-14 08:03:53'),(222232,'80:19:67:97:EF:A0','0x06fd4f27b63e4927bba108f26220ae9717','Access-Reject','2016-12-14 08:04:29'),(222233,'7C:C7:09:29:C2:54','0x806b3c77bb390400e48baa3d3e1b8991bd','Access-Reject','2016-12-14 08:05:26'),(222234,'90:48:9A:A5:E7:61','0xd1187b44f050ab7cd18104b6ee46c9a4af','Access-Reject','2016-12-14 08:06:17'),(222235,'4C:ED:DE:A0:41:46','0x149d735e3f4c679e74c598d93403b88577','Access-Reject','2016-12-14 08:06:17'),(222236,'60:FE:1E:67:81:C7','0x0d358c66544b357b0e73779cca94542ec6','Access-Reject','2016-12-14 08:07:27'),(222237,'00:08:22:50:D2:FB','0x2edfc9e8efbe8161091b3cf9b2c4197b4d','Access-Reject','2016-12-14 08:07:51'),(222238,'54:EF:92:A1:60:24','0xc83400ae1bcaa5477a99896323869185c6','Access-Reject','2016-12-14 08:09:33'),(349789,'tpsbiz','','Access-Reject','2018-12-14 19:00:13'),(307083,'22mfYkVp','0xa05c1321ccfabe58f3c3b7384588f5838d','Access-Reject','2018-04-30 20:06:08'),(222241,'F0:27:65:F9:7B:D3','0xbd6674dc472ed7e0c99df130bca58422c3','Access-Reject','2016-12-14 08:11:38'),(222242,'00:27:15:80:76:6F','0x85529a5548317eb2cef73b20c51f4e0937','Access-Reject','2016-12-14 08:11:49'),(922598,'dodoos','','Access-Reject','2019-11-08 12:52:55'),(222244,'7C:D1:C3:88:D6:28','0x5d90a838b033bb00bcb6762005f1c5bf15','Access-Reject','2016-12-14 08:12:32'),(222245,'3C:83:75:DE:02:F8','0x4866f39d3ef93d5d314d3f738f532a409d','Access-Reject','2016-12-14 08:12:40'),(222246,'78:F7:BE:2C:F8:54','0x8de3528455ca5152503d0040c4597ee115','Access-Reject','2016-12-14 08:13:02'),(222247,'00:24:D7:D3:67:F4','0x9bc4c2959a002a0fcfe845f0deb7e35f75','Access-Reject','2016-12-14 08:13:35'),(222248,'B8:A3:E0:16:04:91','0xe9c407624e673201858d962713b5a20f6b','Access-Reject','2016-12-14 08:13:39'),(222249,'D0:5B:A8:AB:ED:5E','0x81f3fa58668a3160645a9af28b538cf620','Access-Reject','2016-12-14 08:14:08'),(222250,'30:0D:43:15:EA:96','0x99eb7fa956193f7291409d456291783d83','Access-Reject','2016-12-14 08:14:24'),(222251,'58:F1:02:80:C5:3E','0x227a66bdfba0d4761173946eda8e07df2d','Access-Reject','2016-12-14 08:15:07'),(222252,'00:08:22:50:D2:FB','0x7763d8914cb96a4bcc34f956563516deeb','Access-Reject','2016-12-14 08:15:22'),(222253,'00:3A:DF:57:3A:F8','0x8ad1c346c5862ae3411bae112fbf42cf3b','Access-Reject','2016-12-14 08:16:16'),(222254,'40:CB:A8:26:64:1F','0xc6e658db47f8316bf2cda32b3fdf4e13a9','Access-Reject','2016-12-14 08:17:18'),(222255,'78:FF:CA:8D:8A:9D','0x1eecac05e58e94d72af5fe4a1b53154268','Access-Reject','2016-12-14 08:18:30'),(222256,'00:3A:DF:57:3A:F8','0xc50ba905aad162c5ca6cff827c0e86cc82','Access-Reject','2016-12-14 08:21:49'),(222257,'30:0D:43:15:EA:96','0xac269296a67bb815111ca1e843e85aea64','Access-Reject','2016-12-14 08:22:00'),(222258,'A4:81:EE:B1:94:88','0xfcb567722bd04721cb0a65b83a5c750097','Access-Reject','2016-12-14 08:22:03'),(222259,'78:FF:CA:17:EC:95','0x3708ec1856fef28be854ca14db087fba67','Access-Reject','2016-12-14 08:22:06'),(222260,'D0:5B:A8:AB:ED:5E','0xb616005baf891c76ff708088588562d5e5','Access-Reject','2016-12-14 08:22:46'),(351760,'pempamsie','','Access-Accept','2018-12-17 18:45:48'),(222262,'40:CB:A8:26:64:1F','0x1d03e7eccff6e567a97a70c289b9f3bd87','Access-Reject','2016-12-14 08:23:00'),(222263,'90:48:9A:A5:E7:61','0x35116bdd190642fbb771ae8aba44050837','Access-Reject','2016-12-14 08:23:07'),(222264,'78:FF:CA:2C:49:0D','0xff6c50b80ce357d6ac72010e983d5d6f61','Access-Reject','2016-12-14 08:23:41'),(222265,'C8:AA:21:36:E4:14','0x5667bc85c86d694fe4813631d972659fec','Access-Reject','2016-12-14 08:23:55'),(222266,'78:FF:CA:8D:8A:9D','0x655a988d1fe6e3d951fd8c41e18a8002b9','Access-Reject','2016-12-14 08:23:55'),(222267,'08:86:20:72:00:81','0x7a4f4aed8f09d3908e3012a60dfbde925e','Access-Reject','2016-12-14 08:24:02'),(922597,'dodoos','','Access-Reject','2019-11-08 12:52:44'),(222269,'C0:38:96:76:7E:74','0x9808d160493a590cb413818482eaacb472','Access-Reject','2016-12-14 08:25:08'),(222270,'3C:43:8E:11:53:15','0xb384bb2e60285dbfd829c5729054fc7fe8','Access-Reject','2016-12-14 08:25:18'),(222271,'24:A4:3C:32:2D:3E','0xd788fb2675724c3643e5f084d1f05d61f5','Access-Reject','2016-12-14 08:25:40'),(222272,'68:72:51:00:72:BF','0x4b6b6b64d50e50189a34afb36a4350064d','Access-Reject','2016-12-14 08:25:40'),(222273,'68:72:51:42:E6:6E','0x1e4035a6df0ee94c9d134327865909834e','Access-Reject','2016-12-14 08:25:40'),(222274,'68:72:51:42:E8:2D','0xfdc43ffb6125e65d1bcfa3cb1e5084ea4b','Access-Reject','2016-12-14 08:25:40'),(222275,'00:27:22:A4:1E:8F','0xe08bdbb70db14e75450eb969bf7e94a794','Access-Reject','2016-12-14 08:25:40'),(222276,'00:27:22:AE:6D:D7','0xf5ba506bbbc21c840668ea6587cebae848','Access-Reject','2016-12-14 08:25:40'),(222277,'00:25:9C:5E:4D:87','0x38427bf7957319925383d4a35c3f9d45df','Access-Reject','2016-12-14 08:25:40'),(222278,'98:FC:11:56:30:31','0x452a6ed56f5b26fc65695762427f1cf26d','Access-Reject','2016-12-14 08:25:40'),(222279,'00:15:6D:D8:31:2C','0xd620fa2b3050c58190be44809e6b67ad74','Access-Reject','2016-12-14 08:25:40'),(222280,'24:A4:3C:48:15:0D','0xae7c21d02b5e2133d536ff792681c5c592','Access-Reject','2016-12-14 08:25:40'),(222281,'68:7F:74:B2:0E:51','0x10cdad615cd1b02cc4c1e1fcdbc839c760','Access-Reject','2016-12-14 08:25:40'),(222282,'00:15:6D:72:8C:AE','0x1bf6b4411ef8dc8d38595ae91ef5f3e686','Access-Reject','2016-12-14 08:25:40'),(222283,'00:25:9C:5E:50:C0','0x6746a333bc79216b347407f76305b80b2d','Access-Reject','2016-12-14 08:25:40'),(222284,'68:7F:74:26:E7:E2','0x25281e7e10a042223ca83af2cec7b17549','Access-Reject','2016-12-14 08:25:40'),(222285,'00:40:77:BB:55:10','0x10e0e5ebe9e4565d6229e0a37fbef5b613','Access-Reject','2016-12-14 08:25:40'),(222286,'24:A4:3C:7E:C7:FD','0x8a838222c2fc2b099501dd6b228d97cf3b','Access-Reject','2016-12-14 08:25:40'),(222287,'68:7F:74:1B:94:AF','0x61cde9c26319837b05624566bd851424df','Access-Reject','2016-12-14 08:25:40'),(222288,'BC:25:E0:2E:2C:C6','0x476e03ee8d27f4686f638473ac86a520e6','Access-Reject','2016-12-14 08:26:11'),(222289,'00:1B:9E:07:A0:E2','0x1e695df0ac8a74adef45f3482fac75605c','Access-Reject','2016-12-14 08:26:43'),(222290,'F4:9F:F3:82:7C:D1','0xf340b3124f8e8a90acff1d6e6e70efdfd4','Access-Reject','2016-12-14 08:28:41'),(222291,'1C:65:9D:8E:5A:5B','0x481069fbaba3f7684bd16a3564d0af0099','Access-Reject','2016-12-14 08:31:35'),(222292,'78:FF:CA:66:A2:BF','0x43f68d020ce3c147823f0e7bd11074b2f1','Access-Reject','2016-12-14 08:32:09'),(222293,'00:08:22:80:BC:18','0x5161f926e2a406adea47ae3ac5bf268984','Access-Reject','2016-12-14 08:32:34'),(222294,'A4:44:D1:48:1F:16','0xe48ae6131dcf864e0fc413b7b308cb751c','Access-Reject','2016-12-14 08:32:51'),(222295,'78:FF:CA:34:94:6B','0x5ce754102858ee094d0ae5ec0674f7c683','Access-Reject','2016-12-14 08:33:04'),(222296,'30:0D:43:15:EA:96','0x66a2f79d23d657100dedc92d3c7bc8ead7','Access-Reject','2016-12-14 08:34:04'),(222297,'BC:B3:08:CD:C8:A4','0x11391c262ed4a28e20f06917ade04e0ec0','Access-Reject','2016-12-14 08:34:56'),(222298,'40:CB:A8:26:64:1F','0x5d3369311bec7b66f1a07b6ffac537d192','Access-Reject','2016-12-14 08:35:02'),(222299,'78:FF:CA:2C:49:0D','0xe740914e8419e075bc41e9855357bc9baf','Access-Reject','2016-12-14 08:35:46'),(222300,'24:A4:3C:32:2D:3E','0x15751be9dd65b5b7bbcb62cf0b838c6b60','Access-Reject','2016-12-14 08:35:56'),(222301,'68:72:51:00:72:BF','0x96fdce89be4bd4338f051637bf9bcc5949','Access-Reject','2016-12-14 08:35:56'),(222302,'00:27:22:A4:1E:8F','0xc3111f73c735e996983b5ae5e6dc814027','Access-Reject','2016-12-14 08:35:56'),(222303,'00:27:22:AE:6D:D7','0xdb8386e2043a3212cf10c590f0ec998f30','Access-Reject','2016-12-14 08:35:56'),(222304,'98:FC:11:56:30:31','0x4aa7294db11d1f844eee1238743af3f6b4','Access-Reject','2016-12-14 08:35:56'),(222305,'68:72:51:42:E8:2D','0x00fe0cb8262b0bf89d521cb7c7ac354bb6','Access-Reject','2016-12-14 08:35:56'),(222306,'00:15:6D:D8:31:2C','0x1a85e5556ce6b34178bf40d52acab7d3a7','Access-Reject','2016-12-14 08:35:56'),(222307,'68:72:51:42:E6:6E','0x56a3498e091d4cba89740a34230b732d1c','Access-Reject','2016-12-14 08:35:56'),(222308,'00:25:9C:5E:4D:87','0xc38225beeccec3b58ed884937fb9afb120','Access-Reject','2016-12-14 08:35:56'),(222309,'68:7F:74:1B:94:AF','0x770615db10ac34432794c1049a90868550','Access-Reject','2016-12-14 08:35:56'),(222310,'24:A4:3C:7E:C7:FD','0x3a557780ef3162f0c3d9bd4779cddf0d89','Access-Reject','2016-12-14 08:35:56'),(222311,'00:15:6D:72:8C:AE','0xb42f831f1396fdf49f5545b997c2fed662','Access-Reject','2016-12-14 08:35:56'),(222312,'00:25:9C:5E:50:C0','0x8894b8cedf48072c3a095b7d37ce48df58','Access-Reject','2016-12-14 08:35:56'),(222313,'00:40:77:BB:55:10','0x3d6df0c44a5bed0368f02138b47f99f7ce','Access-Reject','2016-12-14 08:35:56'),(222314,'24:A4:3C:48:15:0D','0xa6ac106ce84c392eca2ffdc770912dc3e4','Access-Reject','2016-12-14 08:35:56'),(222315,'68:7F:74:B2:0E:51','0x10c31eb7ba5feae4bb3ad8d27d160ab7d8','Access-Reject','2016-12-14 08:35:56'),(222316,'68:7F:74:26:E7:E2','0x6069721798764e8abd49c2bc7ee1ce57d1','Access-Reject','2016-12-14 08:35:56'),(222317,'90:48:9A:A5:E7:61','0xe87704d792ffa92cd3ac358c45d94f167d','Access-Reject','2016-12-14 08:35:58'),(222318,'30:0D:43:15:EA:96','0x5ffbc0744d9962597bb45887b9bbc9297c','Access-Reject','2016-12-14 08:36:28'),(222319,'58:F1:02:80:B7:89','0x678ab88d3cc6c5cea49589524e4f2912a5','Access-Reject','2016-12-14 08:36:36'),(222320,'40:CB:A8:26:64:1F','0x6bf54b2b2871138f0e834900913b1f6af9','Access-Reject','2016-12-14 08:40:09'),(222321,'80:19:67:43:3D:E3','0x31fb698f80478c73831e55997d7ff53f45','Access-Reject','2016-12-14 08:40:15'),(222322,'80:19:67:4B:43:45','0xe3fcd50f5ffb142f9f68de3c04063cbaa0','Access-Reject','2016-12-14 08:40:16'),(222323,'00:08:22:B2:96:A6','0x9cd2706897311768fabffd1c0d7d51c105','Access-Reject','2016-12-14 08:40:26'),(222324,'38:B1:DB:F7:20:AD','0xfb8fc083914a7faff98d9cf98e504d5f09','Access-Reject','2016-12-14 08:40:41'),(222325,'00:08:22:80:BC:18','0x87f2b045b58bbec142240ad3e9da842fd2','Access-Reject','2016-12-14 08:40:49'),(345052,'pempamsie','','Access-Accept','2018-12-12 02:45:47'),(222327,'1C:65:9D:8E:5A:5B','0xa1fc108901c02172959fe467662e64ccbf','Access-Reject','2016-12-14 08:41:01'),(922596,'dodoos','','Access-Reject','2019-11-08 12:52:33'),(922595,'dodoos','','Access-Reject','2019-11-08 12:52:21'),(922594,'dodoos','','Access-Reject','2019-11-08 12:52:10'),(222330,'BC:B3:08:CD:A9:41','0x2c3f006cd8e56fffeed5fb02bc3b9658e6','Access-Reject','2016-12-14 08:42:13'),(222331,'00:37:6D:BC:85:A1','0xcde0c96baa3cc82135bbfbcb6c6ab73bd3','Access-Reject','2016-12-14 08:42:27'),(222332,'A4:44:D1:48:1F:16','0x16f1720df36d75798b03b1680f6da22238','Access-Reject','2016-12-14 08:42:43'),(350884,'tpsbiz','','Access-Reject','2018-12-15 04:23:41'),(222334,'80:19:67:70:AC:20','0xc8b57ca12a71fb1d91d8bf65e9dcba4026','Access-Reject','2016-12-14 08:43:45'),(222335,'40:CB:A8:26:64:1F','0xb076c20654845c381f771906f4ba7a396f','Access-Reject','2016-12-14 08:43:47'),(222336,'14:74:11:21:3C:BA','0xef380b87d67deb9bc056585a5b37678c3d','Access-Reject','2016-12-14 08:44:10'),(222337,'6C:88:14:27:17:C4','0x98666dbdad69a0cf2613cbfe9ee56db1c2','Access-Reject','2016-12-14 08:45:06'),(222338,'C4:9A:02:19:9A:18','0x418ce1a715c8a06354a65bb815b18324ec','Access-Reject','2016-12-14 08:45:06'),(222339,'00:27:15:80:76:6F','0x3a587165da62d2ee484d9af08cb3d4737c','Access-Reject','2016-12-14 08:46:53'),(222340,'80:19:67:97:EF:A0','0x0d765fb0912a154924546069bf1f417ddc','Access-Reject','2016-12-14 08:47:10'),(222341,'90:4E:2B:91:6D:07','0x3e6794bbd3c38316797abdedc51cd7c819','Access-Reject','2016-12-14 08:47:23'),(222342,'90:48:9A:A5:E7:61','0xb1a112f91a0f184eeb0cd3673e74f6487c','Access-Reject','2016-12-14 08:48:23'),(222343,'78:FF:CA:8D:8A:9D','0x2addd2457b71ff58124eb0168bcfdb4bc7','Access-Reject','2016-12-14 08:48:40'),(222344,'E8:99:C4:00:DA:38','0xb46492281227c86aa014bb8e4670e7f002','Access-Reject','2016-12-14 08:49:10'),(222345,'40:0E:85:2D:DF:83','0xc36580f648b6fc51405ac3124047b0f3d8','Access-Reject','2016-12-14 08:49:26'),(222346,'24:00:BA:03:79:BF','0x9258afc70bb367ba634fe920f10454d8ff','Access-Reject','2016-12-14 08:49:46'),(222347,'80:19:67:26:6F:EB','0x0b737f17a7e54887de6fdc176bcd3c5014','Access-Reject','2016-12-14 08:49:52'),(922593,'dodoos','','Access-Reject','2019-11-08 12:51:58'),(222349,'00:3A:DF:57:3A:F8','0x7f6d6aa6f50d7bd4f0cad9449fa44005a8','Access-Reject','2016-12-14 08:50:34'),(222350,'38:B1:DB:F7:20:AD','0x563223ae114fece82f00ae5ef640c6eee1','Access-Reject','2016-12-14 08:51:13'),(222351,'24:A4:3C:32:2D:3E','0xd97966df1682ccb243f90b382030cf2ffb','Access-Reject','2016-12-14 08:52:31'),(222352,'68:72:51:00:72:BF','0xf37f7030d2f92fc9f0e4ac8a00aec3f5b9','Access-Reject','2016-12-14 08:52:31'),(222353,'68:72:51:42:E6:6E','0x487668b8588cc931525f2fae3428353ceb','Access-Reject','2016-12-14 08:52:31'),(222354,'68:72:51:42:E8:2D','0x56539510e3aa12d95966bfa45b86ac9360','Access-Reject','2016-12-14 08:52:31'),(222355,'00:27:22:A4:1E:8F','0x317beffbc0d7943fd3de4952c62ec35fb2','Access-Reject','2016-12-14 08:52:31'),(222356,'00:27:22:AE:6D:D7','0xcb781d4c8a948b7b8730326ba22b8c6f75','Access-Reject','2016-12-14 08:52:31'),(222357,'00:25:9C:5E:4D:87','0x892a90c87ceaf80df70002261933a9f119','Access-Reject','2016-12-14 08:52:31'),(222358,'98:FC:11:56:30:31','0x59ba3a2a3d94326c4b310ee31b300f0c4e','Access-Reject','2016-12-14 08:52:31'),(222359,'00:15:6D:72:8C:AE','0xb06c7e82c1ac6f47e4eaca704f91532e9c','Access-Reject','2016-12-14 08:52:31'),(222360,'00:40:77:BB:55:10','0xdd1e0194fc0ec459f36de41db2d61aa533','Access-Reject','2016-12-14 08:52:31'),(222361,'24:A4:3C:48:15:0D','0xd073e747fefaa480c8206d3c2798890281','Access-Reject','2016-12-14 08:52:31'),(222362,'68:7F:74:B2:0E:51','0x775748a72a2b04a637d663fde49f6031c2','Access-Reject','2016-12-14 08:52:31'),(222363,'00:15:6D:D8:31:2C','0xa54d7aebdc58bd2517b397c3c1c8097222','Access-Reject','2016-12-14 08:52:31'),(222364,'68:7F:74:26:E7:E2','0xdac22558d12bf2eb3e57f22ecd1c089661','Access-Reject','2016-12-14 08:52:31'),(222365,'00:25:9C:5E:50:C0','0xd019195b7c09e0229ba43892159e8c017f','Access-Reject','2016-12-14 08:52:31'),(222366,'68:7F:74:1B:94:AF','0xfe1ae6ba1f2808a3061e50c42556f2b9c6','Access-Reject','2016-12-14 08:52:31'),(222367,'24:A4:3C:7E:C7:FD','0xbefa8ff657282f851c7a62d0f999bf66b8','Access-Reject','2016-12-14 08:52:31'),(222368,'78:FF:CA:07:39:32','0xe1a700ed2f070eed6d20bf82ae7d576729','Access-Reject','2016-12-14 08:52:52'),(222369,'78:FF:CA:07:39:32','0xdfe9e87be2c91a4d04674a75435a7c8338','Access-Reject','2016-12-14 08:53:04'),(222370,'A4:44:D1:20:8A:06','0xbebcef5e8fa2172a6ee64cff66f58901e0','Access-Reject','2016-12-14 08:54:55'),(222371,'78:F5:FD:B0:92:C8','0xda74ab647dc9029d3aafed1766a70e8d5e','Access-Reject','2016-12-14 08:55:13'),(222372,'30:0D:43:15:EA:96','0x8263347eadaf9b67daf6de3768efc47066','Access-Reject','2016-12-14 08:55:28'),(222373,'14:74:11:21:3C:BA','0xf453c38e72f8bf4a879cbcb6c707210214','Access-Reject','2016-12-14 08:56:30'),(222374,'8C:77:16:A4:00:79','0xf39568889a5a3aac8d4f1c899a0facf624','Access-Reject','2016-12-14 08:56:35'),(222375,'54:40:AD:82:6D:42','0x79df5184b2586a691327f91b47a03a8061','Access-Reject','2016-12-14 08:57:25'),(222376,'30:AA:BD:BF:C9:EC','0x704c67c086063b72f20ba6a95a0895ebe7','Access-Reject','2016-12-14 08:57:30'),(222377,'00:27:15:80:76:6F','0x83c0eb9c2480c3b52e4698d7e8c7503d77','Access-Reject','2016-12-14 08:58:28'),(222378,'60:FE:1E:67:81:C7','0xf12d9a4fb4cb57ac2eeeef50e5d30f4f4a','Access-Reject','2016-12-14 08:58:30'),(222379,'78:FF:CA:11:39:62','0x35cc681ed4be604a6580ec081224055426','Access-Reject','2016-12-14 08:58:33'),(222380,'E8:99:C4:00:DA:38','0x6ef27f58e4a0ebf7b55a4df48ccb11b0b2','Access-Reject','2016-12-14 08:58:34'),(222381,'80:86:F2:B6:AD:28','0x659bd0faf8ef55bed2139b07f27699270b','Access-Reject','2016-12-14 08:58:44'),(222382,'5C:2E:59:AE:25:DE','0xf7ebbf4f4963bd99bad7de7dc898e24f7e','Access-Reject','2016-12-14 08:59:18'),(222383,'40:CB:A8:26:64:1F','0xe662a75e38aeece00738bb5542358ce290','Access-Reject','2016-12-14 09:00:15'),(222384,'38:2D:D1:06:C2:E5','0x48018ee215c1c7ca9a503736b5ad3503c4','Access-Reject','2016-12-14 09:01:13'),(222385,'D8:57:EF:DA:D5:67','0x24452d4e0c31d88612a07176b8ba09207b','Access-Reject','2016-12-14 09:03:43'),(222386,'80:19:67:82:2E:62','0x1d60d98a06d32855fef717004e6f6ecdb3','Access-Reject','2016-12-14 09:03:43'),(222387,'A4:44:D1:20:8A:06','0x2c108295bac0a0de3daa3576f7e735b407','Access-Reject','2016-12-14 09:03:54'),(222388,'80:56:F2:66:9D:E8','0x2532998ffa834b9539dc10d400cf1bc661','Access-Reject','2016-12-14 09:04:09'),(922592,'dodoos','','Access-Reject','2019-11-08 12:51:47'),(222390,'30:AA:BD:BF:C9:EC','0xd0291f87372541319ecb7b038bee403713','Access-Reject','2016-12-14 09:04:56'),(222391,'90:48:9A:A5:E7:61','0xf50b8b3e37cf60c1210c3bb51cdc3dca65','Access-Reject','2016-12-14 09:06:00'),(222392,'D8:90:E8:99:BA:9B','0x5f3db404cf0e7b14522cf0eda9045b7e86','Access-Reject','2016-12-14 09:06:09'),(222393,'80:19:67:19:1B:85','0x0a104791f159d47a9d5d67d06d2eaf2107','Access-Reject','2016-12-14 09:06:18'),(222394,'30:0D:43:15:EA:96','0xbef8405ec2683165d33c0d0d46d2639b48','Access-Reject','2016-12-14 09:06:18'),(222395,'B4:8B:19:1C:31:75','0xc11d9dfcc49bfc8aaee3651f2c4aa5ac3e','Access-Reject','2016-12-14 09:06:21'),(222396,'60:FE:1E:67:81:C7','0x72f893b80b19a7f9051d12ba031647ae87','Access-Reject','2016-12-14 09:06:30'),(922591,'fairhill_annex_2','','Access-Accept','2019-11-08 12:51:44'),(222398,'80:19:67:F7:FE:C8','0x6eb86b9613845a66ec098bf1daa92cbafd','Access-Reject','2016-12-14 09:07:06'),(222399,'80:01:84:58:A6:7F','0x4b36e003ede0ae4006faa0bbd5596bfa8d','Access-Reject','2016-12-14 09:07:07'),(222400,'38:2D:D1:06:C2:E5','0x49d34e427e6f186fdf1df5654ca0ac2b76','Access-Reject','2016-12-14 09:07:36'),(922590,'dodoos','','Access-Reject','2019-11-08 12:51:35'),(222402,'BC:B3:08:F5:70:D6','0x11ef1bc710e28972922357e1b0bdb31998','Access-Reject','2016-12-14 09:08:25'),(222403,'80:19:67:F0:D7:36','0x3dd0e40fbdc33d4262b863c466c2005951','Access-Reject','2016-12-14 09:08:41'),(222404,'40:CB:A8:26:64:1F','0x2add8bff2effd5bdab6d5facb204804d3e','Access-Reject','2016-12-14 09:09:40'),(222405,'30:0D:43:15:EA:96','0xd5d1d3d69328f439404edf6a4870926507','Access-Reject','2016-12-14 09:10:12'),(222406,'80:19:67:26:6F:EB','0xf89e3a8648a0a112846b8922839e712184','Access-Reject','2016-12-14 09:10:40'),(222407,'00:27:15:03:53:E7','0xc81825a7471891c2b989852d07b6ece225','Access-Reject','2016-12-14 09:10:54'),(222408,'00:3A:DF:57:3A:F8','0x76c9168b296d81d4ecdef619234d79fb1b','Access-Reject','2016-12-14 09:10:56'),(222409,'38:B1:DB:F7:20:AD','0x1d4d7bae38e28e883c92054e68064c7746','Access-Reject','2016-12-14 09:11:10'),(222410,'14:32:D1:76:3F:BF','0xf92efabe3420bc28d7cd1637a2111f0d2c','Access-Reject','2016-12-14 09:12:49'),(222411,'60:FE:1E:67:81:C7','0xe32abfe21fba35e49b882fc5ddd0d99a18','Access-Reject','2016-12-14 09:13:17'),(222412,'80:19:67:D2:88:46','0xf4455e076abc91a6afeaf2687b29d19b35','Access-Reject','2016-12-14 09:13:26'),(222413,'18:21:95:18:41:8E','0x2bb031e088ebf81bd3d7c5a0fe53a6003a','Access-Reject','2016-12-14 09:13:27'),(222414,'80:19:67:D2:88:46','0xb5e3c4a8596332f9abdb74fe1bf2e04aa8','Access-Reject','2016-12-14 09:13:33'),(222415,'D8:90:E8:48:C4:88','0x21379efda0054a0ec9b1c1f8373616d3a8','Access-Reject','2016-12-14 09:13:53'),(222416,'78:FF:CA:8D:8A:9D','0xb50ab59c9819da3a543fd0f12d6e2098a4','Access-Reject','2016-12-14 09:14:17'),(222417,'9C:6C:15:28:DD:9C','0x8be935778e3d4c8bc72fc2b1043e21f2cd','Access-Reject','2016-12-14 09:16:36'),(222418,'00:1B:9E:07:A0:E2','0x81d0ef5f8eae0cc3674ebc729497d9430e','Access-Reject','2016-12-14 09:16:50'),(222419,'68:A3:C4:98:6F:C2','0x1618c0e82f6ecd9faf9ce7b570d3bc4086','Access-Reject','2016-12-14 09:17:09'),(222420,'00:22:68:BE:7F:0A','0x611fe6330305f208b41bc9220323b3834b','Access-Reject','2016-12-14 09:17:24'),(222421,'40:CB:A8:26:64:1F','0x7c1ad3bc0313ca9d5504b245f2752bdbea','Access-Reject','2016-12-14 09:18:56'),(222422,'BC:B3:08:C0:DA:4B','0x46d27e31e0db84683500e3e72938870977','Access-Reject','2016-12-14 09:19:56'),(222423,'60:21:C0:00:C4:36','0xb8c6135acdc3dc0713c72add2d2fee1ce3','Access-Reject','2016-12-14 09:20:23');
INSERT INTO `radpostauth` VALUES (222424,'BC:25:E0:2E:2C:C6','0x74c7d1e4f66671573ac1d2924cf2bf49b5','Access-Reject','2016-12-14 09:20:38'),(222425,'88:30:8A:C2:FE:31','0x315851e811b0bea6394681dda502377088','Access-Reject','2016-12-14 09:20:44'),(922589,'dodoos','','Access-Reject','2019-11-08 12:51:24'),(222427,'80:19:67:77:38:07','0x3b7cd378c369a14dd3c82f20c3faf962ec','Access-Reject','2016-12-14 09:21:29'),(222428,'E8:39:DF:C5:F1:C8','0x06d75bdfd35cf88c223a8d0147aae88878','Access-Reject','2016-12-14 09:21:33'),(922588,'dodoos','','Access-Reject','2019-11-08 12:51:12'),(222430,'84:7A:88:77:68:C3','0x104299cb11be5d3b69c8b1ba3fa780cb97','Access-Reject','2016-12-14 09:22:19'),(222431,'78:FF:CA:6C:0A:0F','0xd39cc6472e2325682540544eb57226e154','Access-Reject','2016-12-14 09:22:36'),(922587,'dodoos','','Access-Reject','2019-11-08 12:51:01'),(222433,'08:EE:8B:8F:28:DF','0xf68c8dfe2d03593935ea40768fee13233f','Access-Reject','2016-12-14 09:24:38'),(222434,'00:BD:38:DE:DF:D3','0x703b721d7b9a29d4492a9181e07483690b','Access-Reject','2016-12-14 09:24:42'),(222435,'80:19:67:B5:D7:91','0x81b8e8424a86c637057ed37337aaf9d307','Access-Reject','2016-12-14 09:25:39'),(222436,'F8:CF:C5:8B:8F:2E','0x62723f8d3b874478dbbc71ebea5905c4a6','Access-Reject','2016-12-14 09:25:50'),(222437,'00:3A:DF:57:3A:F8','0x03c8bf303ee3e1f015331fd512918d4b54','Access-Reject','2016-12-14 09:26:01'),(922586,'dodoos','','Access-Reject','2019-11-08 12:50:50'),(222439,'80:19:67:A5:AC:85','0xe50bc8f3f45ae8a94db54901e408128935','Access-Reject','2016-12-14 09:26:38'),(222440,'B4:62:93:4B:58:1F','0x5f0e4ad488e60ed0aa6607c90acab82b92','Access-Reject','2016-12-14 09:26:45'),(222441,'00:1B:9E:07:A0:E2','0x061c08c67acd0db52e47a7523b7f343920','Access-Reject','2016-12-14 09:26:51'),(222442,'80:19:67:97:EF:A0','0x623b291b502bd7be3e98c67325abee10e4','Access-Reject','2016-12-14 09:27:09'),(222443,'Admin','0x09ea7210cf8bdb5028a26f0c32445e11ef','Access-Reject','2016-12-14 09:29:07'),(222444,'D8:90:E8:99:BA:9B','0x6ececd18a6cb58089d8f5e0a6c0d8e2137','Access-Reject','2016-12-14 09:30:15'),(222445,'58:F1:02:80:B7:89','0x80e6d70ae64c8ee0d60ba0d6d92fe91345','Access-Reject','2016-12-14 09:30:56'),(222446,'A4:44:D1:48:1F:16','0xc5d71b8c3a8cf9a3f57c15cd9c75109ba4','Access-Reject','2016-12-14 09:31:22'),(222447,'80:19:67:82:2E:62','0x9a6ef7619a6ffe957ffa90f496d605a82a','Access-Reject','2016-12-14 09:31:29'),(222448,'78:FF:CA:06:7E:19','0x1e4a95ca4738fdfdddd7082a14ebacf73d','Access-Reject','2016-12-14 09:31:42'),(222449,'Admin','0x86e4ede19291221603a9e82adbd0a75de9','Access-Reject','2016-12-14 09:31:42'),(922585,'dodoos','','Access-Reject','2019-11-08 12:50:38'),(222451,'30:0D:43:15:EA:96','0xd401f4e851c8dae9c410f1fa9f2efaac21','Access-Reject','2016-12-14 09:33:45'),(222452,'20:D7:5A:0D:EA:DB','0x47bf9c4476923393b24b0c04cc1da5f605','Access-Reject','2016-12-14 09:35:02'),(222453,'78:FF:CA:66:A2:BF','0xab65e418a6527182afdcc1485fbe8f87b3','Access-Reject','2016-12-14 09:35:20'),(222454,'username','0xd5199615f71d092bdc22dd2e20057b0381','Access-Reject','2016-12-14 09:35:34'),(222455,'00:08:22:26:45:FE','0x47d169b020917c9a12acba8c6bed6e3ad4','Access-Reject','2016-12-14 09:35:36'),(222456,'78:FF:CA:22:03:E2','0xf745bed91c638302dc9f070b56b0c312e2','Access-Reject','2016-12-14 09:35:36'),(922584,'dodoos','','Access-Reject','2019-11-08 12:50:27'),(222458,'28:BA:B5:B9:9B:75','0xd0cb6b03b40cbf2aaeacf2b73cc588047e','Access-Reject','2016-12-14 09:35:56'),(222459,'28:BA:B5:B9:9B:75','0x0bc62f68876a89bcd4d4fcc8a7f78272aa','Access-Reject','2016-12-14 09:35:58'),(222460,'78:FF:CA:2C:49:0D','0x24b794e1ca428ffd9de6a8589779226699','Access-Reject','2016-12-14 09:36:07'),(222461,'C4:88:E5:42:8A:DE','0xb8fa980f7cb5c247bf53594f9c2d5aa9dc','Access-Reject','2016-12-14 09:36:20'),(222462,'BC:B3:08:D7:48:E2','0x110bc3607fd216f982a948b759e34ca4f4','Access-Reject','2016-12-14 09:36:23'),(222463,'D0:53:49:39:69:F5','0xbd75ace7b754c076bcb52dffca4d5e885b','Access-Reject','2016-12-14 09:36:38'),(222464,'78:FF:CA:11:39:62','0xc9922741c2e66a2a0784e1cfde5eed57c0','Access-Reject','2016-12-14 09:37:47'),(222465,'80:19:67:F7:FE:C8','0x4519787c792bd28f3a167b79df83eba014','Access-Reject','2016-12-14 09:37:55'),(222466,'78:FF:CA:2C:49:0D','0x56459815c065b560a3784b84699e9f117e','Access-Reject','2016-12-14 09:38:13'),(222467,'68:A3:C4:98:6F:C2','0xb2b3af5241f77614f7ae199944465f16d0','Access-Reject','2016-12-14 09:38:15'),(222468,'DC:F1:10:95:26:A4','0x93343efd5345a7e2f16d304f2e365eca9c','Access-Reject','2016-12-14 09:40:52'),(222469,'78:FF:CA:17:EC:95','0x7c8cd2e0c19b210c80f4736ca5c390bb28','Access-Reject','2016-12-14 09:41:37'),(351759,'2B6A9','0xa9cdaf4b3022acc0a0d4172723744dd837','Access-Reject','2018-12-17 18:10:18'),(222471,'DC:53:60:7A:D0:DC','0x66185af1a717510396be99a3c9807a982f','Access-Reject','2016-12-14 09:43:41'),(222472,'38:B1:DB:F7:20:AD','0x7fc3e087e323570c74ce5cce16be48e14a','Access-Reject','2016-12-14 09:43:48'),(222473,'34:FC:EF:A1:5B:FC','0x9324ffd1bea002f74564429cb6f9071bdf','Access-Reject','2016-12-14 09:44:11'),(222474,'68:94:23:8A:EE:E1','0x956df3e980ad300d4a35f377dc2cebceb9','Access-Reject','2016-12-14 09:44:17'),(222475,'DC:F1:10:7E:E8:BF','0xe578f5bedcabb7b9cff5bdd768921c2415','Access-Reject','2016-12-14 09:44:36'),(222476,'60:FE:1E:94:88:29','0xca1f68c4b681798bb3dc06ee4378326e57','Access-Reject','2016-12-14 09:44:52'),(351733,'pempamsie','','Access-Accept','2018-12-17 08:45:48'),(222478,'80:19:67:63:13:D3','0x80db378501a833910936ab36b61c07f6f3','Access-Reject','2016-12-14 09:46:48'),(222479,'C0:EE:FB:5C:82:3D','0xf4d51239ec142ebdbcbca540982f5ff683','Access-Reject','2016-12-14 09:46:53'),(222480,'00:27:15:13:09:86','0x90d039f6222911a52035a1443e8c423aa6','Access-Reject','2016-12-14 09:47:31'),(222481,'00:08:22:80:B1:FB','0xa286972c5a2c9851690e83f4370330be42','Access-Reject','2016-12-14 09:48:27'),(222482,'F0:27:65:F9:7B:D3','0x39afd8e79b12aa9b546ca00f05d60f83e8','Access-Reject','2016-12-14 09:49:00'),(222483,'90:48:9A:A5:E7:61','0x6c45b2a6d9bfa0da0246f603b914ebf774','Access-Reject','2016-12-14 09:50:42'),(222484,'00:1B:B1:F5:E6:E2','0xe72120670cad3462ef7de292741905dab3','Access-Reject','2016-12-14 09:51:14'),(222485,'80:19:67:26:6F:EB','0xf7eef6d355c559b3cec4b5eb5aaba85058','Access-Reject','2016-12-14 09:51:49'),(222486,'78:FF:CA:2C:49:0D','0x9cee8afd0a40bcb973b292ae828d0821cc','Access-Reject','2016-12-14 09:52:48'),(222487,'1C:99:4C:6D:1E:DF','0x7ea10dfcbc69f4fa35ab2e873ad8a26d09','Access-Reject','2016-12-14 09:52:54'),(222488,'80:19:67:3B:03:F2','0x565d3d2b30cccd495abc8f94e3231346d8','Access-Reject','2016-12-14 09:52:56'),(222489,'24:E3:14:C1:7D:88','0x46e53f5ce615c378f3c1bafdb758007b8c','Access-Reject','2016-12-14 09:53:22'),(222490,'78:FF:CA:45:D0:11','0x488c367abb95f0236ebc5fda78d29101fa','Access-Reject','2016-12-14 09:53:27'),(222491,'80:19:67:97:EF:A0','0x17e1d02942075135092b45e713e45a67d1','Access-Reject','2016-12-14 09:54:17'),(222492,'44:74:6C:09:96:A9','0x9ad5ee3d647ffddbe00fe28367602290f7','Access-Reject','2016-12-14 09:54:17'),(222493,'E4:98:D1:00:B8:C0','0xde27d94d662b85b601f7859a7da104dae1','Access-Reject','2016-12-14 09:54:21'),(222494,'60:FE:1E:67:81:C7','0x0d104c481bfdfdf5e24df42ff2fa7bfe43','Access-Reject','2016-12-14 09:55:50'),(222495,'80:19:67:63:AE:02','0x7df6bfe004ddabe2a3177494d8d500d486','Access-Reject','2016-12-14 09:56:00'),(222496,'00:27:15:66:73:B8','0x7138f20f7f48416d45a64da0dcbdb50a25','Access-Reject','2016-12-14 09:56:05'),(222497,'BC:25:E0:2E:2C:C6','0xe9d8830a3c04695cf5499d0beaeaa3f4b8','Access-Reject','2016-12-14 09:56:31'),(222498,'54:40:AD:82:6D:42','0x6f97aace3490480ff1a80f3b6984f4d4e9','Access-Reject','2016-12-14 09:57:13'),(222499,'C0:38:96:40:F3:8B','0xc73876c816e8ce790e527dcb90101233e7','Access-Reject','2016-12-14 09:57:14'),(222500,'DC:F1:10:7E:E8:BF','0x8c224d3628d5b9245708b485b8b28c948d','Access-Reject','2016-12-14 09:57:37'),(222501,'BC:B3:08:D7:48:E2','0xc71b5ed7ff22a09d97d5e953195b018410','Access-Reject','2016-12-14 09:59:01'),(222502,'F4:9F:F3:82:7C:D1','0xe1aea0c580c62f9bdbc8ddf8e974b7a8e0','Access-Reject','2016-12-14 10:00:05'),(222503,'78:FF:CA:D7:03:EC','0x5cd3ecd143f146206c3220913af168dda2','Access-Reject','2016-12-14 10:00:09'),(222504,'58:F1:02:80:C5:3E','0xe2d431034084feab578c480d7c6ebbfd21','Access-Reject','2016-12-14 10:00:36'),(222505,'E0:B6:F5:28:99:7B','0x3036a4fe176105125097159049c1a38e4b','Access-Reject','2016-12-14 10:00:44'),(222506,'30:AA:BD:0D:12:43','0xe3eaa9feb0e603c70943712ac304a0d7b5','Access-Reject','2016-12-14 10:00:48'),(222507,'3C:BB:FD:23:7C:51','0x0edd284aa50d03223d3464eb3a92cfea12','Access-Reject','2016-12-14 10:01:48'),(222508,'48:50:73:AC:E2:F4','0x46b35df61ef04c1ac856dbadeb3366439f','Access-Reject','2016-12-14 10:02:08'),(930737,'dodoos','','Access-Reject','2019-11-09 16:17:56'),(222510,'60:FE:1E:67:81:C7','0x12afa4ec161ad6cd1c265b1cf0ed6b92be','Access-Reject','2016-12-14 10:02:50'),(222511,'F0:27:65:F9:7B:D3','0x7689a79bd5a3dcf352acaa1db42e421fa6','Access-Reject','2016-12-14 10:03:03'),(222512,'28:BA:B5:B9:9B:75','0x1aa895130a86c8f5d488c2273647c2a0a0','Access-Reject','2016-12-14 10:03:13'),(222513,'74:04:2B:1B:BD:28','0x7506c4b712e799a66e666fb5a84761e5e2','Access-Reject','2016-12-14 10:03:50'),(222514,'00:23:4D:1A:01:B5','0x36a354504042b8927b0ec2a5c33eae9047','Access-Reject','2016-12-14 10:04:43'),(222515,'08:86:20:72:00:81','0x3af7b02624014c341b76072080273e9db8','Access-Reject','2016-12-14 10:04:44'),(892634,'SoNM','','Access-Reject','2019-09-12 20:01:13'),(222517,'90:48:9A:A5:E7:61','0x3c32713c03a68fe4d5111c9344064dcafc','Access-Reject','2016-12-14 10:06:12'),(222518,'7C:E9:D3:F4:0B:05','0xeea48b9a1d021fdf87c62ea7681281e0fc','Access-Reject','2016-12-14 10:06:39'),(222519,'F0:27:65:F9:7B:D3','0xc529eb42063cee75c0ecc08657e640b2e4','Access-Reject','2016-12-14 10:08:45'),(222520,'3C:43:8E:11:53:15','0xc1f032811c5a0e44c3c8c129f4d8fab939','Access-Reject','2016-12-14 10:09:04'),(222521,'00:24:D7:D3:67:F4','0xbf9aece12ef8fd85ae111be0e3ed5ccbc1','Access-Reject','2016-12-14 10:10:43'),(222522,'84:A4:66:FC:7A:02','0x74b86f0321d6d9f77927e82bd0ced2b9e6','Access-Reject','2016-12-14 10:10:46'),(222523,'80:19:67:F7:FE:C8','0x8c58b64ddcd5ae29f7cdfafa8433f8faf4','Access-Reject','2016-12-14 10:10:53'),(222524,'E4:98:D1:00:B8:C0','0x006c2dc15aeda3ce654dec90d17b8b0021','Access-Reject','2016-12-14 10:11:12'),(222525,'BC:B3:08:D7:48:E2','0xf9eaf8f39f1adbfb0de35d4b706dd51e34','Access-Reject','2016-12-14 10:11:13'),(222526,'84:A4:66:FC:7A:02','0xf30ae3ef4d50039b12afc7de7b5d079136','Access-Reject','2016-12-14 10:12:59'),(222527,'54:40:AD:82:6D:42','0xffd1095bbb3d63955933be66a3228ffef7','Access-Reject','2016-12-14 10:14:09'),(222528,'00:37:6D:41:4B:8E','0x2eecb5caaf6ba425cd3ef4f883c8c973da','Access-Reject','2016-12-14 10:14:36'),(222529,'14:F4:2A:6F:8D:1C','0xe5402745ce9f2f1be3f0b9eed5600853d5','Access-Reject','2016-12-14 10:15:19'),(222530,'60:FE:1E:67:81:C7','0x0d7fadce3b98cb50f16e30aacdbe5b9e42','Access-Reject','2016-12-14 10:15:50'),(222531,'A4:44:D1:2A:F9:28','0xaff1e55a260cbd73ec74b6b8c6a4e9bea6','Access-Reject','2016-12-14 10:16:18'),(222532,'78:FF:CA:8D:8A:9D','0x7b3a3d528107647d0906a8c79e18e6503c','Access-Reject','2016-12-14 10:16:44'),(222533,'00:1B:9E:07:A0:E2','0x41093834d07265e0a50b64935bb1cf5afb','Access-Reject','2016-12-14 10:17:02'),(222534,'4C:BB:58:5F:BE:CA','0x6f6b8bdba4a792fe605ad3f3644377b5f6','Access-Reject','2016-12-14 10:17:25'),(222535,'00:24:D7:D3:67:F4','0x7a0c37bd9b3aefa937a7f26ca645d56bc5','Access-Reject','2016-12-14 10:18:24'),(222536,'5C:B5:24:28:F0:C6','0x07bc2cc35a66323ba452bb9bac9a474ffb','Access-Reject','2016-12-14 10:18:30'),(222537,'38:94:96:1E:04:E6','0xebccdca0e1a2d73a422a99b108c827e4ea','Access-Reject','2016-12-14 10:18:58'),(222538,'B0:EC:71:10:FC:59','0x94354adfa0867cc31ff91cf88165760a6f','Access-Reject','2016-12-14 10:19:04'),(222539,'80:19:67:F7:FE:C8','0x70f45b59e35e4191eb704198a07906cb1e','Access-Reject','2016-12-14 10:20:18'),(222540,'3C:43:8E:11:53:15','0xcd14116cece8ff2a5b2b40531738bdeb2e','Access-Reject','2016-12-14 10:20:35'),(222541,'7C:C7:09:29:C2:54','0xdaafd4c3014bcbd6f0d0a63846b92c862c','Access-Reject','2016-12-14 10:21:50'),(222542,'60:FE:1E:67:81:C7','0x2628dcea288ccb53c2b55c48e3fa38353c','Access-Reject','2016-12-14 10:22:12'),(222543,'BC:F5:AC:D4:ED:FE','0x511aa112ceddaf431fc963b45216bb522c','Access-Reject','2016-12-14 10:22:18'),(922583,'dodoos','','Access-Reject','2019-11-08 12:50:15'),(222545,'78:FF:CA:2C:49:0D','0x1381a3c37e79fd086d342627085b76859c','Access-Reject','2016-12-14 10:22:41'),(222546,'98:F1:70:45:23:73','0xdf6924e4a9c4f004319ba3d8892fc9db94','Access-Reject','2016-12-14 10:23:21'),(222547,'80:19:67:6A:0B:A1','0x2df1b4393861a63aa4d12eb709523e9a98','Access-Reject','2016-12-14 10:23:43'),(222548,'A4:44:D1:46:2A:02','0xc9161edde1359662e1540f2992990cb9c2','Access-Reject','2016-12-14 10:24:01'),(222549,'4C:ED:DE:A0:41:46','0xc2fd226b55f3344dd8cc6cf42989734d65','Access-Reject','2016-12-14 10:24:14'),(222550,'18:89:5B:5D:85:E2','0xa838b1cba7a1902433d134d65bdc9c4b18','Access-Reject','2016-12-14 10:24:26'),(222551,'F0:27:65:F9:7B:D3','0x144236e437c55b3364ef9c60ea51d129f1','Access-Reject','2016-12-14 10:25:03'),(222552,'D8:90:E8:99:BA:9B','0xebe4e81fa486d92277cb319ba7529e8c97','Access-Reject','2016-12-14 10:25:36'),(222553,'A4:70:D6:83:3F:F6','0xf7b0e5af078fd9872ed296e2649b2c4857','Access-Reject','2016-12-14 10:25:45'),(222554,'C4:8E:8F:39:E7:17','0xa1d6eacf2cfde61760f7e0006dd08cd9b4','Access-Reject','2016-12-14 10:26:13'),(222555,'00:24:D7:D3:67:F4','0x91666369bdc9d9bbde73568eef3c35fbb5','Access-Reject','2016-12-14 10:26:59'),(222556,'00:1B:9E:07:A0:E2','0x5f8ca7f48d3bccdbf39e4b3e74072c4961','Access-Reject','2016-12-14 10:27:03'),(222557,'8C:77:16:37:7E:95','0x63be27a22dc34a50315ae15b9b5d0084b4','Access-Reject','2016-12-14 10:28:13'),(222558,'BC:25:E0:2E:2C:C6','0x54fa5bc3b78dd87b9a0a3b042a6d74af85','Access-Reject','2016-12-14 10:28:21'),(222559,'E4:98:D1:D4:9A:50','0x9a77938b0d5417d56fdcdeac8da00f1619','Access-Reject','2016-12-14 10:29:11'),(222560,'80:19:67:ED:24:AD','0x274a781e2c6ae302d60f103d8e49b4335e','Access-Reject','2016-12-14 10:29:41'),(222561,'E4:98:D1:26:87:EE','0x506e1bed1fda9ecdfd02c903c042407602','Access-Reject','2016-12-14 10:30:09'),(222562,'E8:99:C4:A5:2D:75','0xfd53397ffec0a82e3098eafc6815fe5a84','Access-Reject','2016-12-14 10:31:44'),(222563,'80:19:67:D4:87:19','0xea8b0e82b35363d96a927d3a40b9b17435','Access-Reject','2016-12-14 10:31:44'),(222564,'50:2E:5C:56:01:59','0xe6875a139139ca1a7713eba5e9fc0b34ba','Access-Reject','2016-12-14 10:32:18'),(222565,'4C:ED:DE:11:26:3F','0xee316edd55fa94c379e17435b9b3b917cd','Access-Reject','2016-12-14 10:32:27'),(222566,'00:12:36:2A:98:4F','0x64ea8441ff4f65645d1817dcb68771b12a','Access-Reject','2016-12-14 10:32:29'),(222567,'FC:C2:DE:B3:DC:C6','0x36e7ef98f1d8fe0f18a0310ec588dcb5a2','Access-Reject','2016-12-14 10:32:54'),(222568,'80:19:67:A3:4A:DA','0xfbf40ce6f875a6d9c741f5efa852e0be4f','Access-Reject','2016-12-14 10:33:59'),(222569,'7C:D1:C3:88:D6:28','0xfda20ab163ed45ca33c3331d590fe10e28','Access-Reject','2016-12-14 10:34:10'),(222570,'00:24:D7:D3:67:F4','0x562153e3708bf182ecbc6c33f7af430f3b','Access-Reject','2016-12-14 10:34:13'),(222571,'C0:18:85:6D:DA:40','0xa976f6cf1af21f85e1584074940e68e60c','Access-Reject','2016-12-14 10:34:19'),(222572,'80:19:67:3B:01:5D','0xb5dc656ad739df2ec34b3db32ab851209a','Access-Reject','2016-12-14 10:34:59'),(222573,'BC:25:E0:2E:2C:C6','0x45f5abe69c78b8123c2999eb66bae86305','Access-Reject','2016-12-14 10:35:57'),(222574,'A0:E4:53:64:CB:4A','0xd5e36877de76be7e36b6f966fa3ef894cb','Access-Reject','2016-12-14 10:36:00'),(222575,'BC:B3:08:CC:59:43','0x9a40e23f2acabece3bbaadfbbc971c4608','Access-Reject','2016-12-14 10:36:27'),(222576,'80:19:67:D4:87:19','0xa1c506ab8c0f12badfd88df8b265ea3e26','Access-Reject','2016-12-14 10:37:31'),(222577,'00:3A:DF:57:3A:F8','0xe0b01668640eb4acbb96652bfae0f90ecf','Access-Reject','2016-12-14 10:38:15'),(222578,'78:FF:CA:2C:49:0D','0x63a50e372ad8a338316e7c6fc44f33e2b2','Access-Reject','2016-12-14 10:38:49'),(222579,'BC:E5:9F:BB:E8:F9','0x2e33870d34fc2a4f91df4fd46034ff14ca','Access-Reject','2016-12-14 10:38:53'),(222580,'58:F1:02:12:F5:18','0xde93407c3b06eb81c32ea8627a9dc5e296','Access-Reject','2016-12-14 10:39:24'),(222581,'A4:44:D1:48:1F:16','0x72a56bb890ff9407dbb1ec8f0c21f855d3','Access-Reject','2016-12-14 10:39:32'),(222582,'28:40:88:FA:24:AC','0xb72eb93d2c855828c633c72c464103d888','Access-Reject','2016-12-14 10:40:16'),(922582,'dodoos','','Access-Reject','2019-11-08 12:50:04'),(222584,'80:19:67:35:04:6F','0x6daa0b0fc5c2c64cb5a84a175ab2b598cd','Access-Reject','2016-12-14 10:42:05'),(222585,'78:FF:CA:CB:85:EA','0x1b57f876d7958ba2308bed8bd663fd5743','Access-Reject','2016-12-14 10:42:30'),(222586,'80:19:67:F7:FE:C8','0xd75ee95910816acc88e60364ec8604d364','Access-Reject','2016-12-14 10:43:11'),(222587,'14:F4:2A:6F:8D:1C','0x2443bce14252afec37c752fc564d0e5e64','Access-Reject','2016-12-14 10:43:20'),(922581,'dodoos','','Access-Reject','2019-11-08 12:49:52'),(222589,'78:C3:E9:79:C8:64','0x880be95c17723944a63346d0a113ad5bea','Access-Reject','2016-12-14 10:43:37'),(922580,'dodoos','','Access-Reject','2019-11-08 12:49:41'),(222591,'BC:B3:08:D7:56:49','0xe79d252a42b1ffcaeb68bdfcb15dc95efb','Access-Reject','2016-12-14 10:44:04'),(222592,'80:19:67:4B:43:45','0xa79bc6710a0d1d9e3a70b82cd5bcbd11b5','Access-Reject','2016-12-14 10:44:05'),(222593,'78:FF:CA:FE:BE:FC','0x4eb780237acd39709a733e586c81264e29','Access-Reject','2016-12-14 10:44:13'),(222594,'80:19:67:4C:36:11','0xfdaf090eb380a0ce0a44c5dda969e8f6ae','Access-Reject','2016-12-14 10:44:17'),(222595,'60:FE:1E:94:88:29','0x217801b49431b9f3b276ed4586bbca30bd','Access-Reject','2016-12-14 10:44:54'),(222596,'78:FF:CA:17:EC:95','0x575ef3cd2530143b69d20b5ce8602939d0','Access-Reject','2016-12-14 10:44:58'),(222597,'3C:43:8E:11:53:15','0x4f9f8cad5f89980a318970c0a37ac35888','Access-Reject','2016-12-14 10:45:37'),(351758,'2B6A9','0x15cdaf4b3022acc0a0d4172723744dd837','Access-Reject','2018-12-17 18:09:54'),(222599,'80:19:67:43:3D:E3','0x47e56ec48b5d73703ce6d107fca50c5089','Access-Reject','2016-12-14 10:45:51'),(222600,'90:48:9A:A5:E7:61','0xb888257450ac534fcd9d6c559ae071758c','Access-Reject','2016-12-14 10:46:05'),(222601,'2mU6MH','0xecedbc53fe9ba5939c51877101eed6dd42','Access-Reject','2016-12-14 10:46:38'),(222602,'24:A4:3C:32:2D:3E','0xc1b7a2c3f25801218c3fde7dd1d1f6dd67','Access-Reject','2016-12-14 10:47:11'),(222603,'68:72:51:00:72:BF','0x59be7c979f8c4f8c899b5542e525885b16','Access-Reject','2016-12-14 10:47:11'),(222604,'68:72:51:42:E8:2D','0x85b90adbbc35e57f808a7bc18ca4278b2e','Access-Reject','2016-12-14 10:47:11'),(222605,'68:72:51:42:E6:6E','0xf293072378db00f127e33bcdf9d67ae55a','Access-Reject','2016-12-14 10:47:11'),(222606,'00:27:22:A4:1E:8F','0xd0a11495df97f42d2b5f5ef2df3b0186c0','Access-Reject','2016-12-14 10:47:11'),(222607,'00:27:22:AE:6D:D7','0x0df7d9fffc052e0565795031f68923d7ed','Access-Reject','2016-12-14 10:47:11'),(222608,'98:FC:11:56:30:31','0x24ac723a7d1e447b4921021c854b30d118','Access-Reject','2016-12-14 10:47:11'),(222609,'00:25:9C:5E:4D:87','0x14c37bd031b2b4f9c77445e96bbf4e1d14','Access-Reject','2016-12-14 10:47:11'),(222610,'68:7F:74:1B:94:AF','0xe3414bbea399448003ccdbeb2532ec4765','Access-Reject','2016-12-14 10:47:11'),(222611,'00:15:6D:72:8C:AE','0x2c1eac5acc456c8c431c15f320409e2368','Access-Reject','2016-12-14 10:47:11'),(222612,'00:40:77:BB:55:10','0xceabb99ae0104dd95ee48c298c816dc0e2','Access-Reject','2016-12-14 10:47:11'),(222613,'00:15:6D:D8:31:2C','0x898c48f1b36955ac12729d81609f52ec3b','Access-Reject','2016-12-14 10:47:11'),(222614,'24:A4:3C:7E:C7:FD','0x27d01cdf45385111c986389477238a7e26','Access-Reject','2016-12-14 10:47:11'),(222615,'00:25:9C:5E:50:C0','0x440435d6afca7d6c3b3ea5cdc98b515f76','Access-Reject','2016-12-14 10:47:11'),(222616,'68:7F:74:26:E7:E2','0xf8822ee174fe90792752da2c2751bac41c','Access-Reject','2016-12-14 10:47:11'),(222617,'68:7F:74:B2:0E:51','0xc277af128992a5c01743e7cafdade209e4','Access-Reject','2016-12-14 10:47:11'),(222618,'00:27:15:15:42:92','0x97873c61d3101a789baf40146996a8c1e9','Access-Reject','2016-12-14 10:47:11'),(222619,'24:A4:3C:48:15:0D','0xe7672871f88ca7167887bf86a492a86b94','Access-Reject','2016-12-14 10:47:12'),(922579,'dodoos','','Access-Reject','2019-11-08 12:49:29'),(222621,'E0:99:71:8C:AF:EB','0x083a1429708b255867962bc231c2da8fac','Access-Reject','2016-12-14 10:47:23'),(222622,'80:19:67:E0:C9:2E','0x33f1d4f04cb0fddfd2e7d3c65f2e38c3c6','Access-Reject','2016-12-14 10:48:08'),(222623,'14:F4:2A:6F:8D:1C','0x63e60eb72ba67fa6b82f4b7149f151b5a8','Access-Reject','2016-12-14 10:48:40'),(222624,'78:FF:CA:06:BF:29','0x1a09d45e70acc0996a790c0581f6034941','Access-Reject','2016-12-14 10:49:04'),(222625,'E8:99:C4:A5:2D:75','0x8501dc9949ffd04a0ab9f58c77179aaa8e','Access-Reject','2016-12-14 10:49:06'),(222626,'2C:29:97:16:62:8F','0x11632478c7c990a21d2ae9dc44c90c49a0','Access-Reject','2016-12-14 10:49:23'),(222627,'80:19:67:39:5E:A3','0x5a9fa1fd58c4d4fd2e23a53630673cd9cb','Access-Reject','2016-12-14 10:49:37'),(222628,'00:08:22:80:25:23','0x23a9822f2ead4bac107121acd8a542c5fc','Access-Reject','2016-12-14 10:50:24'),(222629,'24:00:BA:03:79:BF','0x0ba61aa984950f767a85f4bee871134a34','Access-Reject','2016-12-14 10:50:40'),(222630,'00:08:22:80:B1:FB','0xfb4dfd94e38cb5903bd077ae40e17a8166','Access-Reject','2016-12-14 10:50:48'),(222631,'68:17:29:DA:0D:7C','0xec1dd8b82831e5c4dc42f0a36b0b57b301','Access-Reject','2016-12-14 10:51:15'),(222632,'78:FF:CA:CB:72:12','0xf89f5daa1662f8c56b388539b996c5a213','Access-Reject','2016-12-14 10:51:17'),(222633,'B4:6D:83:47:F5:C2','0x85a0bb13025506647f203b1656686cddbc','Access-Reject','2016-12-14 10:51:42'),(222634,'78:FF:CA:5A:9E:6C','0x85c06ad8c28dc5a7c816b9d9a1ccc72008','Access-Reject','2016-12-14 10:51:50'),(222635,'BC:25:E0:2E:2C:C6','0xc177d2d3d9f71a950bd3e7be02c3397343','Access-Reject','2016-12-14 10:52:45'),(222636,'30:AA:BD:F3:C7:A4','0x57ed4585f3b2fc4b5847a5e91c49afd656','Access-Reject','2016-12-14 10:52:53'),(222637,'BC:E5:9F:BB:E8:F9','0x1a11d68dae9d9eb36b9d908db5fd061041','Access-Reject','2016-12-14 10:53:21'),(222638,'00:12:36:2A:98:4F','0xa4657d24485268681717b7469350856a92','Access-Reject','2016-12-14 10:53:22'),(288790,'seryda','0x9ae118bc1c5cc9f33693943cc27cf14a67','Access-Accept','2017-06-14 17:54:07'),(222640,'3C:74:37:55:AB:D7','0x228ca6caaad60ec140344f2b4f057c40a2','Access-Reject','2016-12-14 10:53:39'),(222641,'E8:39:DF:C5:F1:C8','0x6d0eb0a3d55cedfee556b9700bede91543','Access-Reject','2016-12-14 10:54:31'),(222642,'80:19:67:26:9B:FB','0xe8101db2673cd4a40fe387284440cee546','Access-Reject','2016-12-14 10:54:46'),(222643,'B4:30:52:8F:47:91','0x9961be9582474f9f62f8b684a6211d3022','Access-Reject','2016-12-14 10:54:57'),(222644,'A0:E4:53:3D:E0:FE','0x957f9a9db6b964e76d172d4592c2292ae9','Access-Reject','2016-12-14 10:55:33'),(222645,'A4:44:D1:5B:87:74','0xf48d4ba92e80e8f5d9f847d3c7abea42d5','Access-Reject','2016-12-14 10:55:40'),(222646,'78:FF:CA:05:88:DC','0x9c38e6c6ee9d06bf9d83218a7f3739105a','Access-Reject','2016-12-14 10:55:48'),(922578,'dodoos','','Access-Reject','2019-11-08 12:49:18'),(222648,'80:19:67:F7:FE:C8','0x3e83ae94afe999c3d80c4cb8eda3ae85f1','Access-Reject','2016-12-14 10:56:19'),(222649,'B0:45:19:CF:43:E3','0xce2ddd01a87e454bd1a5f031173993147f','Access-Reject','2016-12-14 10:56:38'),(222650,'84:DB:AC:BD:E4:E2','0xd3408c0c20c2c0dd89e1d7ff1bfe354575','Access-Reject','2016-12-14 10:56:45'),(222651,'00:1B:9E:07:A0:E2','0xd95cb4efdc9de28ae2326fc2457d51834c','Access-Reject','2016-12-14 10:57:05'),(222652,'14:F4:2A:6F:8D:1C','0xad313e9cf7f1c24b72552819ec91843730','Access-Reject','2016-12-14 10:58:04'),(222653,'DC:02:48:5A:E2:EB','0xbe42535f895bb2612de3f372f6486d4a69','Access-Reject','2016-12-14 10:58:50'),(222654,'5C:2E:59:AE:25:DE','0xeb65a3ce5cc9843a86d114ff7f22bacaab','Access-Reject','2016-12-14 10:58:59'),(222655,'14:1A:A3:98:3F:38','0x4871381b721af74f1a58beef3ab26785a0','Access-Reject','2016-12-14 10:59:19'),(222656,'80:19:67:26:9B:FB','0x1c95d818e110c5313f469f73617affc540','Access-Reject','2016-12-14 10:59:19'),(222657,'80:19:67:26:9B:FB','0x4690b6f42fe3194dec8793a7bbceb8e022','Access-Reject','2016-12-14 10:59:22'),(222658,'BC:B3:08:CC:59:43','0xa90c1c8efa4659e2223fce4a017132b888','Access-Reject','2016-12-14 11:00:49'),(222659,'BC:B3:08:B3:B6:74','0x56c722e8e326378515e9e0cf43788c0290','Access-Reject','2016-12-14 11:01:32'),(222660,'80:19:67:F3:4A:1B','0x35be482d9d3a4098f0bb557cd6e20aa5fe','Access-Reject','2016-12-14 11:03:18'),(222661,'3C:43:8E:11:53:15','0xf5d0bfc1b41c6355f4ff53ed30e2e03ccf','Access-Reject','2016-12-14 11:03:37'),(222662,'6C:76:60:A2:D2:A8','0x093144eb64c525f4555dce66210b61ad5d','Access-Reject','2016-12-14 11:04:17'),(222663,'50:2E:5C:57:FE:D8','0xe38507e75ffeac6bb7afa373480176f851','Access-Reject','2016-12-14 11:04:29'),(222664,'E0:DB:10:D9:D6:3D','0x38b26daa414dea6466c91a18c4befb7e18','Access-Reject','2016-12-14 11:04:53'),(222665,'00:27:15:08:6F:F7','0x0eccf13ea76cfbf65e554cfc057fbd336a','Access-Reject','2016-12-14 11:05:34'),(222666,'58:F1:02:80:C5:3E','0xe2df9799fb93446c39d7eb52d80b463b6c','Access-Reject','2016-12-14 11:06:08'),(222667,'78:FF:CA:2C:49:0D','0xc3380b9dee46c3a15cc891f1294b6dfec5','Access-Reject','2016-12-14 11:07:42'),(222668,'00:44:B5:71:D4:65','0x811f8dda89a420be8153df04ec2823d635','Access-Reject','2016-12-14 11:07:47'),(222669,'A8:81:95:0B:91:74','0x415b3f49180b304dfd56911947c859cd13','Access-Reject','2016-12-14 11:09:36'),(222670,'00:1F:3C:01:75:32','0xaf7cbcce8de3f510e1a769282946e3ed6b','Access-Reject','2016-12-14 11:09:38'),(222671,'24:E3:14:C1:7D:88','0xa0977715d282fcabd053a8f85b75e03a40','Access-Reject','2016-12-14 11:10:06'),(222672,'80:19:67:50:5A:EA','0xdaef439841926192554e6eea41f9f4d18c','Access-Reject','2016-12-14 11:10:12'),(222673,'00:E3:B2:FB:19:6E','0x056c396387587394487ed44f61542e2fbe','Access-Reject','2016-12-14 11:10:24'),(222674,'80:19:67:F7:FE:C8','0x63e36cee18d1f3e81e5a103f3a49ce769b','Access-Reject','2016-12-14 11:10:58'),(222675,'78:FF:CA:2C:49:0D','0xf0edd98749c8ca3b213f550b3686d23aa4','Access-Reject','2016-12-14 11:12:49'),(222676,'80:19:67:FB:8A:B4','0x8bad7fd30643404ada390d7ab3eac53e42','Access-Reject','2016-12-14 11:12:50'),(222677,'7C:D1:C3:88:D6:28','0x07701cacc9d83dd113e2544aab5a1d76ee','Access-Reject','2016-12-14 11:12:50'),(222678,'CC:79:4A:FD:17:F5','0xa7cac2fac9c07abc02101717dfb02cb7c1','Access-Reject','2016-12-14 11:12:51'),(222679,'78:FF:CA:1B:6A:7E','0xa41b84cb73ca4429f325292aa8b52b48bf','Access-Reject','2016-12-14 11:12:51'),(222680,'84:7A:88:9A:98:A6','0xb8b6497852b829da705ef8412572eb203c','Access-Reject','2016-12-14 11:14:22'),(222681,'BC:25:E0:2E:2C:C6','0x8e20cc01987e786b5a3a6ec82bb14fb291','Access-Reject','2016-12-14 11:15:17'),(222682,'9C:2A:83:C2:B2:28','0x2432e17b979b3b73c6597b959cc13b40a5','Access-Reject','2016-12-14 11:16:02'),(222683,'78:FF:CA:5C:1D:7F','0x417e4b1da9a9995f94e8580786e138eb19','Access-Reject','2016-12-14 11:16:09'),(222685,'84:7A:88:77:68:C3','0xadf4bc5dd584b1dcc9f3e69788843f9fc1','Access-Reject','2016-12-14 11:16:54'),(222686,'78:FF:CA:21:38:12','0x0a14e315a7d95e98ff3ab82e60ed5faef8','Access-Reject','2016-12-14 11:16:55'),(222687,'00:BD:38:DE:DF:D3','0x9b61e12d849afb20a7522b06ffe5e0310f','Access-Reject','2016-12-14 11:17:18'),(222688,'3C:43:8E:11:53:15','0x585e32866068e9522f657a6bc245e86f27','Access-Reject','2016-12-14 11:17:23'),(222689,'78:FF:CA:2C:49:0D','0x9bf9843bf23e422174d59065842335218d','Access-Reject','2016-12-14 11:17:50'),(222690,'1C:3E:84:A4:68:9D','0x66688eef92a2e0d32c1be9fd88a17d94e3','Access-Reject','2016-12-14 11:18:02'),(222691,'90:48:9A:A5:E7:61','0x2512b21bedceea83e1e8914c2df20d1c13','Access-Reject','2016-12-14 11:18:13'),(222692,'00:27:15:15:42:92','0xe6d0a2cfdbf241250fc9469447e28c54f7','Access-Reject','2016-12-14 11:18:50'),(222693,'80:19:67:2A:8E:BE','0x56c91bbeaa3665e5d4e0c62b317698f171','Access-Reject','2016-12-14 11:19:16'),(222694,'AC:81:12:79:74:11','0x80a03570fe9eb858c31bb77592a4d74ebb','Access-Reject','2016-12-14 11:20:09'),(222695,'80:19:67:50:5A:EA','0x92b1cabbece6650300ef0ab5f8322d77fe','Access-Reject','2016-12-14 11:20:19'),(222696,'F0:27:65:F9:7B:D3','0x6a222419065fd766ee4eb1f343fc656292','Access-Reject','2016-12-14 11:20:28'),(222697,'00:BD:38:DE:DF:D3','0xa61b7bac655ff634ab5d54e9f6a1a76af7','Access-Reject','2016-12-14 11:20:29'),(222698,'24:E3:14:C1:7D:88','0x1267986e739a9091754a6b143b4ba70cae','Access-Reject','2016-12-14 11:21:16'),(222699,'7C:D1:C3:88:D6:28','0x7f456991a68f1887d3a595a5d6bdaf2a8d','Access-Reject','2016-12-14 11:21:51'),(222700,'50:B7:C3:52:79:4A','0xb33f19f03a8dd5bfb7060c1200027c0d10','Access-Reject','2016-12-14 11:21:59'),(222701,'80:19:67:30:5C:97','0x8f8aedb88c0baea8594e231eb1523e312a','Access-Reject','2016-12-14 11:22:03'),(922577,'dodoos','','Access-Reject','2019-11-08 12:49:06'),(222703,'BC:B3:08:CD:CE:39','0xfc07bed5b5e8610df144a636fdd8ff8357','Access-Reject','2016-12-14 11:22:40'),(222704,'78:FF:CA:2C:49:0D','0xecd93b657c30e4618e1a0d6d67ac50edae','Access-Reject','2016-12-14 11:22:52'),(222705,'E4:98:D1:00:B8:C0','0xb8e92954f6df9fc4558f7f188a8bcfff6c','Access-Reject','2016-12-14 11:23:19'),(222706,'80:19:67:A0:FB:33','0xc589056e3edb8d5b4905a7af3acf418f41','Access-Reject','2016-12-14 11:23:40'),(922576,'dodoos','','Access-Reject','2019-11-08 12:48:55'),(222708,'0C:E7:25:6B:3B:AA','0x076058b1bf1b4d1cbff51af3544ddaa7ea','Access-Reject','2016-12-14 11:24:19'),(222709,'10:92:66:9D:23:A1','0x717224cc098bd050bf6829e791926fc2de','Access-Reject','2016-12-14 11:24:39'),(222710,'C8:AA:21:36:E4:14','0xae59f9fba5d1d5981c4ee70677084ca24b','Access-Reject','2016-12-14 11:24:46'),(903839,'adukpos','','Access-Accept','2019-09-19 15:45:16'),(222712,'00:23:B1:E3:82:C2','0xbe231c2bbe5491536d38e5e76dbccfa989','Access-Reject','2016-12-14 11:26:43'),(222713,'EC:88:92:80:D3:24','0x90c44bbc857297546eb2a359aaee10e360','Access-Reject','2016-12-14 11:26:47'),(222714,'00:1B:9E:07:A0:E2','0x7422f37040eefb961072472ec4055d4688','Access-Reject','2016-12-14 11:27:07'),(922575,'dodoos','','Access-Reject','2019-11-08 12:48:43'),(222716,'9C:6C:15:9A:A4:78','0x0ef7d5cdf8917b6c24a3e18d1bc4146d1c','Access-Reject','2016-12-14 11:28:02'),(222717,'78:FF:CA:23:70:81','0x675295289ba54c934b55f581bf458dd697','Access-Reject','2016-12-14 11:28:33'),(903837,'dodoos','','Access-Accept','2019-09-19 15:44:59'),(222719,'6C:C2:6B:CC:58:37','0x419f11392803b609a0b0650e860fe9f5a2','Access-Reject','2016-12-14 11:30:35'),(222720,'14:F4:2A:6F:8D:1C','0x8ab1177b1cdeb4c31988a25b4a37221cae','Access-Reject','2016-12-14 11:30:51'),(222721,'00:24:D6:71:AC:C4','0x6fad7843795bfba6be48b25a6b29b5cc0f','Access-Reject','2016-12-14 11:31:42'),(222722,'1C:3E:84:A4:68:9D','0x7aa111c9fef2e044ae1c83c1784048c259','Access-Reject','2016-12-14 11:33:17'),(222723,'E4:98:D1:00:B8:C0','0xb969c501244e0b665ce2f546af4daba69d','Access-Reject','2016-12-14 11:33:21'),(222724,'80:19:67:6A:0B:A1','0x13dcee4edf7a5580f5d6dcc9b182645638','Access-Reject','2016-12-14 11:35:01'),(222725,'A4:44:D1:5B:87:74','0x344b3ea699fa09a17abaabbe3570e6fe1f','Access-Reject','2016-12-14 11:35:49'),(222726,'1C:B0:94:D0:CD:DE','0x4782904677e4e8e254b7f55208f0789145','Access-Reject','2016-12-14 11:37:54'),(222727,'78:FF:CA:2C:49:0D','0xf7946d1b00bfdea8e9e1bef6c5abd4075d','Access-Reject','2016-12-14 11:38:01'),(222728,'AC:81:12:79:74:11','0xfe345dae5d295937cb7e41a197060805e8','Access-Reject','2016-12-14 11:38:23'),(222729,'24:E3:14:C1:7D:88','0xf96200b981d3755bb345e39433be3d3224','Access-Reject','2016-12-14 11:38:29'),(222730,'08:86:20:72:00:81','0x13fb312c10edd8fb4b456737da366eaafd','Access-Reject','2016-12-14 11:38:33'),(922574,'dodoos','','Access-Reject','2019-11-08 12:48:32'),(222732,'90:48:9A:A5:E7:61','0x1d08c6d4eeb4434437262a8a7027cf4ad0','Access-Reject','2016-12-14 11:39:08'),(222733,'78:FF:CA:2C:49:0D','0x0523ba64ee3841fab9ce36d9f2e8c7eb02','Access-Reject','2016-12-14 11:39:52'),(222734,'B0:47:BF:E8:4E:4A','0x99c1bb5a6ad3ff3cfec5d2f0a4e4e2c8ad','Access-Reject','2016-12-14 11:40:55'),(222735,'24:A4:3C:32:2D:3E','0x89a6d81654ca27780f5c7f98569afdbe88','Access-Reject','2016-12-14 11:41:30'),(222736,'68:72:51:00:72:BF','0xf12c847d4df8db41887fbcc91394db04b0','Access-Reject','2016-12-14 11:41:30'),(222737,'68:72:51:42:E8:2D','0x19a1c9df64a197add7d46a02eb7d06fe8c','Access-Reject','2016-12-14 11:41:30'),(222738,'68:72:51:42:E6:6E','0x797bc76426daf22037d2350347c5928f46','Access-Reject','2016-12-14 11:41:30'),(222739,'00:27:22:A4:1E:8F','0x70c3333b74889e1c22ed4f16cd3d7831eb','Access-Reject','2016-12-14 11:41:30'),(222740,'00:27:22:AE:6D:D7','0x2c23c58df28820e12240e84b3d8719127e','Access-Reject','2016-12-14 11:41:30'),(222741,'98:FC:11:56:30:31','0xe0a8440b2efc2139698927dfb91d1d4de3','Access-Reject','2016-12-14 11:41:30'),(222742,'00:25:9C:5E:4D:87','0x60a71b5b17380404f17542e2498915de76','Access-Reject','2016-12-14 11:41:30'),(222743,'68:7F:74:1B:94:AF','0x704986293884e0edcbbd33e7b32c53cb22','Access-Reject','2016-12-14 11:41:30'),(222744,'00:15:6D:72:8C:AE','0x0e1f4bb81c42f8c4127ad529abf9ad5807','Access-Reject','2016-12-14 11:41:30'),(222745,'00:25:9C:5E:50:C0','0x39751d5bbed2f69e5c94faea603bd1f8c5','Access-Reject','2016-12-14 11:41:30'),(222746,'00:40:77:BB:55:10','0x4bedbbfe9b204c6900793de903b184a584','Access-Reject','2016-12-14 11:41:30'),(222747,'24:A4:3C:48:15:0D','0xa63b10a6bd5a8fb8d60d41123a380429e9','Access-Reject','2016-12-14 11:41:30'),(222748,'68:7F:74:B2:0E:51','0x9b92a864e98572c6e6fa94fccdf981c780','Access-Reject','2016-12-14 11:41:30'),(222749,'68:7F:74:26:E7:E2','0x362069fa076f1bbd46ff2797566dcc472f','Access-Reject','2016-12-14 11:41:30'),(222750,'00:15:6D:D8:31:2C','0x8167c622dc7a65f80b09ffc8f204d31c3c','Access-Reject','2016-12-14 11:41:30'),(222751,'E0:B6:F5:29:BA:3C','0xc7eace0eddc536f363ba89fe228b749830','Access-Reject','2016-12-14 11:41:46'),(222752,'14:F4:2A:6F:8D:1C','0x5977633e36b3acec0d0ad874abaabc2231','Access-Reject','2016-12-14 11:42:15'),(222753,'60:FE:1E:67:81:C7','0x2bbe330b42547e124cf0568a2248fd4103','Access-Reject','2016-12-14 11:42:20'),(222754,'30:72:0D:39:F8:2D','0x5a20c096351e853c5fcc8c072f0e642719','Access-Reject','2016-12-14 11:42:31'),(222755,'20:54:76:89:3B:7F','0x2179b546ef08fa1e9ce48bfa23c61dd45d','Access-Reject','2016-12-14 11:44:01'),(222756,'F0:27:65:F9:7B:D3','0x3c7c6dcc6725e393cc9f29d6da4783b941','Access-Reject','2016-12-14 11:44:26'),(222757,'78:FF:CA:18:19:04','0x790eb6e8b88162571bb41541fc27092ddc','Access-Reject','2016-12-14 11:45:04'),(222758,'00:44:B5:71:D4:65','0xa63559c4e4b80c42e726fbd72c783949be','Access-Reject','2016-12-14 11:45:40'),(222759,'00:24:D7:80:BB:BC','0x85ee420a175a5dd231cad94ec12c9b6062','Access-Reject','2016-12-14 11:46:13'),(222760,'9C:6C:15:9A:A4:78','0x2df5e4ca42e783b14da74eb6028b544846','Access-Reject','2016-12-14 11:46:31'),(222761,'00:1B:9E:07:A0:E2','0x574c3fcc3464ddfec29721676800823947','Access-Reject','2016-12-14 11:46:40'),(333607,'tpsbiz','','Access-Reject','2018-12-05 11:49:26'),(222763,'24:A4:3C:32:2D:3E','0x5e2ac7f9144473120e73ba3ca52f042adf','Access-Reject','2016-12-14 11:47:24'),(222764,'00:27:22:AE:6D:D7','0x6c18c30597a0c1f1b54605b1aaf7851b3a','Access-Reject','2016-12-14 11:47:24'),(222765,'98:FC:11:56:30:31','0xbb079f6b6f9738b44e1d1dea6662ef0961','Access-Reject','2016-12-14 11:47:24'),(222766,'00:27:22:A4:1E:8F','0x61927273ca3c71f25de66228e4b1935e4b','Access-Reject','2016-12-14 11:47:24'),(222767,'68:7F:74:1B:94:AF','0x2a731f2b7a5a1d75ba4433108e7c026048','Access-Reject','2016-12-14 11:47:24'),(222768,'24:A4:3C:7E:C7:FD','0xf09c714ba0140ddfb826c44ffab06cbc93','Access-Reject','2016-12-14 11:47:24'),(222769,'00:25:9C:5E:50:C0','0xe9044e080e13d632aab8f5c1a84d6d0f3c','Access-Reject','2016-12-14 11:47:24'),(222770,'00:40:77:BB:55:10','0x716cd05a16a08e4df4fa228d999ef1ca9d','Access-Reject','2016-12-14 11:47:24'),(222771,'24:A4:3C:48:15:0D','0xc37443ec9468ce91460d6246dc60838438','Access-Reject','2016-12-14 11:47:24'),(222772,'68:7F:74:B2:0E:51','0xcb2998ec0ced21b7bf14af49c5bf174e98','Access-Reject','2016-12-14 11:47:24'),(222773,'68:7F:74:26:E7:E2','0x46d96f8bfbea4f0598cf9c62adc2118e52','Access-Reject','2016-12-14 11:47:24'),(222774,'14:F4:2A:6F:8D:1C','0x50fd8ff35c228f27e37e14e000bee4f523','Access-Reject','2016-12-14 11:47:31'),(222775,'90:48:9A:A5:E7:61','0xa22d8ce78560bbed9253169c385677ec44','Access-Reject','2016-12-14 11:48:56'),(222776,'78:FF:CA:8D:8A:9D','0xda711ed3d6d50fb5d063998046b8b0d958','Access-Reject','2016-12-14 11:49:01'),(222777,'80:19:67:4B:43:45','0xee5ac4755fca6faac57dc55e0b82cf838d','Access-Reject','2016-12-14 11:50:48'),(222778,'78:FF:CA:5C:1D:7F','0xf47de4ccff66a9f837df5b4f9133a11254','Access-Reject','2016-12-14 11:51:06'),(222779,'E4:98:D1:00:B8:C0','0x8f1e3cb05e35a78b03a61e1b503710f8f7','Access-Reject','2016-12-14 11:51:38'),(922573,'dodoos','','Access-Reject','2019-11-08 12:48:20'),(222781,'78:FF:CA:18:19:04','0xf974fbefdbc5ab095e6536ff761cc11cf3','Access-Reject','2016-12-14 11:51:51'),(222782,'80:19:67:67:18:D8','0x16efca0135fa3c2bffca71acc2af8eaf5c','Access-Reject','2016-12-14 11:53:12'),(222783,'30:0D:43:EE:D8:74','0x112f00e041a998268d3df6b83f84332c7d','Access-Reject','2016-12-14 11:53:24'),(222784,'60:FE:1E:67:81:C7','0x67c4495cd584444791c5fd4ae4a5043ce2','Access-Reject','2016-12-14 11:53:38'),(222785,'80:19:67:72:2F:E7','0xfacbdbc6e852065fb8e6cefedbf1f337b2','Access-Reject','2016-12-14 11:54:03'),(222786,'AC:81:12:79:74:11','0x6a641fc7603cc3a6054f7e65b74606fa10','Access-Reject','2016-12-14 11:54:33'),(222787,'E4:2D:02:23:65:D0','0x253b58a70dbaffc422d146faefd8c80811','Access-Reject','2016-12-14 11:54:49'),(222788,'3C:43:8E:11:53:15','0xe07cafcef6c7fd29bff478440adc39a6af','Access-Reject','2016-12-14 11:54:54'),(222789,'80:19:67:B3:24:B1','0xfb970e6c01855832afead94c817e83b2cc','Access-Reject','2016-12-14 11:55:04'),(222790,'18:4F:32:3F:CD:B1','0x3f322977ffed1b2ff582f10796fcfb1985','Access-Reject','2016-12-14 11:55:38'),(222791,'00:1B:9E:07:A0:E2','0xf751f26b241dfd5a55b2f8ed8d46d7a8d8','Access-Reject','2016-12-14 11:55:58'),(222792,'D0:7E:35:E5:44:C6','0x6e82e658e2dcc85a8898b7a1fd9d0f799d','Access-Reject','2016-12-14 11:56:36'),(222793,'BC:25:E0:2E:2C:C6','0x2d37c928a0d70f4365459224de56320eaf','Access-Reject','2016-12-14 11:56:39'),(222794,'78:FF:CA:2C:49:0D','0x9cad0265d82f83b8bd38671a3155e516ad','Access-Reject','2016-12-14 11:57:06'),(222795,'78:FF:CA:57:DF:6F','0xfdc4524a04d63d4b0e99f3219c1a6efd8d','Access-Reject','2016-12-14 11:57:30'),(222796,'A4:44:D1:4C:18:A2','0xa925f044e89d8e5b7d5e08eb4bb729a838','Access-Reject','2016-12-14 11:58:06'),(222797,'40:CB:A8:26:64:1F','0xc1eb0630ea949af4d9f24b20646a1f19f6','Access-Reject','2016-12-14 11:58:15'),(222798,'9C:D3:5B:9E:9E:BE','0xeb9a074cdef481a4c37be116ba06059292','Access-Reject','2016-12-14 11:58:17'),(222799,'54:27:1E:45:00:9F','0xc468d4ffb77c6493799f7c47e1b19154fa','Access-Reject','2016-12-14 11:58:55'),(222800,'60:FE:1E:67:81:C7','0x3296b91d6c26c6301173717b542f627d66','Access-Reject','2016-12-14 11:59:03'),(222801,'A4:44:D1:5B:AC:C2','0x8bec52f4400de20d7907384d24d3648be6','Access-Reject','2016-12-14 11:59:48'),(222802,'4C:BB:58:0D:3B:B6','0x25d3870c8b5f97900816c40cf977af90c4','Access-Reject','2016-12-14 12:00:02'),(351778,'dadukpo','0x9d0611c09bcf4352ac271aa3f11d0f910c','Access-Accept','2018-12-18 07:30:56'),(222804,'4C:ED:DE:11:26:3F','0xa2b6b23b79f188a8f35f16690ad97822a8','Access-Reject','2016-12-14 12:00:47'),(222805,'80:19:67:77:38:07','0x08de66e17edba1a3212f29fe9ff7012e90','Access-Reject','2016-12-14 12:01:08'),(222806,'00:27:15:52:33:AD','0xf30ac0a151319ada73c6f9bdf897a0c669','Access-Reject','2016-12-14 12:01:25'),(222807,'78:FF:CA:5C:1D:7F','0x5b9e4464cd639c254aa95b9b1e88974f82','Access-Reject','2016-12-14 12:01:29'),(222808,'00:27:15:52:33:AD','0xcf1d3f3994e664c4af93a30b85abdf0bc2','Access-Reject','2016-12-14 12:01:29'),(222809,'80:19:67:4B:43:45','0x93f52cc0d4eb79094b9822d649c0cbc850','Access-Reject','2016-12-14 12:01:43'),(222810,'48:50:73:AC:E2:F4','0x40ebaf13b79294c369dfbc7153bc74b48b','Access-Reject','2016-12-14 12:02:23'),(222811,'80:19:67:F1:33:03','0xa0720f5a3cc3fdf40d6090d3638f2ce92d','Access-Reject','2016-12-14 12:02:27'),(222812,'00:72:0D:39:66:68','0x948ceed72f5cc08d6b62a087344770cd3b','Access-Reject','2016-12-14 12:02:40'),(922572,'dodoos','','Access-Reject','2019-11-08 12:48:09'),(222814,'78:FF:CA:2F:8D:45','0x98bc8ba6818ff723d58690eacf9ba91560','Access-Reject','2016-12-14 12:03:47'),(222815,'60:FE:1E:67:81:C7','0xa2db587c10b448042113f108dd2cf5eb25','Access-Reject','2016-12-14 12:04:18'),(222816,'A4:44:D1:4B:FE:B6','0x68e574081d47adcda7f124f8be98cac6e8','Access-Reject','2016-12-14 12:04:22'),(222817,'80:19:67:77:38:07','0x1436f253a04095eb01671c279cb14ff3c2','Access-Reject','2016-12-14 12:04:39'),(222818,'40:CB:A8:26:64:1F','0x367efbcc31096f6f34200833015790a2a7','Access-Reject','2016-12-14 12:04:43'),(222819,'F0:34:04:A1:38:7F','0x3d7c9b8c81cfd3a8321fbaa0e64f767847','Access-Reject','2016-12-14 12:05:04'),(222820,'00:27:15:15:42:92','0x72439c77eeddff89afb3976bce6a62d825','Access-Reject','2016-12-14 12:05:31'),(222821,'00:0A:00:84:61:6B','0x79465966266537e093a31492f1319fbcd5','Access-Reject','2016-12-14 12:05:36'),(222822,'14:F4:2A:6F:8D:1C','0x6ca5307fd16f70895c9152fbfae41f04f3','Access-Reject','2016-12-14 12:06:17'),(222823,'80:19:67:F7:D4:13','0xc8a582b6fe4a84f6f69a4ae36a98087b8f','Access-Reject','2016-12-14 12:07:07'),(222824,'78:FF:CA:5C:1D:7F','0x36b31e9bdd854fe7a40fccf9da2017a6d6','Access-Reject','2016-12-14 12:07:08'),(222825,'C4:50:06:81:DD:25','0x9d290b10160f227dbe157cf61f7f1c461c','Access-Reject','2016-12-14 12:07:16'),(222826,'B4:6D:83:47:F5:C2','0x92ae3735376cf0d3a43b8e921a6f035691','Access-Reject','2016-12-14 12:07:29'),(222827,'00:23:B1:E3:82:C2','0xd7186d8f00f63bad35600989353524fc8b','Access-Reject','2016-12-14 12:08:29'),(222828,'80:19:67:A7:C5:DA','0x3e94c706ecfa75264a8c148010d4bf870e','Access-Reject','2016-12-14 12:08:43'),(222829,'80:19:67:8A:A5:94','0xd9c90c665210e0147dcc28ac22a6dd4e0f','Access-Reject','2016-12-14 12:09:12'),(222830,'80:19:67:F7:FE:C8','0xc67473e7ced01093713b6eb00ab423b714','Access-Reject','2016-12-14 12:09:27'),(222831,'90:00:DB:5D:46:4A','0x73bcdebf0401e265c91b866786f0da2918','Access-Reject','2016-12-14 12:10:40'),(222832,'88:A7:3C:05:60:87','0x8ad8e394030c1180966c3d7b318eecf2ed','Access-Reject','2016-12-14 12:11:14'),(222833,'BC:F5:AC:D4:ED:FE','0x9dc7752f68b8814a81a3454cba7975e953','Access-Reject','2016-12-14 12:11:28'),(222834,'BC:F5:AC:D4:ED:FE','0xe1415aeee1cf4b754cada976c1fc798ccb','Access-Reject','2016-12-14 12:11:29'),(222835,'3C:43:8E:1D:71:BF','0x339e10977ddae862db767d9419bf90a888','Access-Reject','2016-12-14 12:11:35'),(222836,'94:44:44:EC:A9:85','0x09f3d10264066136aff9795e641abfdc88','Access-Reject','2016-12-14 12:11:37'),(222837,'00:27:15:15:42:92','0x2bc645ff97c5604d0031be8a2259a28d0f','Access-Reject','2016-12-14 12:11:50'),(222838,'80:19:67:30:5C:97','0x0c25c3885564de7d123f2e42fe4ad53557','Access-Reject','2016-12-14 12:11:55'),(222839,'A4:44:D1:71:DC:E8','0xf4af9660bea0a5c9dff08281e2d5ef413f','Access-Reject','2016-12-14 12:11:55'),(222840,'4C:BB:58:0D:3B:B6','0x864fe64b41ca5fa56cbc9a115cd7e35557','Access-Reject','2016-12-14 12:12:15'),(922571,'dodoos','','Access-Reject','2019-11-08 12:47:58'),(222842,'CC:FA:00:E7:69:11','0x903e16c2d1a3f19a4ef2b65b1f95f415ad','Access-Reject','2016-12-14 12:13:03'),(222843,'F0:25:B7:70:A2:88','0x48dde314b2ccc08b34f888c200f5739852','Access-Reject','2016-12-14 12:13:43'),(222844,'78:FF:CA:2C:49:0D','0xea1cf927f1cee81cd282d4fbdba469e27b','Access-Reject','2016-12-14 12:13:53'),(922570,'dodoos','','Access-Reject','2019-11-08 12:47:46'),(222846,'B4:6D:83:47:F5:C2','0x5b5665291bc855b08945d793f60610ff33','Access-Reject','2016-12-14 12:14:20'),(222847,'00:27:15:45:28:81','0x4ab1c1944309cb72ea3e334d76d31fbddb','Access-Reject','2016-12-14 12:14:59'),(222848,'A4:44:D1:6E:A5:20','0x0d89e60f4b2d22d422f07c0634fa0a7adc','Access-Reject','2016-12-14 12:15:05'),(222849,'A4:44:D1:58:8C:FE','0x0e187ba209f1418c34ef1d249d474b4a2d','Access-Reject','2016-12-14 12:15:06'),(222850,'AC:81:12:79:74:11','0x1bc940c55d35a856a5572a36fe24cfb490','Access-Reject','2016-12-14 12:15:42'),(222851,'F0:27:65:F9:7B:D3','0x2ec3d100bc92a7932a1f0cb2b6ed85930b','Access-Reject','2016-12-14 12:15:53'),(222852,'14:F4:2A:6F:8D:1C','0x2126a8de1a7e0440f49d1c84d771820017','Access-Reject','2016-12-14 12:16:21'),(222853,'7C:91:22:64:65:36','0xb6fe8858522e398ee05641b78b20ba3c0d','Access-Reject','2016-12-14 12:17:10'),(222854,'E8:50:8B:F2:77:D8','0x3d13630b537bcc2c560a75989e323f4011','Access-Reject','2016-12-14 12:17:55'),(222855,'80:19:67:A7:C5:DA','0xcabd9f84422b940e18282b783e02a0d0fe','Access-Reject','2016-12-14 12:17:59'),(222856,'80:19:67:19:1B:85','0x808f87a7c110ea8d8e239cb195d4288f93','Access-Reject','2016-12-14 12:18:04'),(222857,'A4:44:D1:75:8D:2A','0x46a4040513f92b18270c1f70e3daae2ef0','Access-Reject','2016-12-14 12:19:26'),(222858,'60:FE:1E:91:90:11','0xcfc7420556d79e21d925f98c3f823dc58c','Access-Reject','2016-12-14 12:20:10'),(222859,'60:AF:6D:63:A0:5F','0xfaf0b7dfba62e2e96837abb17827345336','Access-Reject','2016-12-14 12:22:32'),(222860,'48:6B:2C:F8:24:9E','0x339b5854b7b8eb8990b975d01c7a54088e','Access-Reject','2016-12-14 12:22:34'),(222861,'00:0A:00:84:61:6B','0x2a497d34734617f75e769c14ef1e615083','Access-Reject','2016-12-14 12:22:56'),(222862,'78:6A:89:1F:2D:92','0x734c34d80eb511edddee2119f02227ecca','Access-Reject','2016-12-14 12:23:35'),(222863,'F4:9F:F3:82:7C:D1','0x48659a8c9155ab9bff37f7f4b53694db5a','Access-Reject','2016-12-14 12:24:01'),(222864,'00:27:15:07:05:37','0xcba44fc751647708d49fb67b631334d96d','Access-Reject','2016-12-14 12:24:02'),(222865,'80:19:67:CC:EC:FB','0xa99f0ca978ea60c5b2e352197ac73f6edf','Access-Reject','2016-12-14 12:24:47'),(222866,'6C:F3:73:EB:7D:DB','0x8592b27c275d552d619984e7729cf391b3','Access-Reject','2016-12-14 12:25:15'),(222867,'80:19:67:DF:C9:92','0x3f0404f1ba74a702f08d21788b49aa5e9d','Access-Reject','2016-12-14 12:25:20'),(222868,'30:72:0D:39:F8:2D','0x1166ad3546e00b08949b3cb2e9559dfcca','Access-Reject','2016-12-14 12:25:38'),(222869,'78:FF:CA:70:27:11','0x9b6e6a4e2c9113d1426ca7a365c9fa7c60','Access-Reject','2016-12-14 12:26:02'),(222870,'14:F4:2A:6F:8D:1C','0x0ddb8ebfde9b4ff04ae75d376b2b85ed01','Access-Reject','2016-12-14 12:26:35'),(222871,'00:1B:9E:07:A0:E2','0xe6116d8d47c966b598ddaae20942683899','Access-Reject','2016-12-14 12:27:11'),(222872,'40:CB:A8:26:64:1F','0x60166014d43b148a481e9e9735097c17e6','Access-Reject','2016-12-14 12:28:44'),(222873,'78:FF:CA:2C:49:0D','0x5b9c5534961ed30081c29ac3b7b17b6c79','Access-Reject','2016-12-14 12:29:04'),(222874,'A4:44:D1:4B:FE:B6','0x689a2962fddcbd6184c1bd8e58b155ed57','Access-Reject','2016-12-14 12:29:25'),(333567,'tpsbiz','','Access-Reject','2018-12-05 11:47:14'),(222876,'80:19:67:67:18:D8','0x30fa104e6178d876ad1467388fc0fcdcd2','Access-Reject','2016-12-14 12:30:51'),(222877,'78:F7:BE:2C:F8:54','0xb2a8ce9a070a19a4a99666f0c59d2aead1','Access-Reject','2016-12-14 12:31:21'),(222878,'08:86:20:72:00:81','0xa20a257d66149089d085ad43d02b740547','Access-Reject','2016-12-14 12:31:27'),(222879,'F8:01:13:F8:9F:66','0x097ccc382a56d558ce04c5eda95eb730d5','Access-Reject','2016-12-14 12:32:40'),(222880,'E8:50:8B:F2:77:D8','0xb93674eb8f60934b28e5b3da154c626de9','Access-Reject','2016-12-14 12:32:55'),(222881,'78:FF:CA:CB:72:12','0x98366a5666f6faf22458b25fe5465f96e3','Access-Reject','2016-12-14 12:33:09'),(222882,'80:19:67:5D:CC:56','0xc4a95aad1bf3d8f6614dbece612e2a86f5','Access-Reject','2016-12-14 12:33:54'),(222883,'60:FE:1E:67:81:C7','0x525613de8eeb8dc1a3b21d5024b1e9a61e','Access-Reject','2016-12-14 12:34:30'),(222884,'1C:3E:84:A4:68:9D','0x7a8a3653396abb4ebd4dad0a7e23196929','Access-Reject','2016-12-14 12:35:44'),(222885,'00:27:15:07:05:37','0x4f3de467613bb48f00e2114c647722070d','Access-Reject','2016-12-14 12:35:46'),(922569,'dodoos','','Access-Reject','2019-11-08 12:47:35'),(222887,'C4:50:06:81:DD:25','0x0d3d55d9e8f10e2f3656e5be7956687224','Access-Reject','2016-12-14 12:36:11'),(222888,'E4:98:D1:00:B8:C0','0xcae949225513778ebd2a283363acb4860a','Access-Reject','2016-12-14 12:37:25'),(222889,'3C:43:8E:1D:71:BF','0x991440a0f633bd7f5569ef6041f53d0fbd','Access-Reject','2016-12-14 12:37:27'),(222890,'58:F1:02:44:42:6B','0x27d7da5db6cd898d93c78d5ecffa18d1ae','Access-Reject','2016-12-14 12:37:58'),(222891,'00:27:15:15:42:92','0xe2ba08a9c406bcbd320c92aa3297028b21','Access-Reject','2016-12-14 12:39:25'),(222892,'78:FF:CA:8D:8A:9D','0xf4c1585d1bed71b1217dbd02cc2b0748b0','Access-Reject','2016-12-14 12:40:03'),(922568,'dodoos','','Access-Reject','2019-11-08 12:47:23'),(222894,'00:71:86:19:7C:44','0x94be5a8863185f2104f1ac4bc5c24fda08','Access-Reject','2016-12-14 12:40:18'),(222895,'18:E3:BC:D1:76:91','0x4b2f40f80da787302c89a7725b614b7af8','Access-Reject','2016-12-14 12:40:40'),(222896,'78:6A:89:1F:2D:92','0xeb328c948ec35b9466a5d5dcc4b0205577','Access-Reject','2016-12-14 12:41:40'),(222897,'48:50:73:AC:E2:F4','0xd7fae504d27dd3546decf866f0dc6b370c','Access-Reject','2016-12-14 12:42:09'),(222898,'CC:A2:23:62:EE:FA','0x3e1f8be6dbb3cb36395973f27ad033af75','Access-Reject','2016-12-14 12:42:30'),(222899,'4C:BB:58:52:87:CA','0xa0c7170cc240773da548115628c43d1424','Access-Reject','2016-12-14 12:42:47'),(222900,'C8:AA:21:36:E4:14','0xd7602877a0e48d57e37f6d8783efbd29f3','Access-Reject','2016-12-14 12:43:13'),(222901,'00:27:15:08:47:6A','0xf61cbf0d3112541305fbf421061308c7f2','Access-Reject','2016-12-14 12:43:47'),(222902,'80:19:67:5D:CC:56','0x02c36c3abba58398d1313d83f1b186fb76','Access-Reject','2016-12-14 12:44:23'),(222903,'18:87:96:F1:B9:E6','0xb9fbe8d57c6aa6a00cf82d67a1526060bd','Access-Reject','2016-12-14 12:44:39'),(222904,'18:87:96:F1:B9:E6','0xd83c53e0c84301641b561eeaa43db77c87','Access-Reject','2016-12-14 12:44:47'),(222905,'80:19:67:BA:BB:01','0xc8be24d65f95e46c93b1f751423fdc6ff7','Access-Reject','2016-12-14 12:44:59'),(222906,'94:D8:59:CE:6F:AD','0x2fc188424b2f11912a1168dc50c36b78ca','Access-Reject','2016-12-14 12:44:59'),(222907,'00:26:C6:07:F5:5C','0x66ae81bb1f01a4e25d48b40191cb760645','Access-Reject','2016-12-14 12:46:08'),(222908,'8C:34:FD:44:D3:3C','0xf81b1af1cd03fa0e6d496a24e63a1e0268','Access-Reject','2016-12-14 12:46:16'),(222909,'00:1B:9E:07:A0:E2','0xb3a7c8e50794a677c0df67eba0334b037d','Access-Reject','2016-12-14 12:46:41'),(222910,'78:FF:CA:5C:1D:7F','0xd034848a1a3fc17a6347da9315a5d26e6c','Access-Reject','2016-12-14 12:47:20'),(222911,'00:23:B1:E3:82:C2','0xd4d54f084ddd7ed626ad3f1a72f1b9365f','Access-Reject','2016-12-14 12:48:26'),(222912,'78:FF:CA:49:AB:62','0x242b6c8422b40ee428b3ade4ae34633bab','Access-Reject','2016-12-14 12:48:37'),(222913,'BC:44:34:21:FC:F5','0x278da1f572640067ea09d2af51b8fc6489','Access-Reject','2016-12-14 12:48:39'),(222914,'E4:98:D1:00:B8:C0','0x03bdf5d2ae927d5a1c84dddb7922ffc255','Access-Reject','2016-12-14 12:48:40'),(222915,'14:F4:2A:6F:8D:1C','0x33ea60e327fb814a10b52ba66f37c389f0','Access-Reject','2016-12-14 12:49:06'),(222916,'84:55:A5:E3:1F:FF','0x9e65beb4e043a08000338f286fa7c740cf','Access-Reject','2016-12-14 12:49:14'),(222917,'80:19:67:5D:CC:56','0xb03d5526975b8d0348eaef7aaaa77f0240','Access-Reject','2016-12-14 12:49:24'),(222918,'BC:B3:08:C6:1E:31','0x6048281332efd372add0eff61d46c17636','Access-Reject','2016-12-14 12:49:32'),(222919,'BC:B3:08:A2:3A:59','0x608f843398e6bd8c52c427bbf716bf4add','Access-Reject','2016-12-14 12:49:34'),(222920,'80:19:67:F5:84:2F','0xe94cfaa5368820e138437bfa2dcb24ee71','Access-Reject','2016-12-14 12:49:44'),(222921,'60:FE:1E:67:81:C7','0xab52bdec0255d701bd0dc6475230780e75','Access-Reject','2016-12-14 12:50:31'),(222922,'CC:79:4A:40:EE:A5','0xd2c8b601ea1d7d23b05146c5a781aa23fb','Access-Reject','2016-12-14 12:51:35'),(222923,'78:FF:CA:2F:8D:45','0x8f76bec97ea9ce5b10c5479a3a81f8464b','Access-Reject','2016-12-14 12:51:48'),(222924,'78:FF:CA:2B:71:53','0x5a37fcfabeade3189998576173fac99395','Access-Reject','2016-12-14 12:53:42'),(222925,'C0:38:96:76:7E:74','0xf973ffb497e006ac497f4205daeac2a142','Access-Reject','2016-12-14 12:54:49'),(222926,'40:CB:A8:26:64:1F','0xb317a9199cd2dec1ea8555963cb4989680','Access-Reject','2016-12-14 12:55:45'),(222927,'00:44:B5:71:D4:65','0x6fae6c756486721d53a89d95d8984c234e','Access-Reject','2016-12-14 12:56:07'),(222928,'A4:81:EE:B1:94:88','0x97c9ea792d5ebd6344dcbf7de2454aeeea','Access-Reject','2016-12-14 12:56:12'),(222929,'00:1B:9E:07:A0:E2','0xc146b634d5ecb893d26571a833b055bea3','Access-Reject','2016-12-14 12:57:14'),(222930,'7C:91:22:64:65:36','0xe658cbb117cf15a8b7e88ea6bb3bb6bcd7','Access-Reject','2016-12-14 12:57:38'),(222931,'FC:C2:DE:17:0E:5F','0x78df17e3569442e05e2226181c8e5f4558','Access-Reject','2016-12-14 12:57:55'),(922567,'dodoos','','Access-Reject','2019-11-08 12:47:12'),(222933,'C0:BD:D1:5B:1F:68','0x2204b94c243982e509c453dc4d28dcd4f4','Access-Reject','2016-12-14 12:59:20'),(222934,'0C:77:1A:C7:CB:0E','0x6d4837444c0c0385c66ba5160c0c6f4eec','Access-Reject','2016-12-14 12:59:23'),(222935,'18:E3:BC:D1:76:91','0xb9763375b0903c238c523024b369d2bfeb','Access-Reject','2016-12-14 12:59:41'),(222936,'78:FF:CA:2C:49:0D','0xf171b243a1dbd880d73e29415f9cd72202','Access-Reject','2016-12-14 13:00:05'),(222937,'00:1B:B1:F5:E6:E2','0x7c4ed823ee5ffe6b7b33de7f7afa6c0a65','Access-Reject','2016-12-14 13:00:23'),(222938,'44:78:3E:4F:A0:9C','0x8f90e2e5ee4abda7cf587ff09ac35a65f7','Access-Reject','2016-12-14 13:00:26'),(222939,'8C:77:16:A4:00:79','0x8c205793692404a58d1efef027763e89e1','Access-Reject','2016-12-14 13:00:29'),(222940,'78:FF:CA:6A:AC:14','0x6dfd066acb3648e1acf39263ee6dc8e4c4','Access-Reject','2016-12-14 13:00:37'),(222941,'64:89:9A:19:55:F2','0xda106c5e923808dabbfd5de52870746d61','Access-Reject','2016-12-14 13:00:50'),(222942,'A4:44:D1:75:8D:2A','0x5f5227da07e407695044c73be48205d219','Access-Reject','2016-12-14 13:01:14'),(222943,'3C:18:9F:06:FC:F0','0x20ff1c012dff8844986de7edec86b97330','Access-Reject','2016-12-14 13:01:57'),(222944,'00:0A:00:84:61:6B','0x328ff80c18ab1909d38c78f25f9ccc7d5f','Access-Reject','2016-12-14 13:02:44'),(222945,'00:F4:6F:21:AC:19','0x48f03a167e387aa30f097f615ee078bc09','Access-Reject','2016-12-14 13:04:30'),(222946,'48:6B:2C:F8:24:9E','0xdaa38f679d09a33ab8234dcbf134f2e389','Access-Reject','2016-12-14 13:04:40'),(222947,'00:08:22:4C:45:5A','0xa3270b39186578cd3974ebd86f2e2bf26d','Access-Reject','2016-12-14 13:04:46'),(222948,'80:19:67:A1:03:11','0x1d55475693c5a597d51d94056a96597f9f','Access-Reject','2016-12-14 13:05:23'),(222949,'60:FE:1E:67:81:C7','0x3918343fea3fb9ab0fa7bc8e39bb31e88f','Access-Reject','2016-12-14 13:05:50'),(222950,'78:FF:CA:45:D2:EA','0x2736b2a64bb7a76bade5fe9cb92e15636f','Access-Reject','2016-12-14 13:05:58'),(222951,'A4:44:D1:71:DE:1C','0x74b192b7608e1e1c24b60f68e44dbc4d2f','Access-Reject','2016-12-14 13:09:54'),(222952,'78:6A:89:1F:2D:92','0x55250fa12d125706b9ce38543e3fb4f924','Access-Reject','2016-12-14 13:11:21'),(222953,'68:A3:C4:98:6F:C2','0xf8e7569962875e8e58eba304d9c757b112','Access-Reject','2016-12-14 13:12:24'),(222954,'14:F4:2A:6F:8D:1C','0xc54aeed820582f09468743d2aa76f07857','Access-Reject','2016-12-14 13:12:35'),(222955,'00:15:AF:6B:46:FB','0xd7369b6c3775266308153c620bb0cd3caa','Access-Reject','2016-12-14 13:13:32'),(222956,'B4:CE:F6:82:06:50','0x869d9381e3e3b83d579792e326768de2ce','Access-Reject','2016-12-14 13:13:41'),(222957,'60:FE:1E:67:81:C7','0x99fda2284e15f19a649bf4e6a1b8394e12','Access-Reject','2016-12-14 13:14:31'),(222958,'6C:76:60:A2:D2:A8','0xa0359821ee1210e93acd56a4375f77da12','Access-Reject','2016-12-14 13:14:33'),(222959,'A4:44:D1:28:5C:40','0x64a1dbb744870aad91b1ad19688c80f910','Access-Reject','2016-12-14 13:14:57'),(222960,'00:15:AF:6B:46:FB','0x49ce4db67a12583e16ba512a7011366ba4','Access-Reject','2016-12-14 13:15:40'),(222961,'80:19:67:2F:09:DA','0x628b7bf5797f3d3cdf0960bbb915a49b6a','Access-Reject','2016-12-14 13:16:48'),(222962,'80:19:67:F3:72:45','0x9662145052c8aef09d8daa112a1c0a3ac3','Access-Reject','2016-12-14 13:17:47'),(222963,'14:F4:2A:6F:8D:1C','0xb835825ec094c090d1ac502b585e239182','Access-Reject','2016-12-14 13:18:08'),(222964,'08:11:96:C3:69:CC','0xf35c2189b64b21844caf3cd6eca31dee99','Access-Reject','2016-12-14 13:18:48'),(222965,'14:F4:2A:6F:8D:1C','0xce9759988d42cc82d7161aa21899b02224','Access-Reject','2016-12-14 13:19:04'),(222966,'00:15:AF:6B:46:FB','0xb6273af5f7b91187b8f463d27cc4494d0d','Access-Reject','2016-12-14 13:19:06'),(222967,'78:FF:CA:6B:F0:2C','0xd367f7c6bb1650f4f3252060dc151433e4','Access-Reject','2016-12-14 13:19:07'),(222968,'DC:53:60:7A:D0:DC','0xaf5e6c866ccbadb60a8d87aac054a4864d','Access-Reject','2016-12-14 13:19:21'),(222969,'78:FF:CA:33:91:12','0xffd71bad802af9c68b918fb85904696699','Access-Reject','2016-12-14 13:19:40'),(222970,'A0:E4:53:64:CB:4A','0x254a49fa2cfed14c1b19511f3a73ad0f12','Access-Reject','2016-12-14 13:25:11'),(222971,'40:BA:61:A3:15:4C','0xc0227513162e054ffb986857a2b17ea872','Access-Reject','2016-12-14 13:25:24'),(222972,'D8:90:E8:99:BA:9B','0xea26df58ee56be347b01021d2cb632b508','Access-Reject','2016-12-14 13:25:26'),(222973,'F8:CF:C5:8B:8F:2E','0xaafd36809c5f51e129fe648f8b76c4c249','Access-Reject','2016-12-14 13:25:50'),(222974,'80:19:67:77:3A:9A','0x5bebffc81713295e58c0c2768a764c1d0d','Access-Reject','2016-12-14 13:26:00'),(222975,'A8:7C:01:3F:61:6F','0x5d0fc4e482d97145ceb62157d1ee84bfa4','Access-Reject','2016-12-14 13:26:07'),(222976,'00:27:15:07:05:37','0x38c64b034e1a002c47260d25a2619b03d0','Access-Reject','2016-12-14 13:26:15'),(222977,'60:FE:1E:91:90:11','0x8d4eed6b62d2c027372fe8b72439eb1760','Access-Reject','2016-12-14 13:26:19'),(222978,'B8:4F:D5:1F:CB:81','0x8e066fd48e08864677a606aaa831868972','Access-Reject','2016-12-14 13:28:32'),(222979,'78:C3:E9:F3:59:8C','0x4fa9f23209148e3839dd67da2e02c7349a','Access-Reject','2016-12-14 13:29:10'),(222980,'78:FF:CA:98:2D:75','0x7884a9d9a01947d0e0ff2dfed03bd69085','Access-Reject','2016-12-14 13:29:18'),(222981,'38:F2:3E:EE:F7:E8','0xf47b820caf0c7031fff19a8f956513fada','Access-Reject','2016-12-14 13:29:42'),(222982,'40:CB:A8:26:64:1F','0x2890d16dac3cff11d5fe2569163178e00d','Access-Reject','2016-12-14 13:30:09'),(222983,'78:FF:CA:5C:1D:7F','0x28b0f33b7a976d0856a0645e506e8113d6','Access-Reject','2016-12-14 13:32:42'),(222984,'78:FF:CA:4C:88:50','0xdcf45bc5506f854a625481c413f9ce5f77','Access-Reject','2016-12-14 13:33:21'),(222985,'00:27:15:08:47:6A','0x23ffb1ebd47ce23ea3a07f8b8553ac4132','Access-Reject','2016-12-14 13:33:33'),(222986,'80:19:67:C5:53:0F','0x22423aa4b84e0f309a0c4e5c09f6aa77bb','Access-Reject','2016-12-14 13:34:05'),(222987,'00:1B:9E:07:A0:E2','0x23eb3a9434d4205fd00940d183d6dc9b77','Access-Reject','2016-12-14 13:35:22'),(222988,'14:F4:2A:6F:8D:1C','0x4cbc4978cd0d0e68a3b5f9edb399bb7901','Access-Reject','2016-12-14 13:35:43'),(222989,'38:E7:D8:6F:A2:8C','0x98420783a4369540d9bb65325707d53069','Access-Reject','2016-12-14 13:36:13'),(222990,'80:19:67:FB:8A:B4','0xd5f5ea003bb68cb72a42b6fddeb4912738','Access-Reject','2016-12-14 13:36:13'),(222991,'38:E7:D8:6F:A2:8C','0x7a67eb6dfc6bf9ec582d2f83b66093579d','Access-Reject','2016-12-14 13:36:15'),(222992,'78:C3:E9:79:C8:64','0xe8265140d3aaf605d562f3981cd5ede8bb','Access-Reject','2016-12-14 13:36:45'),(222993,'C4:8E:8F:C0:A8:8B','0xd0b080275a961b41e2b7ebc5ad57b6e322','Access-Reject','2016-12-14 13:38:04'),(222994,'78:FF:CA:26:02:9B','0x7cb8bcb91638704910697d8fef06879a61','Access-Reject','2016-12-14 13:38:05'),(222995,'A4:44:D1:6E:C5:5C','0x63f145f85b63c191e0e994513ff2b5f30a','Access-Reject','2016-12-14 13:38:05'),(222996,'78:FF:CA:11:58:97','0xaa74243fda9c38bbb77c54ac30dda7e7f2','Access-Reject','2016-12-14 13:38:56'),(222997,'08:EE:8B:8F:28:DF','0xf656e6bb84dbf5995e7d82ea936ab2f41d','Access-Reject','2016-12-14 13:38:58'),(222998,'54:88:0E:3F:00:46','0xbc1498063f2cd1bf5c4d7ea7bdd595c7f2','Access-Reject','2016-12-14 13:39:20'),(222999,'B4:74:43:03:B0:0D','0x14f385591dd9acccb1119c50e301c70299','Access-Reject','2016-12-14 13:39:37'),(223000,'4C:BB:58:0D:3B:B6','0x785f0845b12e51f9e46011dee3d6479684','Access-Reject','2016-12-14 13:40:35'),(223001,'00:13:02:2F:B1:E9','0x7383f59d558ee1ba1b22ca12a93ea59f91','Access-Reject','2016-12-14 13:41:31'),(223002,'00:27:15:08:39:66','0x18fe0d5c2bc66c03eb36362ed884aeefdf','Access-Reject','2016-12-14 13:42:14'),(223003,'EC:1F:72:77:D1:79','0x27caab3976ab833ed6db1b39c6ccca86ce','Access-Reject','2016-12-14 13:42:20'),(223004,'2C:29:97:FF:9A:FC','0xb273e0cb5852a2237a87dde1a4d4b23c7c','Access-Reject','2016-12-14 13:43:25'),(223005,'38:F2:3E:EE:F7:E8','0x2ad52e73b1842ed957a05d752e4218980f','Access-Reject','2016-12-14 13:45:37'),(223006,'14:F4:2A:6F:8D:1C','0xc28d5243b6d0c70340846716df4f7e05ad','Access-Reject','2016-12-14 13:46:06'),(223007,'00:1B:9E:07:A0:E2','0x83f1105a0605089e6728c544375b353c40','Access-Reject','2016-12-14 13:46:25'),(223008,'78:FF:CA:5C:1D:7F','0x856c42fa362195e27f1cfc8ed7c34b92f7','Access-Reject','2016-12-14 13:47:00'),(223009,'78:FF:CA:11:4D:D3','0x6a18fa40c7e3f2d1d827eb2a0dccb2450f','Access-Reject','2016-12-14 13:47:34'),(223010,'78:FF:CA:FE:C8:46','0x612026dc8e3df6898812e1c8eca0047327','Access-Reject','2016-12-14 13:48:08'),(223011,'58:F1:02:80:B7:89','0x15da7ee780b9efe000b7d08504cd9635a0','Access-Reject','2016-12-14 13:48:33'),(223012,'C0:BD:D1:68:87:98','0x84c08b1709274d284bf760bfab33f3c35e','Access-Reject','2016-12-14 13:48:38'),(223013,'78:FF:CA:2C:49:0D','0x8fea04cc0425a0f2b5899f6d05db0aa053','Access-Reject','2016-12-14 13:48:49'),(223014,'60:FE:1E:67:81:C7','0xa9cb3054514b819333f3f0cc237b8311bc','Access-Reject','2016-12-14 13:49:06'),(223015,'A4:44:D1:5C:8D:3A','0xc10c51d5d0e5c10ca7b20bcdaee520e323','Access-Reject','2016-12-14 13:50:21'),(223016,'00:E3:B2:04:B4:1A','0x4f41e356e3807c517bfb53b4785e091c50','Access-Reject','2016-12-14 13:50:55'),(223017,'80:19:67:F3:72:45','0xba62cd99f444cc9e51bae5da145e08e811','Access-Reject','2016-12-14 13:51:01'),(223018,'78:FF:CA:06:BF:29','0x38f1d101d1fc7b465b31ab206971c28f04','Access-Reject','2016-12-14 13:51:04'),(223019,'A4:44:D1:52:3A:3E','0x67a3f8311a8854622599eea47eadab3bd2','Access-Reject','2016-12-14 13:51:30'),(223020,'1C:65:9D:ED:C5:B4','0x485bd23c59538fdd63d97310c4ee94cfdd','Access-Reject','2016-12-14 13:52:28'),(223021,'00:DB:DF:C4:31:37','0xb4e2aadeb4b90f48ecafe5eb21a0772caa','Access-Reject','2016-12-14 13:53:58'),(223022,'30:AA:BD:DB:C3:F9','0x8afe19228564ae0a09d2adcb8a47bc3560','Access-Reject','2016-12-14 13:54:34'),(223023,'38:E7:D8:6F:A2:8C','0x1843634313088f55fc6530ea91a51d34f5','Access-Reject','2016-12-14 13:54:57'),(223024,'54:27:58:9F:65:C0','0x7c1a4e724ae9e175f5cf2932c0d7b4f810','Access-Reject','2016-12-14 13:55:56'),(223025,'50:9E:A7:A9:D4:0A','0x511c018c5c7f33d9fbf6b43a3d10adefe3','Access-Reject','2016-12-14 13:56:08'),(223026,'1C:3E:84:A4:68:9D','0xf373c9643423b98bde3b4111b5108a9652','Access-Reject','2016-12-14 13:56:14'),(223027,'78:FF:CA:2F:8D:45','0xae852e332ae10fa17127f9870ed9a41613','Access-Reject','2016-12-14 13:56:50'),(223028,'00:1B:9E:07:A0:E2','0x55f08ad2441ed7543c58a5f9c02fa26a9c','Access-Reject','2016-12-14 13:57:29'),(223029,'78:FF:CA:FE:C8:46','0x30a9d40bed6c44acfee49585f2a334a2ac','Access-Reject','2016-12-14 13:58:13'),(223030,'60:FE:1E:67:81:C7','0x9d48b37019e9c7840911af533ec3d7c666','Access-Reject','2016-12-14 13:58:31'),(223031,'00:08:22:80:25:23','0x81f5939f0d0e8dd2b25d8dec8cf28f41f6','Access-Reject','2016-12-14 13:59:35'),(223032,'80:19:67:F7:FE:C8','0x1809a0418d7373ff8b0b8137cbaad49514','Access-Reject','2016-12-14 13:59:44'),(223033,'10:F9:6F:96:60:74','0x1a929906bc543aba71bc9d62c852420867','Access-Reject','2016-12-14 14:00:04'),(223034,'78:C3:E9:F3:59:8C','0x27d4cbdd0aa7d2cb0a5a784719b6af767f','Access-Reject','2016-12-14 14:00:43'),(223035,'3C:83:75:4D:40:E6','0xbff492cc83c4dec6a963ef1bb99bfcc638','Access-Reject','2016-12-14 14:01:47'),(223036,'9C:6C:15:28:DD:9C','0x385acbf59bc2f5c0b48fd829c3bfb497ad','Access-Reject','2016-12-14 14:01:57'),(223037,'00:27:15:32:27:BC','0x72a2fa14fddf1899ad32539ac786e44879','Access-Reject','2016-12-14 14:02:52'),(223038,'68:A3:C4:98:6F:C2','0x0743ac0840b75b3f37db986e239ea1a75a','Access-Reject','2016-12-14 14:02:54'),(223039,'08:EE:8B:8F:28:DF','0x65aa4cdea18eb99ffd1e53274b7929cbc2','Access-Reject','2016-12-14 14:03:19'),(223040,'3C:BB:FD:23:7C:51','0xf3f2e8ff1556d0621bb34b0ee7cf926c00','Access-Reject','2016-12-14 14:03:36'),(223041,'88:A7:3C:01:6E:E5','0xa8ad94c85a1554907fed7e449bca8a0710','Access-Reject','2016-12-14 14:05:11'),(223042,'E0:B6:F5:2A:84:DF','0xe90a39cc27f0419f1d592803be427a0384','Access-Reject','2016-12-14 14:05:39'),(223043,'00:23:B1:E3:82:C2','0x4317507b428416e75bb5c96a8e0487e983','Access-Reject','2016-12-14 14:06:13'),(223044,'80:19:67:FF:3B:AB','0xb16663b5ba211e534979856bd5554ddd8e','Access-Reject','2016-12-14 14:06:26'),(223045,'00:23:B1:E3:82:C2','0x769c9575eb98827b28ce5c626a49ac3596','Access-Reject','2016-12-14 14:06:32'),(223046,'00:3A:DF:57:3A:F8','0x0bf486e3d4e415abfca0656ac90d85ad2d','Access-Reject','2016-12-14 14:06:43'),(223047,'E0:DB:10:AA:DF:5C','0xa2634da6bb0cffe828fd7f1a2ae5fae3ac','Access-Reject','2016-12-14 14:07:06'),(223048,'80:19:67:A1:03:11','0x5d49d900b8247697896c88dd8ac6142a2f','Access-Reject','2016-12-14 14:07:44'),(223049,'88:A7:3C:01:6E:E5','0xd66485e73708c18c1fd71b8ee93bb1e3b8','Access-Reject','2016-12-14 14:08:28'),(223050,'80:19:67:F7:FE:C8','0xb352dd58d6abb39d1dcd691bb6457e6e16','Access-Reject','2016-12-14 14:09:06'),(223051,'00:E3:B2:04:B4:1A','0x4942ba155bfa4139fb023b1c658078f99d','Access-Reject','2016-12-14 14:10:05'),(223052,'54:EF:92:A1:60:24','0xb1c9b70ddb0e99474e79413ca7305bda12','Access-Reject','2016-12-14 14:11:22'),(223053,'A8:9F:BA:61:3B:D1','0x49bea441f6d306e2896a9fea632ae4693c','Access-Reject','2016-12-14 14:11:38'),(223054,'78:FF:CA:2F:8D:45','0x326fa4188c38b6eb8bb3ac3b1b966b9bb4','Access-Reject','2016-12-14 14:11:50'),(223055,'80:19:67:DC:CD:D5','0x9531d1396e8713252a9271e4a437985430','Access-Reject','2016-12-14 14:11:56'),(223056,'78:C3:E9:F3:59:8C','0x7874ebc62a7048d07a56e2ee707432b98b','Access-Reject','2016-12-14 14:12:47'),(223057,'00:23:B1:E3:82:C2','0x2de751f9251d3edb7ef4a786fa617992d3','Access-Reject','2016-12-14 14:13:24'),(223058,'80:19:67:97:EF:A0','0xd444fed9fe40b3c68ca2bd6a1db762bc83','Access-Reject','2016-12-14 14:13:33'),(223059,'80:19:67:97:EF:A0','0x38f02b79fdb25625f0df85ce3aa09ad18f','Access-Reject','2016-12-14 14:13:37'),(223060,'E4:98:D1:19:02:68','0xd5c9e323e07207cd1c2a452e78f26d920d','Access-Reject','2016-12-14 14:14:09'),(223061,'50:2E:5C:37:B9:9C','0xbf53b5fd2540fbd15f91ea4eefea878864','Access-Reject','2016-12-14 14:14:09'),(223062,'80:19:67:C2:4B:1F','0x703887450ff161b358d35fd8ea21f6675d','Access-Reject','2016-12-14 14:14:34'),(223063,'40:CB:A8:26:64:1F','0xcca5c965fbbfcd3213524497c1b1060e44','Access-Reject','2016-12-14 14:14:42'),(223064,'80:19:67:18:78:B9','0xf6a278e9af0bf4576cc7e95b26e1cd6999','Access-Reject','2016-12-14 14:14:45'),(223065,'54:27:58:9F:65:C0','0x624cb1172a854a980cc5e7540fa404bb49','Access-Reject','2016-12-14 14:14:59'),(223066,'E8:39:DF:C5:F1:C8','0x2fe2f6786bea5c8d591c447defc6b735d7','Access-Reject','2016-12-14 14:15:02'),(223067,'E0:B6:F5:2A:84:DF','0x1b7ed540fba5ecc66266789725277bad50','Access-Reject','2016-12-14 14:15:30'),(223068,'E0:B6:F5:26:A3:17','0x89fa4cf73cf4fb53032a2b12e0b6edd6ee','Access-Reject','2016-12-14 14:15:53'),(223069,'00:E3:B2:04:B4:1A','0x61a90a458474a76a1a128ecf12b8e5a0c3','Access-Reject','2016-12-14 14:16:55'),(223070,'6C:27:79:A1:81:38','0xe41a92e290a479db9f795e37aebab17687','Access-Reject','2016-12-14 14:16:57'),(223071,'78:FF:CA:2F:8D:45','0x3a46ed893860c196fc9ffd81398d026647','Access-Reject','2016-12-14 14:17:03'),(223072,'90:4E:2B:91:73:DE','0x2abb9c30ce7ea29acfdff1fd27df744197','Access-Reject','2016-12-14 14:17:12'),(223073,'00:08:22:EC:EA:FB','0x4414d4d44fa994dc21e2d06b05cb5c2ec6','Access-Reject','2016-12-14 14:17:35'),(223074,'80:19:67:6D:EA:94','0xa308941b1a695504abb17fb05d9ae4c462','Access-Reject','2016-12-14 14:18:03'),(223075,'DC:F1:10:BD:08:F4','0x5fb7eff16440fd6d9423d535c0942c0da9','Access-Reject','2016-12-14 14:18:41'),(223076,'80:19:67:2F:09:DA','0xc17e1f1360c194681b89876b5d731e4b41','Access-Reject','2016-12-14 14:18:49'),(223077,'78:FF:CA:22:03:E2','0xec852bc0a72ca7842b5162b388b8076194','Access-Reject','2016-12-14 14:19:16'),(223078,'78:FF:CA:63:36:1F','0xc7ac13ba6def433ba69c30726f3a3e49e1','Access-Reject','2016-12-14 14:19:34'),(223079,'00:E3:B2:04:B4:1A','0x7c3d24a298e8e9035eef46d52029620c81','Access-Reject','2016-12-14 14:20:18'),(223080,'1C:3E:84:A4:68:9D','0xbb9ca920bc066bc158aae380f77e00dd8d','Access-Reject','2016-12-14 14:20:26'),(223081,'00:3A:DF:57:3A:F8','0x3854391a0433043992f71fa277178dea72','Access-Reject','2016-12-14 14:20:57'),(223082,'80:19:67:E2:D2:51','0x05ae730d1faabf907ce296d06afb17342a','Access-Reject','2016-12-14 14:21:44'),(223083,'78:FF:CA:2F:8D:45','0x56a321bbeb827e1e89c3953f9dde037149','Access-Reject','2016-12-14 14:22:08'),(223084,'24:00:BA:03:79:BF','0xd9b19cd6a6eebaaaccd189c04af7ff1aea','Access-Reject','2016-12-14 14:22:18'),(223085,'78:FF:CA:6A:18:07','0x9820ec075e5bc64641d0c343898255ab3b','Access-Reject','2016-12-14 14:22:34'),(223086,'80:19:67:18:78:B9','0x6ceef6507b763e75424808f6b9fc2da0a8','Access-Reject','2016-12-14 14:24:05'),(223087,'80:19:67:3A:F3:0C','0x801ab283eada9a53a99a64f6a6a2673373','Access-Reject','2016-12-14 14:24:08'),(223088,'78:FF:CA:13:FF:EE','0x2d9977bd997c04ad7a3982d73ee3604770','Access-Reject','2016-12-14 14:24:13'),(223089,'58:F1:02:30:C1:4C','0xde559942a2e8705c8171561e7982598544','Access-Reject','2016-12-14 14:24:47'),(223090,'80:19:67:2F:09:DA','0x038ac56a6486987b1888632559d7c24e88','Access-Reject','2016-12-14 14:25:01'),(223091,'00:BD:2B:DE:DF:87','0xedbf26c64435385c749cc9564dfd4974a0','Access-Reject','2016-12-14 14:25:40'),(223092,'B4:52:7E:15:F0:F1','0xa539e27e737cd06e032f2d1a2ab2b9bc6b','Access-Reject','2016-12-14 14:26:01'),(223093,'80:19:67:F9:72:D1','0x2267548d3345456f7b2d8ff9eec76a4630','Access-Reject','2016-12-14 14:26:19'),(223094,'80:19:67:A7:B1:FA','0x3a142e6ff42918ed15c344d1674468b4fb','Access-Reject','2016-12-14 14:28:10'),(223095,'80:19:67:6D:EA:94','0x45162c3f21a7172069ab30dc295dfaf0b1','Access-Reject','2016-12-14 14:28:27'),(223096,'60:FE:1E:67:81:C7','0x944c04c9671467fc143df4a5e9fceb4af1','Access-Reject','2016-12-14 14:28:28'),(223097,'A4:44:D1:5B:87:74','0xa6ca4d732003f74f420a7e6e84320cae37','Access-Reject','2016-12-14 14:28:30'),(223098,'78:FF:CA:63:36:1F','0xebd80ec2828172eb2d047bf05da2db29f1','Access-Reject','2016-12-14 14:28:40'),(223099,'80:19:67:2B:33:09','0x4d1a5e79f2ed6de39cf46e19c9fa1a0743','Access-Reject','2016-12-14 14:29:08'),(223100,'BC:B3:08:D5:D7:50','0xa3d9512b2ad1ee1935bd962d765747e41a','Access-Reject','2016-12-14 14:29:10'),(223101,'78:FF:CA:2F:8D:45','0x3c73d3e5236b6aa4e4199f0983faf81a6d','Access-Reject','2016-12-14 14:29:11'),(223102,'E4:98:D1:D4:E5:34','0x41b099cda309656ae170aca0ea05ec5c90','Access-Reject','2016-12-14 14:29:33'),(223103,'80:19:67:F3:72:45','0xbb40da422fbf6bb76d3d51ec344453ee95','Access-Reject','2016-12-14 14:29:48'),(223104,'4C:BB:58:0D:3B:B6','0x67627396c7864d96de00e29f2879fd64c1','Access-Reject','2016-12-14 14:30:37'),(223105,'00:E3:B2:04:B4:1A','0xe60c68844dca950f4bdee63202df3a2405','Access-Reject','2016-12-14 14:30:54'),(223106,'64:89:9A:7D:F0:6A','0x5ee1028d60db64e93d728b11551df30584','Access-Reject','2016-12-14 14:31:10'),(223107,'80:19:67:F7:E0:2F','0x3a61955f16b6c4363f123c6c8b86bcb3a8','Access-Reject','2016-12-14 14:31:12'),(223108,'60:FE:1E:04:45:1F','0xf56bc8d802b9bcb8b4883b2146cca10c57','Access-Reject','2016-12-14 14:32:01'),(223109,'34:FC:EF:A1:5B:FC','0x0a341e6e744d66caf9642ad1cb8024b8b3','Access-Reject','2016-12-14 14:32:07'),(223110,'80:19:67:DC:CD:D5','0xcb6c4b2e077d06133b6837fd6ea845481f','Access-Reject','2016-12-14 14:32:38'),(223111,'BC:B3:08:D5:D7:50','0x2918c63d232fb1d3655c8df384f38d7c49','Access-Reject','2016-12-14 14:32:42'),(351007,'tpsbiz','','Access-Reject','2018-12-15 05:27:53'),(223113,'A4:44:D1:5B:AC:C2','0xfeddfd54ef53f17a98102cf7ed1c34aee2','Access-Reject','2016-12-14 14:33:49'),(223114,'0C:41:3E:C9:4E:46','0x75909e10e103e802261f8baadb387dd80c','Access-Reject','2016-12-14 14:34:03'),(223115,'BC:B3:08:F5:70:D6','0x9557399191ff60f767b7616959730fcd1c','Access-Reject','2016-12-14 14:34:13'),(223116,'78:FF:CA:6E:12:2E','0x77e5f14e80eb236d505d87e3d0a417715c','Access-Reject','2016-12-14 14:34:25'),(223117,'38:94:96:51:9D:F7','0x78624ba220fa4ad5f062b347eea0dc24b4','Access-Reject','2016-12-14 14:34:31'),(223118,'78:FF:CA:78:46:12','0x1bf26d721af0773fc2b448d8fd8b793f9d','Access-Reject','2016-12-14 14:34:50'),(223119,'58:F1:02:80:C5:3E','0x2a83f1ebded30c640ea4c62cbec0536366','Access-Reject','2016-12-14 14:35:29'),(223120,'80:19:67:6D:EA:94','0x13dbb5d37203c55cc0689a68ac0f01c0b5','Access-Reject','2016-12-14 14:36:28'),(223121,'78:FF:CA:66:A2:BF','0x7266085830580b7cb16b54264c00c9968e','Access-Reject','2016-12-14 14:36:35'),(223122,'60:BE:B5:FF:3B:8A','0x0c407b62d3f988ecc19fad37660aeb1fba','Access-Reject','2016-12-14 14:36:50'),(223123,'78:FF:CA:2F:8D:45','0xae93ace034c2427f1bfff4b66f6cd47894','Access-Reject','2016-12-14 14:37:01'),(290666,'seryda','0x789a33fe231cc554b8710216681fd34ace','Access-Accept','2017-08-15 17:28:08'),(223125,'80:56:F2:66:9D:E8','0x97e04fa2df1e1da32ab1be3d2e83811e4c','Access-Reject','2016-12-14 14:37:36'),(223126,'24:00:BA:03:79:BF','0x72fb1d2451075cb525772f7e2dca161c70','Access-Reject','2016-12-14 14:38:01'),(223127,'80:19:67:64:28:E8','0xa42b53d095b49f7b04b7efa5541ba19065','Access-Reject','2016-12-14 14:38:33'),(223128,'80:19:67:2F:09:DA','0xe0048109b1938ca46830dd1ff72cba2767','Access-Reject','2016-12-14 14:38:34'),(223129,'C0:9F:42:7D:59:C3','0x02a1a5eccf68a2461d49b27e8247bc9846','Access-Reject','2016-12-14 14:38:55'),(223130,'80:19:67:6D:EA:94','0x854455cbb0de3fb2c0c638f01aae64c650','Access-Reject','2016-12-14 14:39:31'),(223131,'00:27:15:07:05:37','0xadda85467105efb1f1a23f76c79fc0f774','Access-Reject','2016-12-14 14:40:09'),(223132,'14:9A:10:71:CC:D6','0x3d74aff4a1863c263be64cb9ae0180603c','Access-Reject','2016-12-14 14:40:57'),(223133,'00:E3:B2:04:B4:1A','0x91518ef1f0acf3df14ddae9f07082d3287','Access-Reject','2016-12-14 14:41:29'),(223134,'80:22:75:AF:22:0C','0x2686a0763d27c02f07b112365e6fa836d2','Access-Reject','2016-12-14 14:42:08'),(223135,'00:22:68:BE:7F:0A','0xe4f379e3d5678c96ae1966577d31d11555','Access-Reject','2016-12-14 14:42:28'),(223136,'1C:3E:84:A4:68:9D','0x9b4c16bdad2b343e7cfefb0b36021a1328','Access-Reject','2016-12-14 14:42:46'),(331688,'SoNM','','Access-Accept','2018-11-25 16:05:14'),(223138,'D0:7E:35:E5:44:C6','0x1c322e8ae7214529ae0ec87e2bc406f156','Access-Reject','2016-12-14 14:43:44'),(223139,'80:19:67:F7:E0:2F','0x46aeaaab34a7fe68a24953a6c5291daeda','Access-Reject','2016-12-14 14:43:46'),(223140,'80:19:67:43:3D:E3','0x770998932170ee3b85c82c4bf58b997f44','Access-Reject','2016-12-14 14:44:10'),(223141,'20:54:76:8E:14:52','0x3e55317a5b06068ea417e718b1804a13a1','Access-Reject','2016-12-14 14:44:59'),(223142,'F0:27:65:61:A2:D8','0x31dfcd15f0cd9e276c9c1a615ad8f6425f','Access-Reject','2016-12-14 14:45:21'),(223143,'80:19:67:D7:96:90','0xd8f93e917bfc6d179d1332c830cc621e62','Access-Reject','2016-12-14 14:45:28'),(223144,'80:19:67:B3:24:B1','0x7b5103713ea657e242a57be8db819f7c71','Access-Reject','2016-12-14 14:45:37'),(223145,'5C:2E:59:AE:25:DE','0x5526ef3e968482875842b474f5225731dd','Access-Reject','2016-12-14 14:45:45'),(223146,'80:19:67:2B:33:09','0x07b61b7a6e388d30831aeb3c91222a1861','Access-Reject','2016-12-14 14:45:49'),(223147,'5C:3C:27:C7:9B:40','0xfc14bcd3df70b2d3be286b436cdae190da','Access-Reject','2016-12-14 14:45:51'),(351006,'tpsbiz','','Access-Reject','2018-12-15 05:27:21'),(223149,'80:19:67:CF:E3:D0','0x82ce325a6491dd7fae3c53927c181db1e0','Access-Reject','2016-12-14 14:46:11'),(223150,'80:19:67:6D:EA:94','0xd5d93f66c33b24802d4cd63c1008c2986d','Access-Reject','2016-12-14 14:46:11'),(223151,'38:F2:3E:EB:1A:4C','0x67f8149a7122ad1bce64508b8ef282d109','Access-Reject','2016-12-14 14:46:59'),(223152,'A4:44:D1:4E:93:3C','0xf7df9930e56b7a07757e2c3f86c45b5293','Access-Reject','2016-12-14 14:47:22'),(223153,'10:2F:6B:36:70:5F','0x2ef9bc7830f2295fe2c9163240ec8f08a5','Access-Reject','2016-12-14 14:47:23'),(345051,'tpsbiz','','Access-Accept','2018-12-12 02:45:11'),(345050,'pempamsie','','Access-Accept','2018-12-12 00:45:47'),(223156,'0C:77:1A:C7:CB:0E','0xceb3f3cf6c4dd0b55dddd55c6630c9959a','Access-Reject','2016-12-14 14:49:35'),(223157,'08:11:96:C3:69:CC','0xefe1f64e71606a93daf24107207a659048','Access-Reject','2016-12-14 14:49:36'),(223158,'80:19:67:F3:72:45','0xe2a2c6e850ca905ffb005889f76cd7c0fa','Access-Reject','2016-12-14 14:49:42'),(223159,'80:19:67:F7:E0:2F','0x0b6182c8ab63df6ba18957dac4f135c7d2','Access-Reject','2016-12-14 14:49:53'),(223160,'60:FE:1E:67:81:C7','0x7cbda990d5030d518e0415ca59c5a99082','Access-Reject','2016-12-14 14:50:31'),(223161,'80:19:67:8E:FE:69','0x5a4b6f86612735bc01b4aa2569e602859d','Access-Reject','2016-12-14 14:50:35'),(223162,'80:19:67:6D:EA:94','0x577404eb9c69d770930710245dd78424ae','Access-Reject','2016-12-14 14:51:41'),(223163,'74:75:48:77:AA:46','0x282561a63cd5c5fc87ff7ea68492f248b3','Access-Reject','2016-12-14 14:52:14'),(223164,'78:59:5E:C9:C6:E7','0xfc44b9bb115631a20539e6d54ef2ac5626','Access-Reject','2016-12-14 14:52:39'),(223165,'10:F9:6F:96:60:74','0xd006683930e0df074060fc6336d1092443','Access-Reject','2016-12-14 14:53:28'),(223166,'80:19:67:F3:72:45','0xacde2fddd69ecc050f45b07ac80b83abb2','Access-Reject','2016-12-14 14:53:37'),(223167,'BC:B3:08:BF:BF:21','0xd943d1266a7f47936cc9d09725018598a4','Access-Reject','2016-12-14 14:55:12'),(223168,'60:FE:1E:91:90:11','0xebd4e8061333fa360bcf284d0ab03918a8','Access-Reject','2016-12-14 14:55:59'),(223169,'74:75:48:77:AA:46','0x57016197b0ae6e0a4156ac326d19a86bdc','Access-Reject','2016-12-14 14:58:20'),(223170,'78:FF:CA:E7:0E:C6','0x759662e6b047ce272871c670d8b015933d','Access-Reject','2016-12-14 14:58:23'),(223171,'80:19:67:FB:8A:B4','0x94b87d363c35d1801c06f81a3f1c73c038','Access-Reject','2016-12-14 14:58:27'),(223172,'BC:B3:08:D7:80:A6','0x7298d09913a9b99a0a689b786e7bb66fe2','Access-Reject','2016-12-14 14:58:32'),(223173,'78:FF:CA:63:36:1F','0x435153b74535c98e44453db10c685d477c','Access-Reject','2016-12-14 14:58:44'),(333942,'tpsbiz','','Access-Reject','2018-12-05 14:38:32'),(223175,'18:4F:32:3F:CD:B1','0x0609f5b522e04c1e791b8e6809fbc66f01','Access-Reject','2016-12-14 14:59:53'),(922566,'dodoos','','Access-Reject','2019-11-08 12:47:01'),(223177,'00:E3:B2:04:B4:1A','0x511f2675894a3a8614e259d89c3d2c6d06','Access-Reject','2016-12-14 15:00:30'),(223178,'3C:A1:0D:09:77:67','0x287e1076c4a33f65c55265c641455f38a4','Access-Reject','2016-12-14 15:01:06'),(223179,'BC:E5:9F:BB:E8:F9','0x80a1ab1ece06ec208e9b90f8c9d8ad293e','Access-Reject','2016-12-14 15:02:13'),(223180,'90:4E:2B:91:5C:83','0x71cbd6c8c925c69b7a5571e8c007af1a8d','Access-Reject','2016-12-14 15:03:58'),(223181,'78:59:5E:C9:C6:E7','0x0a64a56971a12b0e65b196061032fc213e','Access-Reject','2016-12-14 15:04:30'),(223182,'10:F9:6F:96:60:74','0x0dc443a70b96149e0d0d5df270bcefd2b0','Access-Reject','2016-12-14 15:05:03'),(223183,'90:09:18:AE:B2:CF','0x8e347d6d00924f5a5a6628728103662b84','Access-Reject','2016-12-14 15:05:43'),(223184,'00:E3:B2:04:B4:1A','0xe9914ff9a647c82ab236fa6c9f6be90b76','Access-Reject','2016-12-14 15:06:05'),(223185,'60:FE:1E:67:81:C7','0xcfe03a748d047b8b6ea67a9ba2ab833abc','Access-Reject','2016-12-14 15:06:30'),(223186,'80:19:67:6D:EA:94','0xeeb685b37c97319e15e74100243502cb2c','Access-Reject','2016-12-14 15:07:21'),(223187,'80:19:67:2F:09:DA','0x7663889f6fab0551a65c79c2e9f6156f01','Access-Reject','2016-12-14 15:08:55'),(223188,'78:FF:CA:6B:B9:AF','0x75466764e428ffc8c2452f7919a7336539','Access-Reject','2016-12-14 15:09:03'),(223189,'D8:90:E8:99:BA:9B','0x7aa8d378c22968c82323f2b2fa6912239c','Access-Reject','2016-12-14 15:10:53'),(223190,'1C:3E:84:A4:68:9D','0x34da4f9cd944e612bb0900ae3107a78c8d','Access-Reject','2016-12-14 15:11:02'),(223191,'9C:D3:5B:9E:9E:BE','0x35e6d7236731689b0309c2bf88491a2313','Access-Reject','2016-12-14 15:11:04'),(223192,'60:FE:1E:67:81:C7','0x42ebe6d5f05773cf476463cc814a6f5a39','Access-Reject','2016-12-14 15:11:32'),(223193,'C4:88:E5:42:8A:DE','0x30cda689cdedbfe96e543e429d44ec1292','Access-Reject','2016-12-14 15:11:42'),(223194,'24:DF:6A:E9:78:DF','0xb7ba352b9376e2d1a6f9d3adb73a1dbd96','Access-Reject','2016-12-14 15:12:47'),(223195,'78:C3:E9:F3:59:8C','0x0cf57b170eb1d9a9209c6d0c7d1a753f46','Access-Reject','2016-12-14 15:13:14'),(223196,'34:BE:00:75:46:D0','0x943c13ca096f41098c7988a014ed331784','Access-Reject','2016-12-14 15:15:12'),(223197,'78:59:5E:C9:C6:E7','0x24887962fa6d0c28ff01eca4f442b72411','Access-Reject','2016-12-14 15:16:41'),(223198,'44:78:3E:4F:A0:9C','0x88ce3d0d0a1e41c0a5aae8355353e46552','Access-Reject','2016-12-14 15:17:04'),(223199,'BC:B3:08:D7:35:26','0xb6a04ef339ac2d25a6563ae0dd82b3d239','Access-Reject','2016-12-14 15:17:14'),(223200,'60:FE:1E:67:81:C7','0x1745a1d0c9de0648402a438857c73707bc','Access-Reject','2016-12-14 15:17:25'),(922565,'dodoos','','Access-Reject','2019-11-08 12:46:49'),(223202,'78:FF:CA:17:EC:95','0xf90d18ae09d270a5d527b293fee1647e94','Access-Reject','2016-12-14 15:17:38'),(223203,'00:24:D7:80:BB:BC','0xa728dd6ecf82f679b96b90543ae7a57f7f','Access-Reject','2016-12-14 15:17:47'),(351757,'2B6A9','0xeacdaf4b3022acc0a0d4172723744dd837','Access-Reject','2018-12-17 18:09:46'),(223205,'AC:81:12:79:74:11','0xe60cc2763ff02a8c2cf2765cdb2228f262','Access-Reject','2016-12-14 15:18:36'),(223206,'80:19:67:F8:7B:6D','0x36f10fc99ef141648020114814ee7f2cb6','Access-Reject','2016-12-14 15:18:57'),(223207,'10:08:B1:0B:13:EB','0x25978eccdefb13493e05ee64ba66642616','Access-Reject','2016-12-14 15:19:00'),(223208,'78:FF:CA:63:36:1F','0xe594520d2f7d9e6d9920ae3d2294f6fb29','Access-Reject','2016-12-14 15:19:01'),(223209,'BC:B3:08:F5:70:D6','0x9a5310756a883ed3d0f76ca10b65fd2bad','Access-Reject','2016-12-14 15:19:11'),(223210,'78:C3:E9:F3:59:8C','0x2dc577e4ebdf86d56755e315318dd3e974','Access-Reject','2016-12-14 15:19:56'),(223211,'80:19:67:FA:1E:6A','0x32aa2d89e9094e93afb60afd668c659e1e','Access-Reject','2016-12-14 15:20:13'),(223212,'78:FF:CA:4C:7F:D8','0x6fc496ce8aaf06fcd5de1cfabecb9dd905','Access-Reject','2016-12-14 15:20:16'),(223213,'48:45:20:B9:A8:A7','0x1313135f75f78ee8e0ae217067795ae066','Access-Reject','2016-12-14 15:21:01'),(223214,'D8:90:E8:99:BA:9B','0x03544616ab6dda1fce47fbda47e56dec58','Access-Reject','2016-12-14 15:21:11'),(922564,'dodoos','','Access-Reject','2019-11-08 12:46:38'),(223216,'78:FF:CA:06:BF:29','0x870d77c52de3977a82fe319682f30638cf','Access-Reject','2016-12-14 15:22:04'),(223217,'80:96:B1:4B:58:5E','0x455ad1c09050ef7c2140dc711ceb42fa68','Access-Reject','2016-12-14 15:23:11'),(223218,'6C:88:14:27:17:C4','0x0de6717415f927aeda7c851dd64f544b8d','Access-Reject','2016-12-14 15:24:25'),(223219,'3C:43:8E:11:53:15','0x0ef3b85b77d0de4c1ee9e180798231c7d5','Access-Reject','2016-12-14 15:24:25'),(223220,'00:27:15:23:77:54','0x846fd710854a2a9074507e13f803f21a9b','Access-Reject','2016-12-14 15:24:32'),(223221,'60:FE:1E:94:88:29','0x691636846cd8014d3cded6f27866eeea8e','Access-Reject','2016-12-14 15:25:36'),(223222,'E0:B6:F5:2E:97:C2','0x79139c4f9864ca7f2a7e5caf692548281e','Access-Reject','2016-12-14 15:25:52'),(223223,'CC:79:4A:40:EE:A5','0x6a3c768bc1751579df47f5bfc00a061dc8','Access-Reject','2016-12-14 15:25:53'),(223224,'60:FE:1E:90:60:16','0x12d06ac8028cccdfb118897c3641ecc937','Access-Reject','2016-12-14 15:26:01'),(223225,'A4:44:D1:75:82:C6','0x203a9cf293b447d009317aad0e9e252b82','Access-Reject','2016-12-14 15:26:21'),(223226,'80:19:67:F5:53:A1','0xd24c7f059d0343dbf783afa128910a4533','Access-Reject','2016-12-14 15:26:32'),(223227,'08:86:20:7F:50:09','0xf193c541a512b329a50398c125a9effdc6','Access-Reject','2016-12-14 15:28:09'),(223228,'78:FF:CA:18:19:04','0x8e0871db9050c4a54d41d322c129656914','Access-Reject','2016-12-14 15:28:26'),(223229,'CC:79:4A:40:EE:A5','0x4f3705589eae1f823ade9b59035c239fa4','Access-Reject','2016-12-14 15:28:56'),(852724,'kumi','','Access-Reject','2019-09-06 16:02:05'),(223231,'20:7C:8F:22:09:6E','0x46447c5a32509c653445fe9d189cce8a72','Access-Reject','2016-12-14 15:29:08'),(223232,'1C:3E:84:A4:68:9D','0x202b9edac2802c8e838f923ee9c9ebd6ff','Access-Reject','2016-12-14 15:30:17'),(223233,'6C:88:14:27:17:C4','0x9ac42d6f6d756f7a0504a61773d2921f77','Access-Reject','2016-12-14 15:31:17'),(223234,'3C:43:8E:11:53:15','0x71af51afcbb39c3f3d90980a51bf6005ef','Access-Reject','2016-12-14 15:32:16'),(223235,'80:19:67:D3:E5:CF','0x307d3d950615fa0cb573342adc60d02d39','Access-Reject','2016-12-14 15:32:48'),(223236,'30:AA:BD:95:7D:99','0xc514cc8c81c77885b3d99c2a9a591aa0dd','Access-Reject','2016-12-14 15:33:01'),(223237,'78:FF:CA:63:36:1F','0xff701780415de1230d41a402396789824b','Access-Reject','2016-12-14 15:34:04'),(223238,'00:27:15:23:77:54','0x5e995030480f330a71660a4509b508fece','Access-Reject','2016-12-14 15:35:54'),(223239,'40:CB:A8:26:64:1F','0x6da20a81c92d33ab737d22c676784ea51f','Access-Reject','2016-12-14 15:38:29'),(223240,'3C:43:8E:11:53:15','0x35f983645f6145fe856b2d53b282f62a7f','Access-Reject','2016-12-14 15:39:06'),(223241,'80:19:67:F0:78:9D','0xbb86e3c02d57f6a7d053879860d0c0a67a','Access-Reject','2016-12-14 15:39:11'),(223242,'80:19:67:4F:BB:4E','0xcc1e439a758eee934faf0261a6c094a351','Access-Reject','2016-12-14 15:39:24'),(223243,'80:19:67:4F:BB:4E','0xa005c397339f88906270e1322d98d0d96e','Access-Reject','2016-12-14 15:39:32'),(223244,'CC:79:4A:40:EE:A5','0x08065bb28a18112b17690c08f2f90ff706','Access-Reject','2016-12-14 15:40:15'),(223245,'14:9A:10:6B:5B:08','0x3b24b18f40c85892eeac275b5d2543e6b4','Access-Reject','2016-12-14 15:40:19'),(223246,'80:19:67:96:AD:F5','0x44391257e4a8fb1ccd5c76c0fb96e2837b','Access-Reject','2016-12-14 15:41:23'),(223247,'58:F1:02:80:B7:89','0x70e060f57f73c5145958e5fa73710e616d','Access-Reject','2016-12-14 15:44:19'),(223248,'B0:45:19:DD:31:9D','0x7bfb63099f39270b92fc46fda96d6ae99d','Access-Reject','2016-12-14 15:44:24'),(223249,'9C:D3:5B:9E:9E:BE','0xbb5b5399a1903ddeb250aa6a58ab69afae','Access-Reject','2016-12-14 15:45:08'),(223250,'14:9A:10:71:CC:D6','0xe8b67ed6dba38799081f4536b2a8059d6b','Access-Reject','2016-12-14 15:45:26'),(223251,'A4:70:D6:83:3F:F6','0x7d675db984ad315b562dfd5f407eefb350','Access-Reject','2016-12-14 15:45:57'),(223252,'B4:52:7E:15:F0:F1','0xcb80a784d2bfe2f0c07284cd5bf60ee3a2','Access-Reject','2016-12-14 15:46:58'),(223253,'D0:53:49:39:69:F5','0xcdcc3b61620db0c96b04b601a7f3c7824b','Access-Reject','2016-12-14 15:47:00'),(223254,'60:FE:1E:94:88:29','0xa76178d7a43e43684775f6ce3d541dcd5f','Access-Reject','2016-12-14 15:47:55'),(223255,'EC:88:92:80:D3:24','0x90e877330451571547ac984ed5650dbdde','Access-Reject','2016-12-14 15:48:34'),(223256,'40:F0:2F:11:A9:13','0xf61e36b8fce6aad1587452dcd1afd4d145','Access-Reject','2016-12-14 15:48:56'),(223257,'78:FF:CA:63:36:1F','0xacabca72d5880f6aede029ce66098c00e4','Access-Reject','2016-12-14 15:49:06'),(223258,'80:19:67:2B:33:09','0x5b07e244e4d0692db5314c12109a2a562a','Access-Reject','2016-12-14 15:49:10'),(922563,'dodoos','','Access-Reject','2019-11-08 12:46:26'),(223260,'00:2E:0C:00:00:E9','0x7402799bb168e9b943e681b36c7c3909d8','Access-Reject','2016-12-14 15:49:30'),(223261,'88:C9:D0:D0:98:D5','0xc167cc86d277c368523ee51827a60ccac2','Access-Reject','2016-12-14 15:49:31'),(223262,'00:0C:E7:34:67:3C','0xf75a681035fd7c347cd17695f2b19a1838','Access-Reject','2016-12-14 15:49:39'),(223263,'78:FF:CA:05:87:13','0xad3d0dce57919f618ed7f7548fcf28ff4f','Access-Reject','2016-12-14 15:49:53'),(223264,'60:FE:1E:67:81:C7','0x82edaac4724da9840ad56dd32620510510','Access-Reject','2016-12-14 15:50:50'),(223265,'78:E4:00:AF:D8:C7','0x6cbac88e55b0a02931f204fbe9b12448ba','Access-Reject','2016-12-14 15:51:44'),(223266,'BC:75:74:B9:AF:06','0xe3d4c6f37fb29f50a5d8aa926500ba79bf','Access-Reject','2016-12-14 15:52:17'),(223267,'60:AF:6D:63:A0:5F','0x8b575b5aa56d88f57873a2f48b7196cb10','Access-Reject','2016-12-14 15:52:24'),(223268,'80:19:67:9D:B4:C0','0xea36e1f0d54f056ac8df5491063dc2bc0b','Access-Reject','2016-12-14 15:52:47'),(223269,'78:FF:CA:2C:49:0D','0x6c9a836f469794ca9432580fca03d58c2a','Access-Reject','2016-12-14 15:53:53'),(223270,'64:89:9A:19:55:F2','0x9ca0c9485f9762395326eda9dd0fd40ef5','Access-Reject','2016-12-14 15:54:00'),(223271,'64:89:9A:19:55:F2','0x80ced8feb25471606708766e1f6c737288','Access-Reject','2016-12-14 15:54:28'),(223272,'08:EE:8B:68:3D:CB','0x20ce984435622726e73b58e8839bf0972e','Access-Reject','2016-12-14 15:55:40'),(223273,'68:A3:C4:F2:F4:A7','0x927ee5d54b931315b50bb384eba6011701','Access-Reject','2016-12-14 15:56:48'),(223274,'A4:70:D6:83:3F:F6','0xf28375122913fdaae170583bd5f2d2710b','Access-Reject','2016-12-14 15:57:17'),(223275,'88:C9:D0:D0:98:D5','0x7895045edab60f698b1f0f98e90b79af98','Access-Reject','2016-12-14 15:57:30'),(223276,'3C:83:75:4D:40:E6','0x154187b7c12941c442866f707cf2cdcf39','Access-Reject','2016-12-14 15:58:05'),(223277,'60:FE:1E:67:81:C7','0x2ccabb70103d6bed6795efc89f0fd0f230','Access-Reject','2016-12-14 15:58:21'),(223279,'B0:5B:67:4B:52:CB','0x73d131507615baa827462c775416f8eadf','Access-Reject','2016-12-14 15:59:00'),(223280,'10:2F:6B:36:70:5F','0xedd969f9f03f041e911bf1fcd30f600407','Access-Reject','2016-12-14 15:59:07'),(223281,'00:37:6D:41:4B:8E','0xc5ddd949fb59a21bec2eacaf1065de678b','Access-Reject','2016-12-14 15:59:21'),(223282,'1C:3E:84:A4:68:9D','0x15377e63d5613af28bef972e4295da78ab','Access-Reject','2016-12-14 15:59:26'),(223283,'00:E3:B2:FB:19:6E','0x10751c42455b33f25ed3603532e36b88e9','Access-Reject','2016-12-14 15:59:30'),(223284,'78:FF:CA:2C:49:0D','0x06b88a644cf907aa03e17bb9b9cb0d05e8','Access-Reject','2016-12-14 16:01:23'),(223285,'B4:52:7E:15:F0:F1','0xaa98d239159a3bbd40093a7cd889f3a465','Access-Reject','2016-12-14 16:01:47'),(223286,'80:19:67:43:3D:E3','0x31c1f8fd2e2675e35da99b34a034cf761d','Access-Reject','2016-12-14 16:04:39'),(223287,'90:09:18:AE:B2:CF','0xc12f559be91d8faa1d40b577797e1cb9bc','Access-Reject','2016-12-14 16:05:04'),(223288,'9C:D3:5B:9E:9E:BE','0xa2cace3e7b072d31aa6dd1fa7a1859b20c','Access-Reject','2016-12-14 16:05:35'),(223289,'90:09:18:AE:B2:CF','0x1fccc5032acc7d1bef1d108e69a50e45ae','Access-Reject','2016-12-14 16:05:41'),(929689,'dodoos','','Access-Reject','2019-11-09 12:59:48'),(223291,'78:59:5E:C9:C6:E7','0xfd685227e9ac6dbfe540985a5bbfcb6b48','Access-Reject','2016-12-14 16:06:42'),(223292,'3C:43:8E:11:53:15','0xa7d06c1a7ff030ae856e32a8feb54990ed','Access-Reject','2016-12-14 16:06:52'),(223293,'00:23:08:DB:36:0A','0xe33b6e35a6826204b8f498878c66066b36','Access-Reject','2016-12-14 16:07:39'),(223294,'24:A4:3C:32:2D:3E','0x2faf12bc701f17bf1b621c1b3025568b82','Access-Reject','2016-12-14 16:10:01'),(223295,'68:72:51:00:72:BF','0xb470e61fd50107a613b4ee065a8d591296','Access-Reject','2016-12-14 16:10:01'),(223296,'68:72:51:42:E8:2D','0xf04ab56f2317b8c5b631be796332127230','Access-Reject','2016-12-14 16:10:01'),(223297,'00:27:22:A4:1E:8F','0x8783b1967b9344dd4c0963496e9f0e30e2','Access-Reject','2016-12-14 16:10:01'),(223298,'68:72:51:42:E6:6E','0xf77c028652ad41a3d42062cea94913f873','Access-Reject','2016-12-14 16:10:01'),(223299,'00:27:22:AE:6D:D7','0xc90417cee628a0d80ddbcc82475a9110fc','Access-Reject','2016-12-14 16:10:01'),(223300,'00:15:6D:D8:31:2C','0x1411aefb03f13b820c5b3cdf16ee807d07','Access-Reject','2016-12-14 16:10:01'),(223301,'24:A4:3C:7E:C7:FD','0xc3db3522db706c2a5c21fb4880e9d5c148','Access-Reject','2016-12-14 16:10:01'),(223302,'00:25:9C:5E:4D:87','0xb1aa34ab8947f1a026bb06c5fea6427539','Access-Reject','2016-12-14 16:10:01'),(223303,'98:FC:11:56:30:31','0x74d11c1c4a6907bdac4a7a9cd7dcf12de8','Access-Reject','2016-12-14 16:10:01'),(223304,'68:7F:74:1B:94:AF','0x54e9110a82bfacc90dfd612e48b2441e93','Access-Reject','2016-12-14 16:10:01'),(223305,'00:15:6D:72:8C:AE','0xd1d9a5c62eff90400384f56572bb0aa65b','Access-Reject','2016-12-14 16:10:01'),(223306,'00:40:77:BB:55:10','0xba173e535c3ee955b5a51b5044bfa5a1a5','Access-Reject','2016-12-14 16:10:01'),(223307,'00:25:9C:5E:50:C0','0x32d74397cc5ecb59da19726835017ce9db','Access-Reject','2016-12-14 16:10:01'),(223308,'24:A4:3C:48:15:0D','0xc8a7906d9504343c8f4066572351285ea7','Access-Reject','2016-12-14 16:10:02'),(223309,'68:7F:74:B2:0E:51','0x6e429d4d7e60a945a78f7ad023ab0eaee1','Access-Reject','2016-12-14 16:10:03'),(223310,'68:7F:74:26:E7:E2','0xd7dad25f314bca1de4751f5e3d40fb63eb','Access-Reject','2016-12-14 16:10:03'),(223311,'CC:FA:00:E7:69:11','0x1985a50794ca81155bf3c8ca44439b4a22','Access-Reject','2016-12-14 16:10:08'),(223312,'80:19:67:6E:34:98','0x699499466e210daaecca8f60404e022d8c','Access-Reject','2016-12-14 16:11:16'),(223313,'B0:5B:67:4B:52:CB','0x83557c80aeadf8626ea1cc43d6d479a884','Access-Reject','2016-12-14 16:12:21'),(852882,'kumi','','Access-Reject','2019-09-06 17:19:19'),(223315,'78:FF:CA:CB:4A:BF','0x31b8b48a09d977434d117ceaca7b57e54b','Access-Reject','2016-12-14 16:13:21'),(223316,'84:A4:66:FC:7A:02','0xf912c371f99b12b7ca6061d96271e8284e','Access-Reject','2016-12-14 16:13:26'),(223317,'80:19:67:33:49:36','0xc11250207b331578589dbd406ea92f27f6','Access-Reject','2016-12-14 16:13:55'),(223318,'78:FF:CA:2C:49:0D','0x9fd53c07fedf969b4d66f6b8570f698438','Access-Reject','2016-12-14 16:15:38'),(223319,'18:AF:61:60:CB:FE','0xf3b8ecd64195aea5fca61c923876dc7bc9','Access-Reject','2016-12-14 16:16:37'),(223320,'60:FE:1E:94:88:29','0xeb40997867cb9e661b8bfaad47ab20d53f','Access-Reject','2016-12-14 16:16:48'),(223321,'98:0C:82:42:F9:6D','0x344721046956eeacd76bfdaed9c4878d2d','Access-Reject','2016-12-14 16:17:00'),(223322,'80:19:67:25:B8:55','0xd784e18e4a3d8f9cd55a758d0d1787525c','Access-Reject','2016-12-14 16:17:06'),(223323,'80:19:67:FB:8A:B4','0x7a9af744168016af7425b27c4c6795ea43','Access-Reject','2016-12-14 16:17:57'),(223325,'D8:E5:6D:47:56:30','0xe922bc7b20deee58e85262e4538ba4b02e','Access-Reject','2016-12-14 16:18:04'),(223326,'50:B7:C3:52:79:4A','0x95ddccef52c0fef3986da6404b49b6cc89','Access-Reject','2016-12-14 16:18:32'),(223327,'C0:38:96:02:72:D8','0x98fd5ff00a7728a40d1081f0e5257d633e','Access-Reject','2016-12-14 16:18:35'),(223328,'80:19:67:3D:A6:21','0x4eda010b0d83d8893336783e4f2ef9df16','Access-Reject','2016-12-14 16:18:59'),(223329,'5C:93:A2:AE:4C:21','0x96a8bf846c188e28a0c51330e6566920f0','Access-Reject','2016-12-14 16:19:55'),(223330,'30:72:0D:39:F8:2D','0x442f2dec269387d17212e45479373ffdb4','Access-Reject','2016-12-14 16:20:30'),(223331,'60:D8:19:19:62:D5','0x20b41a47e38c7e45ba87d5d565342163e2','Access-Reject','2016-12-14 16:21:01'),(922562,'dodoos','','Access-Reject','2019-11-08 12:46:15'),(223333,'78:FF:CA:77:27:AA','0xf864b3311cc8c8668573c4715a91571e41','Access-Reject','2016-12-14 16:21:48'),(223334,'34:14:5F:7D:C0:2D','0x8c9cbdae9e6c2452bd2efcf521ec2dbc99','Access-Reject','2016-12-14 16:22:44'),(852723,'kumi','','Access-Reject','2019-09-06 16:01:34'),(223336,'10:F9:6F:96:60:74','0x40af1feaeeb84ae1db399cffe906ab0e37','Access-Reject','2016-12-14 16:22:52'),(223337,'80:19:67:33:49:36','0x100a8b4c2e0d97254978c17eb2f1fc7de5','Access-Reject','2016-12-14 16:22:56'),(223338,'B4:30:52:8F:47:91','0xd543dd1ecb6b877aa9bd212683413baaaa','Access-Reject','2016-12-14 16:23:03'),(223339,'00:22:68:BE:7F:0A','0x1258127b05e5089bd0c2339b2167a985cd','Access-Reject','2016-12-14 16:23:14'),(351750,'home','','Access-Accept','2018-12-17 12:57:16'),(223341,'60:FE:1E:67:81:C7','0x3af2629d6db5644a65c970cfced2bd4f88','Access-Reject','2016-12-14 16:24:02'),(223342,'78:59:5E:C9:C6:E7','0x7f173045a1015b6a8ff05ad805b3cdb058','Access-Reject','2016-12-14 16:24:45'),(223343,'00:08:22:80:B1:FB','0x42c8c8a694929c4a38918adf8497256746','Access-Reject','2016-12-14 16:24:46'),(223344,'80:19:67:A7:B1:FA','0x801e11c62f931ea601de6540fb301d4aae','Access-Reject','2016-12-14 16:25:21'),(223345,'00:27:15:08:39:66','0x60b7f4cd15a12184db8eabc88b7984a082','Access-Reject','2016-12-14 16:25:27'),(223346,'40:CB:A8:26:64:1F','0xdc5d1d7fbc651f8bc4790834a595c28fc0','Access-Reject','2016-12-14 16:25:43'),(223347,'80:19:67:34:E5:C2','0xbba4b6fac5088ad64c41b78b8f07dd7903','Access-Reject','2016-12-14 16:25:49'),(223348,'E0:B6:F5:2E:97:C2','0x0f0677da3e0f60959b14e20f0cdc99ac45','Access-Reject','2016-12-14 16:26:01'),(223349,'BC:B3:08:F5:70:D6','0x5c9ec2d148dfb21fadfb2d214c4a854313','Access-Reject','2016-12-14 16:26:54'),(922561,'ekpetis','','Access-Accept','2019-11-08 12:46:04'),(922560,'dodoos','','Access-Reject','2019-11-08 12:46:03'),(223352,'24:A4:3C:32:2D:3E','0x42fb4e73846e115065109f540daa75c8fe','Access-Reject','2016-12-14 16:28:12'),(223353,'68:72:51:00:72:BF','0x7f7b784cc6ad245a30c4b288d62735eb57','Access-Reject','2016-12-14 16:28:12'),(223354,'68:72:51:42:E6:6E','0xc9c5ab81b9593d49158b6a4c775cc87a97','Access-Reject','2016-12-14 16:28:12'),(223355,'00:27:22:A4:1E:8F','0x600ab54e744f9afa8a6040e0e7c00470bf','Access-Reject','2016-12-14 16:28:12'),(223356,'68:72:51:42:E8:2D','0xe79b2cb796e6a032c1f716ab0f479cc05e','Access-Reject','2016-12-14 16:28:12'),(223357,'00:27:22:AE:6D:D7','0xa51eea3e8c57320edc1613ef3db719db8c','Access-Reject','2016-12-14 16:28:12'),(223358,'24:A4:3C:7E:C7:FD','0x451e438fd7c6994b18497151b0b19b8172','Access-Reject','2016-12-14 16:28:12'),(223359,'98:FC:11:56:30:31','0x30f11641002e256017b79c3f7ba44670af','Access-Reject','2016-12-14 16:28:12'),(223360,'00:25:9C:5E:4D:87','0xbbe1ac9dc6ef8cf4972ad36d9383cec648','Access-Reject','2016-12-14 16:28:12'),(223361,'00:15:6D:D8:31:2C','0xe6423afb2ae5027e094559d255dbb08e90','Access-Reject','2016-12-14 16:28:12'),(223362,'68:7F:74:1B:94:AF','0x9cab27c1b0dbf349aec8ebe5cc557edda6','Access-Reject','2016-12-14 16:28:12'),(223363,'00:15:6D:72:8C:AE','0xdb2f61f19a9fccecdf308a8cc869a6ea74','Access-Reject','2016-12-14 16:28:12'),(223364,'00:25:9C:5E:50:C0','0xe50a583c33300cace06f23281d11c7869f','Access-Reject','2016-12-14 16:28:12'),(223365,'00:40:77:BB:55:10','0xbea8c091c2ddbd365b412ae14a26db6de8','Access-Reject','2016-12-14 16:28:12'),(223366,'68:7F:74:26:E7:E2','0x0ced0bc3389e54ca47da6e432873dd18c0','Access-Reject','2016-12-14 16:28:14'),(223367,'24:A4:3C:48:15:0D','0x406107128cdec91e309a160f16d4d4add3','Access-Reject','2016-12-14 16:28:14'),(223368,'A4:44:D1:58:8C:FE','0x3f18992475ba30198d9a19aa965b3afb40','Access-Reject','2016-12-14 16:28:18'),(223369,'08:11:96:C3:69:CC','0xc4f8f0eddd396cb0ea3fdd47fc211f62aa','Access-Reject','2016-12-14 16:28:26'),(223370,'00:1B:B1:F5:E6:E2','0x910ab189a4366639aa4828dd308b142efd','Access-Reject','2016-12-14 16:30:22'),(223371,'00:27:15:88:28:38','0x481fda3b8f21a58d849ee10e5fbd50afd1','Access-Reject','2016-12-14 16:31:10'),(318540,'tpsbiz','123browse','Access-Reject','2018-10-25 22:23:43'),(223373,'80:19:67:1C:DB:C7','0xdeecc1d198aeef8b2631d8dbdf27cef03a','Access-Reject','2016-12-14 16:33:20'),(223374,'00:23:B1:E3:82:C2','0x8fd1f3254ef3bf43764ee762b43629a749','Access-Reject','2016-12-14 16:33:21'),(223375,'30:72:0D:39:F8:2D','0x71af3b595a7ab58719ca9c2436ed8fcbdc','Access-Reject','2016-12-14 16:33:45'),(223376,'1C:3E:84:A4:68:9D','0x0e693acf06fd8a96a2415935ec4613b5c0','Access-Reject','2016-12-14 16:33:49'),(223377,'74:E5:43:83:BB:F8','0x768759bd944d57639f3b102b0e72a1763e','Access-Reject','2016-12-14 16:34:21'),(223378,'88:A7:3C:0B:F3:3A','0xf8af5eb77a3fbf68f27d1c2a1b800691f6','Access-Reject','2016-12-14 16:35:56'),(223379,'80:19:67:AA:5D:F5','0xce3870cf86e6f8734db46f16e074aaa121','Access-Accept','2016-12-14 16:36:13'),(223380,'BC:B3:08:F3:F8:EE','0x7081d55f8f17c795615f3ea10692562e10','Access-Reject','2016-12-14 16:36:50'),(223381,'BC:75:74:B9:AF:06','0x69ab56473ca2f02389d0c93c148ac02532','Access-Reject','2016-12-14 16:36:52'),(223382,'00:DB:DF:C2:7C:25','0x8876a5971cb2f88cdaec270312f2cfe950','Access-Reject','2016-12-14 16:37:21'),(223383,'78:FF:CA:13:FF:EE','0x119818b66d9cbfc3ad81fb729ddc027e61','Access-Reject','2016-12-14 16:37:34'),(223384,'B8:A3:E0:16:04:91','0xeddacb1f0530bcc8e38b2db45aa7e357d0','Access-Reject','2016-12-14 16:38:35'),(223385,'80:19:67:41:13:74','0x4a02ed8122bb1d020565cbddf7bb3eb4d5','Access-Reject','2016-12-14 16:38:37'),(223386,'F0:27:65:61:A2:D8','0xdf30da59f6e8d535e96f8cf3b9c652d38c','Access-Reject','2016-12-14 16:38:44'),(223387,'E8:99:C4:A5:2D:75','0x9d948ce8435f8afd24403e06dbeb1cbe17','Access-Reject','2016-12-14 16:38:51'),(223388,'F0:27:65:61:A2:D8','0x30e92bcc8c4d4e2d531c44e7b238630969','Access-Reject','2016-12-14 16:39:00'),(223389,'84:38:38:76:A2:E9','0xeb359f7d507ba4d2f3498413f84940767d','Access-Reject','2016-12-14 16:39:22'),(223390,'78:FF:CA:2C:49:0D','0x2e70acdbb2e9c25ea291a826f9e588aa1f','Access-Reject','2016-12-14 16:39:43'),(922559,'dodoos','','Access-Reject','2019-11-08 12:45:52'),(223392,'80:19:67:6E:34:98','0x535a174497ed59b5437f1d92bae53ad15f','Access-Reject','2016-12-14 16:40:59'),(223393,'AC:E0:10:65:4C:65','0xd175e7dcffb879c77c386d1b7d5b228c4f','Access-Reject','2016-12-14 16:41:12'),(223394,'C4:42:02:CD:8A:29','0xbf705f0a18767bd4b87ba6f10edbc979b8','Access-Reject','2016-12-14 16:41:15'),(223395,'68:72:51:00:72:BF','0x1d3e79a09a131fd26f80424700cd684db3','Access-Reject','2016-12-14 16:42:16'),(223396,'68:72:51:42:E8:2D','0xee750e6cb39c6098882aa3e95f4a227c32','Access-Reject','2016-12-14 16:42:16'),(223397,'24:A4:3C:32:2D:3E','0x49b1fbd7d6a6961595afab2893407e3e7d','Access-Reject','2016-12-14 16:42:16'),(223398,'68:72:51:42:E6:6E','0x28bb7b220ebb5194e38bb18a325514c4e7','Access-Reject','2016-12-14 16:42:16'),(223399,'00:15:6D:D8:31:2C','0x847b7b59f020257501afbde805cb39cb1e','Access-Reject','2016-12-14 16:42:16'),(223400,'00:27:22:A4:1E:8F','0x999e0c86ca935c49069f5bcc2bfe01831f','Access-Reject','2016-12-14 16:42:17'),(223401,'24:A4:3C:48:15:0D','0x8bedd2812b56be06d96baf4276f9fe6f4d','Access-Reject','2016-12-14 16:42:17'),(223402,'00:27:22:AE:6D:D7','0x4b643d08fe5347e181db1c168aef1e7264','Access-Reject','2016-12-14 16:42:17'),(223403,'68:7F:74:26:E7:E2','0xa6078fde5d2357091c173391ba480253d5','Access-Reject','2016-12-14 16:42:17'),(223404,'68:7F:74:B2:0E:51','0xa115f61d8c6eff99816b1f4ba165831987','Access-Reject','2016-12-14 16:42:17'),(223405,'00:15:6D:72:8C:AE','0x509c69fba1ca213eb84f2f033dfe320a10','Access-Reject','2016-12-14 16:42:17'),(223406,'98:FC:11:56:30:31','0xcd62ada677d00ac4a510ca2a87bfaf0e31','Access-Reject','2016-12-14 16:42:17'),(223407,'00:40:77:BB:55:10','0x5dece14cf98b4322fca757da17e92e4811','Access-Reject','2016-12-14 16:42:17'),(223408,'00:25:9C:5E:50:C0','0x3d22dfda6649c4025fecd1c7be0ab3dcce','Access-Reject','2016-12-14 16:42:17'),(223409,'68:7F:74:1B:94:AF','0xf6a38001bfecb976bcc6d9c8c833136be3','Access-Reject','2016-12-14 16:43:26'),(223410,'18:3A:2D:F9:9C:A4','0x4c0c4e9ac02c8a5bf0d6b28e917a1e893b','Access-Reject','2016-12-14 16:43:35'),(223411,'94:35:0A:93:C8:CD','0x4e8f9600e4edf2c179ca7566fdc6f2b472','Access-Reject','2016-12-14 16:43:55'),(223412,'B0:5B:67:4B:52:CB','0x8bfeb2fa2c02b7e2a83c79d9ad9c8441ee','Access-Reject','2016-12-14 16:43:55'),(223413,'24:A4:3C:7E:C7:FD','0x205e773c7601384bc086f2016aeba11d51','Access-Reject','2016-12-14 16:44:41'),(223414,'6C:F3:73:EB:7D:DB','0xfc7153b9abbdd63b00c1fabcf5dbb9b122','Access-Reject','2016-12-14 16:44:46'),(223415,'80:19:67:BC:45:E7','0x0bbadc700fbe6a09725446dc71e20fd32d','Access-Reject','2016-12-14 16:44:52'),(223416,'18:E3:BC:48:05:5D','0x537e0c797db40c12b941d2675bacb0b75b','Access-Reject','2016-12-14 16:45:04'),(351005,'tpsbiz','','Access-Reject','2018-12-15 05:26:50'),(223418,'CC:5F:BF:1B:32:8F','0xb59c9683855c7a327204d44014f659beba','Access-Reject','2016-12-14 16:45:44'),(351004,'tpsbiz','','Access-Reject','2018-12-15 05:26:19'),(223420,'60:FE:1E:94:88:29','0x28caf363021de0c6200ee879a4ab319857','Access-Reject','2016-12-14 16:46:33'),(351003,'tpsbiz','','Access-Reject','2018-12-15 05:25:47'),(223422,'E8:99:C4:7A:44:FC','0xbd2943f1a87c2f6dae40419cd7f99bc637','Access-Reject','2016-12-14 16:47:05'),(223423,'78:FF:CA:45:53:BA','0x9c8c0ee29daaf5b7ca9a6aec8a85b2c200','Access-Reject','2016-12-14 16:47:13'),(223424,'B0:E0:3C:83:48:E2','0x5ec4eb3452b9c4500ff6525e3e8f6b9bac','Access-Reject','2016-12-14 16:47:25'),(223425,'14:9A:10:35:F8:64','0x0eb6120ff26d66fd340c929982fba8817f','Access-Reject','2016-12-14 16:47:30'),(223426,'08:11:96:C3:69:CC','0x16ea74dcecbbd8c4864c5738efd5512625','Access-Reject','2016-12-14 16:47:41'),(223427,'50:F0:D3:1B:68:D8','0x04d483b5ca42c650218a276719af6f7ab9','Access-Reject','2016-12-14 16:47:48'),(223428,'80:19:67:BC:60:78','0x5d79c63b0993d344aaca6a291d730e07a2','Access-Reject','2016-12-14 16:47:58'),(223429,'00:27:22:AE:6D:D7','0xb142be75424eb7b252ccf7b8465bb0cabb','Access-Reject','2016-12-14 16:48:00'),(223430,'68:72:51:42:E8:2D','0xf81259b46aeb99404207763dc71190e4bd','Access-Reject','2016-12-14 16:48:00'),(223431,'00:25:9C:5E:50:C0','0x689cb00b8dd1a337fd5e2814d0d5768464','Access-Reject','2016-12-14 16:48:00'),(223432,'80:19:67:A7:B1:FA','0xe6aae8ab1129e24e2789508ce1fc655aeb','Access-Reject','2016-12-14 16:48:02'),(223433,'00:DB:DF:13:E6:E7','0xa55da9ae941585e90f4381be1fa66676e2','Access-Reject','2016-12-14 16:48:50'),(223434,'90:48:9A:A5:E7:61','0x930c58ef437a1629af62b91043223dc767','Access-Reject','2016-12-14 16:49:09'),(346757,'tpsbiz','','Access-Reject','2018-12-13 15:56:52'),(223436,'20:55:31:34:84:B2','0xda3b43959b2a0b529bd3e5a6cd2a809616','Access-Reject','2016-12-14 16:50:04'),(223437,'80:19:67:3B:03:F2','0x92f43f97a3835c607b83f40816478b1575','Access-Reject','2016-12-14 16:50:14'),(223438,'18:4F:32:3F:CD:B1','0x5a25318ad7d69797723f9493a3f6646e60','Access-Reject','2016-12-14 16:50:39'),(223439,'80:19:67:FC:2E:A6','0xc77c9502037f0e7f7268e5c7788a4b6337','Access-Reject','2016-12-14 16:50:41'),(223440,'00:73:8D:75:48:A6','0xfe8356e3dd5c3b8ba066907e4262327196','Access-Reject','2016-12-14 16:50:57'),(223441,'BC:B3:08:F5:70:D6','0x31dbbce0c8a0aa1bca46a03fe5e639db48','Access-Reject','2016-12-14 16:52:16'),(223442,'C4:43:8F:CE:0A:26','0x16f5d4a6eee27c685b23f21e3d7181acba','Access-Reject','2016-12-14 16:52:18'),(223443,'B0:5B:67:4B:52:CB','0xef8ca8cc51c9a596ba372780d93668a4e5','Access-Reject','2016-12-14 16:53:19'),(223444,'00:BD:2B:DE:DF:87','0xb7f92f71cde2b86ba70816b051a8b24c02','Access-Reject','2016-12-14 16:53:21'),(223445,'3C:18:9F:68:D1:C8','0x7dc8b4db704a59d5deb8e68762b36c5aff','Access-Reject','2016-12-14 16:53:55'),(223446,'50:72:0D:39:A4:06','0x161374ed3e9ae39d5843888522094a4c9d','Access-Reject','2016-12-14 16:54:16'),(223447,'78:FF:CA:13:FF:EE','0x57741e63be6b99d3fd3c2d76d9af626d25','Access-Reject','2016-12-14 16:54:22'),(223448,'18:AF:61:60:CB:FE','0xe4dad72634ded0847a0ae2fa60cec3dc4f','Access-Reject','2016-12-14 16:54:42'),(223449,'78:FF:CA:17:F6:84','0x39537ab2964a1d3e93c8203d6203b8b2e8','Access-Reject','2016-12-14 16:55:27'),(223450,'10:2F:6B:7F:BD:DC','0xb13e001a5b710080eaa4829bbdc2940b0e','Access-Reject','2016-12-14 16:55:35'),(223451,'00:1D:E0:A4:0F:79','0xd94b26800ab2632ef135a661255aaa69ae','Access-Reject','2016-12-14 16:55:39'),(223452,'00:1D:E0:A4:0F:79','0x608f1826f6f044c2845d518039bc00f0b1','Access-Reject','2016-12-14 16:55:48'),(223453,'6C:27:79:A1:81:38','0x39491b27fa26c70cc0b6e61dde86bca844','Access-Reject','2016-12-14 16:55:55'),(223454,'14:9A:10:71:CC:D6','0x40e7f44ae104b9a67df03554e6c1d74d13','Access-Reject','2016-12-14 16:56:03'),(223455,'4C:7F:62:3B:99:F8','0xc2125f4fd3e16f9098c85b6dd9b392154e','Access-Reject','2016-12-14 16:57:06'),(223456,'B8:A3:E0:16:04:91','0x0dcc470beff796ffd2816a35cc68b37992','Access-Reject','2016-12-14 16:57:09'),(223457,'48:D7:05:53:1B:28','0x21b03d27df93e50e0126bb6494aee890fa','Access-Reject','2016-12-14 16:57:44'),(223458,'78:C3:E9:F3:59:8C','0x906396ecfa4e53499e3d6f580d009750e8','Access-Reject','2016-12-14 16:57:47'),(223459,'40:CB:A8:26:64:1F','0xb219f7a563970e419c6e48a560efcd64f1','Access-Reject','2016-12-14 16:58:35'),(922558,'dodoos','','Access-Reject','2019-11-08 12:45:41'),(223461,'80:19:67:E9:8C:AD','0x4253eb7340c436c5125d5b9e839112938d','Access-Reject','2016-12-14 16:59:34'),(223462,'94:35:0A:93:C8:CD','0x8891a1cd8f404999ee1602340df27b430f','Access-Reject','2016-12-14 16:59:41'),(223463,'BC:B3:08:F5:70:D6','0x95d71f32db730043b21410a5b1fa2a58c5','Access-Reject','2016-12-14 17:00:25'),(223464,'3C:43:8E:11:53:15','0x85f29ae8d7f098ad26d61ef3f461b048d5','Access-Reject','2016-12-14 17:01:03'),(223465,'1C:CB:99:F3:A5:C5','0x465f5003bf7748997214b8e358f6be85ef','Access-Reject','2016-12-14 17:01:10'),(223466,'0C:E7:25:63:3B:20','0x707de6a7444a7730e23428bca69aca7995','Access-Reject','2016-12-14 17:01:37'),(223467,'10:2F:6B:36:70:5F','0x5c55fbc7a351a823545529a5bcca65f64d','Access-Reject','2016-12-14 17:01:43'),(223468,'24:E3:14:C1:7D:88','0xc32a1f22204761c694021420e69fe6a4d9','Access-Reject','2016-12-14 17:02:17'),(852720,'amanful','','Access-Accept','2019-09-06 16:00:03'),(290665,'seryda','0x374c25ec0820ef11fc26b6fc889509b105','Access-Accept','2017-08-15 15:20:21'),(223470,'0C:48:85:F7:4E:EA','0xcb1ad7e84ab2dcdde4a974bdf37bace135','Access-Reject','2016-12-14 17:02:59'),(223471,'60:FE:1E:91:90:11','0xf9d0b904b06a6f5da0d21e3f9ad9e064fb','Access-Reject','2016-12-14 17:03:21'),(223472,'C0:38:96:02:72:D8','0x33de03bbe56e04485a52570b789ee1042d','Access-Reject','2016-12-14 17:03:39'),(330929,'tpsbiz','','Access-Reject','2018-11-22 13:27:48'),(223474,'94:D8:59:77:31:92','0x325d14092c011b02bf8eedb070f6202991','Access-Reject','2016-12-14 17:04:08'),(223475,'B8:A3:E0:16:04:91','0x45c7d69ed10f851205d6d9626130cc7102','Access-Reject','2016-12-14 17:05:11'),(223476,'CC:FA:00:E7:69:11','0xfdbc2399f1160f195c22d0b98fbb64b56b','Access-Reject','2016-12-14 17:05:26'),(223477,'30:AA:BD:8E:A3:75','0x1dda8cd64fa6ad25c5d1303860043a20b4','Access-Reject','2016-12-14 17:05:30'),(223478,'00:3A:DF:57:3A:F8','0x39563d3c4b7f334882288790663f73ecb6','Access-Reject','2016-12-14 17:05:41'),(223479,'90:09:18:AE:B2:CF','0x0d16a62c7b361506a861bff42e8c7d7fd7','Access-Reject','2016-12-14 17:05:55'),(223480,'40:CB:A8:26:64:1F','0xd1fe49a480e2b84549fd3b295ad58aad82','Access-Reject','2016-12-14 17:06:22'),(223481,'78:FF:CA:28:6A:A5','0x70252c8d2a94ee934f2c29aababbeeb0d2','Access-Reject','2016-12-14 17:06:24'),(223482,'90:09:18:AE:B2:CF','0xdac7070aef9d207edc34f23331728f3dbd','Access-Reject','2016-12-14 17:06:41'),(223483,'80:22:75:AF:22:0C','0x0c3846194462061d38555e53f5c25b67a6','Access-Reject','2016-12-14 17:06:50'),(223484,'30:AA:BD:F9:22:93','0x9ca5988fb02fe51618c711a3fe4f9a9688','Access-Reject','2016-12-14 17:08:05'),(223485,'80:19:67:7E:CF:C0','0x306d9f77cad866941094c50d98a3c3f227','Access-Reject','2016-12-14 17:09:12'),(223486,'40:CB:A8:26:64:1F','0xeb66fb9245498c53f8dc581adb40c67c8c','Access-Reject','2016-12-14 17:09:21'),(223487,'A4:44:D1:4F:9B:A2','0x68fb1d3d2b03b5ed8c2f2a0eab59638309','Access-Reject','2016-12-14 17:09:39'),(223488,'30:AA:BD:54:D5:64','0x9188b5171e5656b63efb8919af9432350d','Access-Reject','2016-12-14 17:09:44'),(223489,'B0:E0:3C:83:48:E2','0xec3c1f36a2f2ec0636345853d0adaf3742','Access-Reject','2016-12-14 17:09:48'),(223490,'7C:91:22:64:65:36','0x436f83aea00e7783a2acf31ccd0a6e2495','Access-Reject','2016-12-14 17:10:00'),(223491,'50:2E:5C:56:01:59','0x8d759a0a54a62df4eb580537712d9410d1','Access-Reject','2016-12-14 17:10:06'),(223492,'48:D7:05:53:1B:28','0xd031b7543852077be109695a0a17973827','Access-Reject','2016-12-14 17:10:06'),(223493,'78:FF:CA:6D:76:91','0x321c32cba6f7db2573620f20ec0c64e49a','Access-Reject','2016-12-14 17:10:42'),(223494,'7C:91:22:64:65:36','0xc0aca0f92d701543966d6a9361faadba8d','Access-Reject','2016-12-14 17:10:44'),(223495,'B8:A3:E0:16:04:91','0xec7bd8fccd0cdf7d9d3ef8c65b6a624041','Access-Reject','2016-12-14 17:11:30'),(223496,'74:5C:9F:01:1A:FE','0xce74de4aa5539f4a7ca641726ad28b85ba','Access-Reject','2016-12-14 17:12:12'),(223497,'80:19:67:4B:54:60','0x05b3c59852b933c9c2c6b2f7e8649465fd','Access-Reject','2016-12-14 17:12:21'),(223498,'78:C3:E9:F3:59:8C','0xad3783a48cef90262e8c15496d2247b036','Access-Reject','2016-12-14 17:12:57'),(223499,'00:27:15:07:05:37','0xcffee4901050043c46a9203856755313e9','Access-Reject','2016-12-14 17:13:09'),(223500,'80:19:67:6D:EA:DF','0x71fe83d8fb90369950fdaea1e2d06906d4','Access-Reject','2016-12-14 17:13:22'),(223501,'80:19:67:2F:09:DA','0x7f9fb36e1542385247ca9d6776d1afcfc3','Access-Reject','2016-12-14 17:13:35'),(223502,'80:19:67:77:38:07','0x50d3d664fa642ed575dc587bf677b09fef','Access-Reject','2016-12-14 17:13:46'),(223503,'E0:B6:F5:29:69:C3','0x7e6cba6e2ea95511cbf75789b144b865db','Access-Reject','2016-12-14 17:14:21'),(931124,'dodoos','','Access-Reject','2019-11-09 17:36:32'),(931125,'dodoos','','Access-Reject','2019-11-09 17:36:44'),(223505,'80:19:67:2F:10:32','0x196bd2cd6f352194bbbf7ea1675b1b0577','Access-Reject','2016-12-14 17:14:38'),(223506,'BC:B3:08:CF:17:4C','0x256f4b5cac63e7cff47fd44e3c415e0d46','Access-Reject','2016-12-14 17:14:54'),(223507,'88:A7:3C:05:60:87','0xd5a9b6516d16303492ac2c224001da004d','Access-Reject','2016-12-14 17:15:06'),(223508,'BC:B3:08:B1:B0:05','0x2fb2cf6bdbfb07545bc894c3caf375df75','Access-Reject','2016-12-14 17:15:14'),(223509,'94:35:0A:93:C8:CD','0xae42d11de68e2080ee9b583b4f743137d6','Access-Reject','2016-12-14 17:15:31'),(223510,'78:FF:CA:B2:99:21','0x629750b51dbeb5ecd8c6edc85218de746d','Access-Reject','2016-12-14 17:15:53'),(223511,'80:19:67:50:5A:EA','0xcce4cc85c29e489ada96c1e501238bde72','Access-Reject','2016-12-14 17:15:54'),(223512,'90:48:9A:A5:E7:61','0xbcb1d5f5f9e11f1871c394bbc4c6e92a17','Access-Reject','2016-12-14 17:16:22'),(223513,'18:AF:61:60:CB:FE','0xfd59c8541c2d72931229b9564b805f4a53','Access-Reject','2016-12-14 17:16:25'),(223514,'20:6E:9C:F9:29:2B','0x07b1012bac55ba3427f79f3142fd5dc773','Access-Reject','2016-12-14 17:16:25'),(223515,'80:19:67:25:B8:55','0xe6ff0755593207a4756b4e5e471db25d8c','Access-Reject','2016-12-14 17:17:48'),(223516,'78:6A:89:1F:2D:92','0x83a9dfa697a707f9dd9661e599b9921738','Access-Reject','2016-12-14 17:17:59'),(223517,'78:C3:E9:F3:59:8C','0x687ef87b14fc8e97db8ec71054e9bfe28e','Access-Reject','2016-12-14 17:18:03'),(223518,'78:FF:CA:17:F6:84','0x99c0ee891164e9d1124dc4572230a941ba','Access-Reject','2016-12-14 17:18:18'),(223519,'08:11:96:C3:69:CC','0xf2205d95e13a3fe8ca4e1dfc2e833c17dc','Access-Reject','2016-12-14 17:18:22'),(223520,'BC:B3:08:CA:F9:8D','0x328304dd74438156b6efc3c19d743c9743','Access-Reject','2016-12-14 17:19:20'),(223521,'60:D8:19:19:62:D5','0x166ea66dbd2ccc242d474b7a19f867c1be','Access-Reject','2016-12-14 17:19:54'),(223522,'A4:44:D1:4C:15:E0','0xc72f63703075780dd1812457ecc5ecca27','Access-Reject','2016-12-14 17:20:55'),(223523,'D8:90:E8:99:BA:9B','0xda5659e44ee65195e51b1c61317b37d27f','Access-Reject','2016-12-14 17:21:13'),(223524,'24:E3:14:C1:7D:88','0xf794f5240310db2979b7bdf2ae2d404de0','Access-Reject','2016-12-14 17:21:18'),(223525,'80:19:67:77:35:DA','0x4c35cc8ae98b5248d81fa6ff7680d43098','Access-Reject','2016-12-14 17:21:30'),(223526,'80:19:67:4B:54:60','0x266de9ba0f0c8e1873cd0d025d9b5043a6','Access-Reject','2016-12-14 17:22:05'),(307684,'Dile','0xa5b5845cb7060a3627c9a84032ce96145f','Access-Reject','2018-05-09 21:29:11'),(223528,'B0:E0:3C:83:48:E2','0xaf09ab3123c1448057de47e91e53bcf2bb','Access-Reject','2016-12-14 17:22:12'),(223529,'78:FF:CA:13:FF:EE','0xe7a52ec291ed3bc457ca9f7b825ebadcfb','Access-Reject','2016-12-14 17:22:41'),(223530,'88:A7:3C:05:60:87','0x65f6a3cf5ae2948517c24495a302bfaf42','Access-Reject','2016-12-14 17:22:52'),(223531,'60:FE:1E:0F:1A:D9','0x29e1f701f428ce783412d68e473588e64e','Access-Reject','2016-12-14 17:22:53'),(223532,'BC:B3:08:CF:71:D1','0x619f167161ef6ee685b2ebbfed71cdf655','Access-Reject','2016-12-14 17:23:04'),(223533,'80:19:67:F7:D4:13','0xa4d4d1d9ad038e98d48d170f665ed88a96','Access-Reject','2016-12-14 17:23:06'),(223534,'BC:B3:08:C1:90:34','0x4148e4551bef08b8670393c5b88db6c2d6','Access-Reject','2016-12-14 17:23:29'),(223535,'1C:AF:05:DA:75:40','0x5bb5679bbf222224d42318e650ccde7d1b','Access-Reject','2016-12-14 17:23:44'),(223536,'78:FF:CA:33:9A:EE','0x1744fd4ec0c47647f6920b8ec5559971f5','Access-Reject','2016-12-14 17:23:49'),(223537,'80:19:67:4F:BB:4E','0xd7edb7f884738dd067b2ed98c29b8beb08','Access-Reject','2016-12-14 17:23:57'),(223538,'7C:D1:C3:88:D6:28','0x9e3556693fc9b64f3cb154d2eebf89ae6f','Access-Reject','2016-12-14 17:25:32'),(223539,'E0:B6:F5:2E:88:47','0x49d3da94dd3dbea931a4b17213c0d25d21','Access-Reject','2016-12-14 17:25:49'),(223540,'80:19:67:4B:54:60','0x133f7beb4e5f052d8e3ef6cdf161c8c3a3','Access-Reject','2016-12-14 17:25:50'),(223541,'78:FF:CA:6A:5C:03','0xac706b89d4282b461b3990a4120b8b8add','Access-Reject','2016-12-14 17:26:09'),(223542,'78:FF:CA:07:39:32','0x68e05ebed9291498ea16c6a23263008677','Access-Reject','2016-12-14 17:26:10'),(223543,'80:19:67:36:1B:88','0x19e9398c067f39c63747b34e258ea4f137','Access-Reject','2016-12-14 17:26:53'),(223544,'F0:34:04:A1:38:7F','0xe2b1f7e36c46ec1a0f5ef0363bf270b366','Access-Reject','2016-12-14 17:27:03'),(223545,'E0:B6:F5:29:76:8D','0x621c5c9dcf704db5ae7118cc5e377e173f','Access-Reject','2016-12-14 17:27:15'),(223546,'48:59:29:DD:3A:57','0xd251350ed4c69e801c9e488880eecfe210','Access-Reject','2016-12-14 17:27:33'),(223547,'80:19:67:DC:BE:9A','0xa174c886549ba844b1ba6e085f282409ad','Access-Reject','2016-12-14 17:27:41'),(223548,'3C:43:8E:11:53:15','0x981cb5fe2b45b6b86d116d28d009f59530','Access-Reject','2016-12-14 17:27:41'),(223549,'78:FF:CA:13:FF:EE','0x6fc5946ba8a05d7fdce42f8743f276cbb6','Access-Reject','2016-12-14 17:27:43'),(223550,'80:19:67:5E:50:05','0x95bffee18bd6d5935bcdcf22abbf4fa6c5','Access-Reject','2016-12-14 17:27:50'),(223551,'78:FF:CA:FE:C8:46','0xa72151271811b6387f7987365833b6d999','Access-Reject','2016-12-14 17:28:56'),(223552,'84:2E:27:00:70:E0','0x82480caf9e672b82ea8386e6275e6dee21','Access-Reject','2016-12-14 17:29:05'),(223553,'90:48:9A:A5:E7:61','0xcf0501957f9f7cf846f8544a343434b2bd','Access-Reject','2016-12-14 17:29:12'),(223554,'18:E3:BC:44:6B:1C','0x829e184cd36afeb4f5e01ddf7fa8d094d2','Access-Reject','2016-12-14 17:29:19'),(223555,'BC:B3:08:CF:71:D1','0xc83108f01091bae71dabc0592bf313a58d','Access-Reject','2016-12-14 17:29:23'),(223556,'C0:BD:D1:5B:1F:68','0x9bb974b1b3ba3a28034fccc9bd13801462','Access-Reject','2016-12-14 17:29:53'),(223557,'68:A3:C4:F2:F4:A7','0x92b04ee7815f14809ecff6e6c411248d16','Access-Reject','2016-12-14 17:29:56'),(223558,'BC:B3:08:F5:70:D6','0x1c1b333dc089a030b82414a87c76e92092','Access-Reject','2016-12-14 17:30:51'),(223559,'80:19:67:F7:D4:13','0x4b0e47668ee04633ae6ea4a898b96f1e58','Access-Reject','2016-12-14 17:30:57'),(223560,'60:FE:1E:94:88:29','0x538fcf6474dce4342456a440e77bf9b057','Access-Reject','2016-12-14 17:31:14'),(223561,'00:08:22:80:25:23','0x709215fd74a652e524dfe792e0a46a35f0','Access-Reject','2016-12-14 17:31:34'),(223562,'94:35:0A:93:C8:CD','0x15d539b9ae357bd8501a2309fae22a8801','Access-Reject','2016-12-14 17:31:37'),(223563,'60:FE:1E:67:81:C7','0xc508c51437ac4a139f4ab4b27f81373bc3','Access-Reject','2016-12-14 17:32:11'),(223564,'78:FF:CA:70:27:11','0x7de0e13d03d6102f044fe69769dc86a8c0','Access-Reject','2016-12-14 17:32:23'),(223565,'B4:74:9F:DE:D0:AD','0x0e850ac28579ea19c7b5eb5a59cf0bf715','Access-Reject','2016-12-14 17:33:24'),(223566,'78:FF:CA:17:F6:84','0x2bc74a63293dfcd8b64cf140a15c28e3c6','Access-Reject','2016-12-14 17:33:27'),(223567,'3C:83:75:4D:40:E6','0xb110571b821bcdb80538e02e7db5846216','Access-Reject','2016-12-14 17:33:42'),(223568,'00:27:15:04:02:6B','0x5305fa656570ab0b0afb6c740694cbcf65','Access-Reject','2016-12-14 17:33:45'),(223569,'60:51:2C:3C:62:2D','0x3204fdabb2b3d8a9a7931645f560ec3656','Access-Reject','2016-12-14 17:33:46'),(223570,'BC:B3:08:CF:17:4C','0x62c0761610873dd54b8e45daf2490c0b46','Access-Reject','2016-12-14 17:33:57'),(223571,'D0:53:49:BB:C6:A3','0xde42a13410ba134eac6d52d9c3f62cf809','Access-Reject','2016-12-14 17:34:04'),(223572,'48:45:20:B9:A8:A7','0x185cc14f9d1571b9df275749680dce3dab','Access-Reject','2016-12-14 17:34:15'),(223573,'00:5A:9E:81:29:4A','0x2b8635b4a532767962966b8cad526e9c41','Access-Reject','2016-12-14 17:34:40'),(223574,'80:19:67:E0:C9:2E','0xad1c6a50adfb8e219c02f09cb7fc80473d','Access-Reject','2016-12-14 17:34:44'),(922557,'dodoos','','Access-Reject','2019-11-08 12:45:29'),(223576,'BC:B3:08:CA:F9:8D','0x86ae38d0927999561fb57eda24ad8cb10d','Access-Reject','2016-12-14 17:35:22'),(223577,'18:3A:2D:D1:81:CA','0x2e44e4a953ddf63c247caca38a0cf3fb34','Access-Reject','2016-12-14 17:35:24'),(223578,'80:01:84:58:A6:7F','0xdaeeecf5420d0558c5a02012ccb558beb6','Access-Reject','2016-12-14 17:36:07'),(223579,'64:6C:B2:33:6F:A3','0xb147c0a292aa62fec6edba5ac83f164f42','Access-Reject','2016-12-14 17:36:35'),(223580,'08:11:96:C3:69:CC','0xab81f7872a442b4c67c050e62818d3c332','Access-Reject','2016-12-14 17:37:19'),(223581,'60:FE:1E:94:88:29','0x38a6ed685c2cef0a4bb1cc238edcc1aba0','Access-Reject','2016-12-14 17:37:23'),(223582,'neutron','0xe035310e5cc6e2ef3aca69ceb6ae717642','Access-Reject','2016-12-14 17:37:43'),(223583,'80:19:67:2F:09:DA','0x55a01fe243cf094f7099981e7c65e1069b','Access-Reject','2016-12-14 17:37:45'),(922556,'dodoos','','Access-Reject','2019-11-08 12:45:18'),(223585,'80:19:67:F7:D4:13','0x0d8e5aaad58fe092853785dd1fa1a905e6','Access-Reject','2016-12-14 17:38:54'),(922555,'dodoos','','Access-Reject','2019-11-08 12:44:31'),(223587,'00:B6:7F:3E:D9:78','0x886ed6c7485abff320ddd5d40efbec6410','Access-Reject','2016-12-14 17:39:20'),(223588,'74:29:AF:04:CD:A3','0xd9bbb37673f92bea9b6478d5417bc67d61','Access-Reject','2016-12-14 17:39:22'),(223589,'20:62:74:AE:A9:14','0xc86ea85f022e7dc1c76616bebc657319f7','Access-Reject','2016-12-14 17:39:50'),(922554,'dodoos','','Access-Reject','2019-11-08 12:44:19'),(922553,'dodoos','','Access-Reject','2019-11-08 12:44:08'),(922552,'dodoos','','Access-Reject','2019-11-08 12:43:56'),(223593,'20:62:74:AE:A9:14','0x977fdd5e92e5221ce397a57f0e50198d61','Access-Reject','2016-12-14 17:40:32'),(223594,'00:B6:7F:3E:D9:78','0x6100bbde79a17d1d21e97ee85742a2c64f','Access-Reject','2016-12-14 17:40:47'),(223595,'80:19:67:F4:58:F2','0x2650f10e259f51a324e0fff8928d1f6d1b','Access-Reject','2016-12-14 17:40:58'),(223596,'C4:8E:8F:C0:A8:8B','0x4697392b6770f7d85f40a056a04d488b55','Access-Reject','2016-12-14 17:41:28'),(223597,'84:2E:27:00:70:E0','0x5d5ce7bcaa779e0a4457d87c856362ae0f','Access-Reject','2016-12-14 17:41:31'),(223598,'80:19:67:3E:22:5E','0xfae0b36d5cb96394560a4b2a931747ed17','Access-Reject','2016-12-14 17:41:41'),(223599,'64:89:9A:7D:F0:6A','0xf3965d5f6cc29c00adde7f44c81e4fda06','Access-Reject','2016-12-14 17:41:46'),(223600,'4C:3C:16:07:0F:00','0x7e225261c4f94e6552962127b3bba3d7eb','Access-Reject','2016-12-14 17:42:14'),(223601,'00:B6:7F:3E:D9:78','0x546a75fb74ed3ab9393d63e60bd9161664','Access-Reject','2016-12-14 17:42:26'),(223602,'60:FE:1E:67:81:C7','0x6f1a1ff4be4997bed5c109d4c423c845bf','Access-Reject','2016-12-14 17:42:40'),(922551,'dodoos','','Access-Reject','2019-11-08 12:43:45'),(223604,'78:FF:CA:17:EC:95','0x9bc195925607003bc26e11e446c5f36bf3','Access-Reject','2016-12-14 17:43:30'),(223605,'80:19:67:3B:01:5D','0xd266b50f7a7b033ab20a9d8d3bb10e247c','Access-Reject','2016-12-14 17:43:34'),(223606,'3C:43:8E:11:53:15','0x4d2a717b29bf60ac0bfbf21eed1a0a3593','Access-Reject','2016-12-14 17:43:57'),(223607,'00:08:22:0A:DB:FC','0x01b0a6d6d8b57e35c6640a417ca0d19dde','Access-Reject','2016-12-14 17:44:16'),(351756,'gadukpoh','0x1e1afa09d5881a065f79ced41e6645bf83','Access-Accept','2018-12-17 17:27:58'),(223609,'80:19:67:C8:8A:33','0xf7533d04c9406489a668573e8fcbdd15b5','Access-Reject','2016-12-14 17:44:27'),(223610,'D0:2D:B3:6D:BC:B7','0x31c000cc869dc292c68fde40801651a6fe','Access-Reject','2016-12-14 17:45:09'),(223611,'78:C3:E9:F3:59:8C','0x754b7f0494b530342d432a8a19a97e31aa','Access-Reject','2016-12-14 17:45:22'),(223612,'90:4E:2B:91:65:B2','0xfbba162b2bb78a2e1f02bddfcff503570d','Access-Reject','2016-12-14 17:45:26'),(223613,'E4:98:D1:19:02:68','0xdecfb581f39b5e06d4dfcfe0cb58d1ac65','Access-Reject','2016-12-14 17:46:05'),(223614,'80:19:67:F9:72:D1','0x9dbae2047913c0e3c0a754abd7d930a185','Access-Reject','2016-12-14 17:46:10'),(223615,'90:48:9A:A5:E7:61','0x0bb2a115f71ca85ac3d1a4ffbb90916e59','Access-Reject','2016-12-14 17:46:39'),(223616,'00:27:15:67:83:94','0xeff06b85a0afd1c8da759451cded36a377','Access-Reject','2016-12-14 17:47:06'),(223617,'4C:BB:58:74:5A:A5','0xd27c027400d6790e8955a98194eae15d79','Access-Reject','2016-12-14 17:47:07'),(223618,'94:35:0A:93:C8:CD','0xee69d3d8a5f7587e58837485c92f539e57','Access-Reject','2016-12-14 17:47:24'),(223619,'80:19:67:F9:72:D1','0x98586107f3f1b0ad0eed57958279bcc443','Access-Reject','2016-12-14 17:47:34'),(223620,'78:FF:CA:13:FF:EE','0xf758662ef2097372a9149ff3e0cd16909a','Access-Reject','2016-12-14 17:47:59'),(922550,'dodoos','','Access-Reject','2019-11-08 12:43:33'),(223622,'14:F4:2A:77:EA:BF','0x1baf5f107236796b922d3fc20bfc10f08f','Access-Reject','2016-12-14 17:49:10'),(223623,'40:CB:A8:26:64:1F','0xc37d5b8fda777c7900ad87f21f85e1dbd4','Access-Reject','2016-12-14 17:49:19'),(223624,'50:2E:5C:56:01:59','0xc3f2281d5cc026e96eb2baf7b14e9b765b','Access-Reject','2016-12-14 17:49:31'),(223625,'80:19:67:F7:D4:13','0xae04e539f7d6efe8be0f31420d06b25719','Access-Reject','2016-12-14 17:49:32'),(223626,'00:1B:9E:07:A0:E2','0xb4c28dc28e8ab535f56ccafa4378aec360','Access-Reject','2016-12-14 17:50:13'),(223627,'BC:B3:08:CA:F9:8D','0xee406d0904aed934f5e9913b07975a1350','Access-Reject','2016-12-14 17:50:25'),(223628,'78:C3:E9:F3:59:8C','0x4f243136fca1a8b1f2446a55e85603a065','Access-Reject','2016-12-14 17:50:49'),(223629,'78:FF:CA:B2:99:21','0xc5377d6f95b157feed4b9a194837e98415','Access-Reject','2016-12-14 17:51:20'),(223630,'60:FE:1E:67:81:C7','0x908def2174ea09d4145c745f053624ef69','Access-Reject','2016-12-14 17:51:21'),(223631,'80:22:75:AF:22:0C','0x3520237e0616b6069dc408f3e7bd994f33','Access-Reject','2016-12-14 17:51:30'),(223633,'80:19:67:3A:AB:87','0xe3bfb02c697d1e6f821b7ce46210188a5b','Access-Reject','2016-12-14 17:52:02'),(223634,'78:FF:CA:66:A2:BF','0xb5ace46288e7fc78794a212c92d2b090a0','Access-Reject','2016-12-14 17:52:38'),(223635,'00:08:22:FA:D9:3A','0xdfd357c3c0cdd58d18568db8e9c8f6a090','Access-Reject','2016-12-14 17:53:43'),(223636,'78:FF:CA:4C:A2:49','0x285dfc2d7cff911416367feb1a1ead3966','Access-Reject','2016-12-14 17:54:21'),(922549,'dodoos','','Access-Reject','2019-11-08 12:43:22'),(305619,'gadukpoh','0x767c9bb48f33d4e66ebbfbdd1a9c4b6230','Access-Accept','2018-04-04 06:31:23'),(223638,'E0:B6:F5:2E:97:C2','0x4a26e502aec3fca9890435701919aae120','Access-Reject','2016-12-14 17:54:48'),(223639,'5C:F9:6A:90:37:88','0x419f500e3f1b5bcfc190a1c3fce2ed4727','Access-Reject','2016-12-14 17:54:59'),(922548,'dodoos','','Access-Reject','2019-11-08 12:43:10'),(922547,'dodoos','','Access-Reject','2019-11-08 12:42:59'),(922546,'dodoos','','Access-Reject','2019-11-08 12:42:47'),(223642,'70:77:81:31:7C:13','0xd0d14c5841495d958d58d596eb5b68b217','Access-Reject','2016-12-14 17:55:37'),(223643,'80:19:67:BB:2E:59','0x6123df870500b898a525df555e44d8b15f','Access-Reject','2016-12-14 17:56:39'),(223644,'80:19:67:43:3D:E3','0xf498b7412b42e60e99b4c7a3cce1da3f8a','Access-Reject','2016-12-14 17:56:51'),(223645,'84:A4:66:FC:7A:02','0x06e77cfcef3e9ef0ed37c09ba221435f7d','Access-Reject','2016-12-14 17:57:17'),(223646,'84:A4:66:FC:7A:02','0x858f4df32574abfcd1884f34776e3e2ee2','Access-Reject','2016-12-14 17:57:45'),(223647,'78:FF:CA:13:FF:EE','0x08a730a447025034247e0c4e18314f82f8','Access-Reject','2016-12-14 17:58:03'),(223648,'1C:3E:84:A4:68:9D','0xdf962b903701509c6b3445530e385b3aa7','Access-Reject','2016-12-14 17:58:45'),(223649,'00:08:22:E6:FA:FB','0x1a65682cc7a61bc3f2e71e22b58e4e5461','Access-Reject','2016-12-14 17:59:21'),(223650,'80:19:67:8E:9D:CC','0xdc47eb3162e2ab9883f07a4458e85aa480','Access-Reject','2016-12-14 17:59:29'),(223651,'80:19:67:C5:96:54','0xbcffa0ecef4050c96f6b5be28e7a382a87','Access-Reject','2016-12-14 17:59:56'),(223652,'78:C3:E9:F3:59:8C','0x68457e8262593b750351a9269a68896c2e','Access-Reject','2016-12-14 18:00:37'),(223653,'90:48:9A:A5:E7:61','0x923dbcc79630124533fd05988a6d1cca07','Access-Reject','2016-12-14 18:01:18'),(345048,'tpsbiz','','Access-Accept','2018-12-11 23:55:41'),(223655,'24:A4:3C:32:2D:3E','0xb56578f8cb799870f039c518cdd459d94f','Access-Reject','2016-12-14 18:03:12'),(223656,'68:72:51:00:72:BF','0xe5ad0387bcc357c378c7d7211d7db2b70a','Access-Reject','2016-12-14 18:03:12'),(223657,'68:72:51:42:E8:2D','0xa5236acc833ccd23d09a15f51751826f03','Access-Reject','2016-12-14 18:03:12'),(223658,'68:72:51:42:E6:6E','0x21ecf67e6d83af66bdca8c2f18a92de426','Access-Reject','2016-12-14 18:03:12'),(223659,'00:15:6D:D8:31:2C','0x1f9768fcd50edfa13709608de795cf3f83','Access-Reject','2016-12-14 18:03:12'),(223660,'00:27:22:A4:1E:8F','0xad93a31da9f6e38e9edf2a3b71d3b522ec','Access-Reject','2016-12-14 18:03:12'),(223661,'00:27:22:AE:6D:D7','0x5ecca84af3c93ec7b253424eb79ebd50de','Access-Reject','2016-12-14 18:03:12'),(223662,'98:FC:11:56:30:31','0x0f11949cbcd5daefa9b53753e94d526d71','Access-Reject','2016-12-14 18:03:12'),(223663,'00:25:9C:5E:4D:87','0xc489a9be12283be2272f8d7e50fb131e97','Access-Reject','2016-12-14 18:03:12'),(223664,'94:35:0A:93:C8:CD','0xee2ac6c983363583214a2787b8ef6eb5d7','Access-Reject','2016-12-14 18:03:13'),(223665,'00:15:6D:72:8C:AE','0x7dd21858c9294e28a6996003a22f3a91cb','Access-Reject','2016-12-14 18:03:13'),(223666,'00:40:77:BB:55:10','0x0cbaed2618a697995b7cb434f27f30901e','Access-Reject','2016-12-14 18:03:13'),(223667,'00:25:9C:5E:50:C0','0x4064cce300cf9f565cf81e22bb63d07b72','Access-Reject','2016-12-14 18:03:14'),(922545,'dodoos','','Access-Reject','2019-11-08 12:42:35'),(307682,'dadukpo','0x77dbe25685ae9ebcd26fd978503b7463b7','Access-Accept','2018-05-09 21:09:37'),(223670,'58:F1:02:80:C5:3E','0x548e38f0eb251b0f1d539c2179d0963ca2','Access-Reject','2016-12-14 18:03:51'),(223671,'C0:38:96:02:72:D8','0x38170cc5857410c6ad227d991f5048e3fb','Access-Reject','2016-12-14 18:04:07'),(223672,'90:48:9A:A5:E7:61','0xf58dbb607026f58c3e89e5bc07ae948810','Access-Reject','2016-12-14 18:04:54'),(223673,'78:FF:CA:4B:62:BE','0x6af3aacdadca543273cfc523b47789ce9f','Access-Reject','2016-12-14 18:04:59'),(223674,'78:FF:CA:2C:49:0D','0x933a2ffcb365ab82a38040ba924a35ad4c','Access-Reject','2016-12-14 18:05:11'),(223675,'00:5A:9E:81:29:4A','0x0658ae5f3e5d8e7d29313da7f5973211f0','Access-Reject','2016-12-14 18:05:39'),(223676,'78:FF:CA:66:A2:BF','0xacce193927f08a53ebbb412a3d0ba920de','Access-Reject','2016-12-14 18:05:54'),(223677,'90:09:18:AE:B2:CF','0x137986aaf14da33151a46e53c93faf3688','Access-Reject','2016-12-14 18:06:02'),(223678,'00:08:22:31:5F:35','0x9e5c17d5913c25f07db875db118ec026f0','Access-Reject','2016-12-14 18:06:05'),(223679,'00:1F:3C:01:75:32','0x8865ec3e9c17af0b7b33dad52d70aefc41','Access-Reject','2016-12-14 18:06:10'),(223680,'90:09:18:AE:B2:CF','0xac097a9bc4c2449074a90d905b287ee735','Access-Reject','2016-12-14 18:06:29'),(223681,'80:19:67:BB:2E:59','0x99594909d257b579c36c8d19fd0e994b9b','Access-Reject','2016-12-14 18:07:01'),(223682,'78:FF:CA:4C:A2:49','0x8ee2451ff297af425e7b4d48df0d998a69','Access-Reject','2016-12-14 18:07:10'),(223683,'14:9A:10:71:CC:D6','0x8644fbd42c35a3c27b19d21066ca582915','Access-Reject','2016-12-14 18:07:13'),(223684,'80:19:67:F2:55:5F','0x3ffeabb08c819c6f4ca0c0a255cf60748d','Access-Reject','2016-12-14 18:07:54'),(223685,'80:19:67:69:14:AF','0x8ee1689ac7a41f1eff203c4866b710f4e8','Access-Reject','2016-12-14 18:08:40'),(223686,'F8:D0:BD:90:61:5F','0x4fe67e35ecba4891740c12632e0ade9b90','Access-Reject','2016-12-14 18:08:42'),(922544,'dodoos','','Access-Reject','2019-11-08 12:42:24'),(223688,'BC:B3:08:F3:EC:3B','0x414f4d3949104bb60778c51413a0d2afb5','Access-Reject','2016-12-14 18:08:48'),(223689,'80:19:67:BB:2E:59','0x9d499a605855986cbcafcd1b999c9dcb32','Access-Reject','2016-12-14 18:09:02'),(223690,'A0:E4:53:67:92:81','0x0df03dbfd787eced5c623ae282b26620d9','Access-Reject','2016-12-14 18:09:23'),(223691,'40:CB:A8:26:64:1F','0x3dc929b450629cfae5a4c9e5e5006a3bc0','Access-Reject','2016-12-14 18:09:35'),(223692,'18:21:95:DA:B9:09','0x0c1008e4836d06a162e179a8b0dcddcff5','Access-Reject','2016-12-14 18:09:38'),(223693,'30:AA:BD:F9:22:93','0xb5e528c27d7fe3056ef571446f1e3c3dcc','Access-Reject','2016-12-14 18:11:06'),(223694,'00:37:6D:41:4B:8E','0x259c782f9d528ec6855594b68e12fab995','Access-Reject','2016-12-14 18:11:29'),(345776,'tpsbiz','','Access-Reject','2018-12-13 07:20:05'),(223696,'30:AA:BD:F9:22:93','0x4202e06f5283b2648fe2c4bbc56cfc9fbd','Access-Reject','2016-12-14 18:11:40'),(223697,'78:FF:CA:1D:32:C1','0xace5dc2b1d32000c26e99808a8055216e6','Access-Reject','2016-12-14 18:12:05'),(922543,'dodoos','','Access-Reject','2019-11-08 12:42:12'),(223699,'40:CB:A8:26:64:1F','0xbb78865fe46f247a21e729e32cda06bd2b','Access-Reject','2016-12-14 18:12:43'),(223700,'9C:FC:01:AE:BD:38','0x7632f5f54662619783df47a19cc63c8948','Access-Reject','2016-12-14 18:12:57'),(223701,'78:FF:CA:13:FF:EE','0x0ad163d6bdea90be142355093968013633','Access-Reject','2016-12-14 18:13:12'),(223702,'00:08:22:CE:2A:10','0x0333b05921ebd0bf56134a3f200f0d9416','Access-Reject','2016-12-14 18:13:21'),(223703,'00:08:22:CE:2A:10','0xd75aad95b75e09ec6220a0f40656449a48','Access-Reject','2016-12-14 18:13:26'),(223704,'A4:44:D1:72:22:C6','0xa637d906eeff3f218bf094b0515a568926','Access-Reject','2016-12-14 18:13:54'),(223705,'00:08:22:B0:B3:FB','0x1ab49852b4160bb0bf3b3e3d94d7900625','Access-Reject','2016-12-14 18:13:56'),(223706,'F0:34:04:A1:38:7F','0x5822815e6be645fb17b3fa6726664d546c','Access-Reject','2016-12-14 18:14:09'),(223707,'0C:48:85:F7:4E:EA','0x98139ce73845b409f020758f54ccf5e162','Access-Reject','2016-12-14 18:14:17'),(223708,'E0:63:E5:78:CA:C3','0x292e6fb8c8ca164484293537e28e620067','Access-Reject','2016-12-14 18:14:22'),(223709,'34:23:BA:A7:63:00','0x0cf34b48208139b1cae82aea0fb336a7cb','Access-Reject','2016-12-14 18:14:26'),(223710,'08:11:96:C3:69:CC','0x7db6da9d8dea9dc6970c46b3c500f3a4b9','Access-Reject','2016-12-14 18:14:59'),(922542,'dodoos','','Access-Reject','2019-11-08 12:42:00'),(223712,'78:FF:CA:66:A2:BF','0xcc7492736d74d8e015ce25a91f83eacfbf','Access-Reject','2016-12-14 18:15:27'),(223713,'78:FF:CA:18:28:8B','0x2548e10b955eed53d5754396bbe5145741','Access-Reject','2016-12-14 18:15:30'),(223714,'A4:44:D1:6E:D4:F4','0x69cf2923c261b214c735cd25d02e3a5ebc','Access-Reject','2016-12-14 18:15:33'),(223715,'4C:BB:58:C3:63:6B','0xfc733257b2e0d7d11455582c5f0a1a5160','Access-Reject','2016-12-14 18:15:56'),(223716,'80:19:67:25:B8:55','0x721b0536817d09e4e6b0fcca1bf466ccc1','Access-Reject','2016-12-14 18:17:07'),(223717,'48:A2:2D:66:29:27','0xf43b7580bbc5389870cf98c29e9bc55541','Access-Reject','2016-12-14 18:17:07'),(223718,'78:FF:CA:13:FF:EE','0x96041fffe389ae9bd9a451a0c8ecb156ae','Access-Reject','2016-12-14 18:18:14'),(223719,'80:19:67:E0:C9:2E','0x5fa8682078a67305df74ee74ba664eeccb','Access-Reject','2016-12-14 18:18:57'),(223720,'94:35:0A:93:C8:CD','0x6ff9b852de14902fae5b48b4f962b6c943','Access-Reject','2016-12-14 18:19:02'),(223721,'80:19:67:DC:BE:9A','0xa51a92d2f6ad1e2fc643948903f70515ba','Access-Reject','2016-12-14 18:19:03'),(223722,'80:19:67:C8:CB:CC','0xe7a9d1cf0bcfe43d7bf1fd7701f6329d37','Access-Reject','2016-12-14 18:19:07'),(223723,'80:19:67:DC:BE:9A','0x919c15df26754d519b7e34969a198313f5','Access-Reject','2016-12-14 18:19:08'),(305613,'justin kobena cash out','0x9620144c771e051553a6331b7a1dfaad52','Access-Reject','2018-04-04 04:56:36'),(223725,'F0:34:04:A1:38:7F','0xa542328e0d308019485602b82f1a488961','Access-Reject','2016-12-14 18:20:30'),(223726,'80:19:67:4F:BB:4E','0xb7d2dbc658f818a2eef3e75b47635e0ac6','Access-Reject','2016-12-14 18:21:17'),(223727,'48:50:73:A8:2B:2C','0xb2fac4d5a86a95978c654547a2e301ff3b','Access-Reject','2016-12-14 18:21:25'),(223728,'78:FF:CA:4C:A2:49','0x51bae3a0244290b85e9854e13177bd08da','Access-Reject','2016-12-14 18:21:33'),(223729,'E8:39:DF:C5:F1:C8','0xd12d1e7faafaae1f582989f7e15e2fefe4','Access-Reject','2016-12-14 18:21:35'),(223730,'18:21:95:18:41:8E','0x65db7683c32982d1168b2d9f283f6f91be','Access-Reject','2016-12-14 18:21:54'),(223731,'C4:43:8F:DF:9D:A2','0x92ffc303e4e562e0a897429e44ad6e9559','Access-Reject','2016-12-14 18:22:05'),(223732,'44:78:3E:4F:A0:9C','0xefca16ed3fd0ba305baf134908720805b6','Access-Reject','2016-12-14 18:22:08'),(223733,'00:1D:E0:46:53:BB','0xfae29586568fc4050c4c58f9df0fb0dfda','Access-Reject','2016-12-14 18:22:12'),(223734,'58:F1:02:80:C5:3E','0x7293e5944eba599119748eeedb31d65403','Access-Reject','2016-12-14 18:22:17'),(922541,'dodoos','','Access-Reject','2019-11-08 12:41:49'),(922540,'dodoos','','Access-Reject','2019-11-08 12:41:37'),(922539,'dodoos','','Access-Reject','2019-11-08 12:41:22'),(223737,'B4:A8:28:00:A1:01','0xcbd6ea872a0a7fc71e618cd163f08363f0','Access-Reject','2016-12-14 18:22:49'),(223738,'C0:BD:D1:5B:1F:68','0x575a9b018c16e6b7d346cb12b87868b07d','Access-Reject','2016-12-14 18:22:53'),(223739,'E0:B6:F5:2E:97:C2','0xdb85e9cdddba002aa37760ac6d7efaf3bf','Access-Reject','2016-12-14 18:23:11'),(223740,'80:19:67:5E:54:57','0x921aa1c9b2bfaead7fd47444351f53ddce','Access-Reject','2016-12-14 18:23:12'),(223741,'0C:14:20:52:B8:95','0xd3f30952a2cd61949b3e84bdbd5b987b75','Access-Reject','2016-12-14 18:23:45'),(223742,'00:21:63:5E:C4:B7','0xf860886cbaf37e009d9ad33f55745d643e','Access-Reject','2016-12-14 18:24:51'),(223743,'18:1E:B0:54:B4:DC','0xa5c86a63a0a2553975a4645179c7979567','Access-Reject','2016-12-14 18:25:07'),(223744,'48:50:73:AC:E2:F4','0xc3d5ab283a745fae0ba5f7060209a23c06','Access-Reject','2016-12-14 18:25:15'),(223745,'80:19:67:3B:01:5D','0x9f129fa84b47d41b30a9be4183835ba673','Access-Reject','2016-12-14 18:25:18'),(309864,'Frederickamoanyarklo@gmail.com','0x6e254af298f73725aeccf3d169702b6d70','Access-Reject','2018-07-22 18:47:34'),(223747,'A0:6C:EC:E7:10:A9','0x8a7fbc099a53a3a298f6d68c43f8f1c8cb','Access-Reject','2016-12-14 18:25:52'),(223748,'40:CB:A8:26:64:1F','0xe20000e874b9fbb1498fa26cd6c6586a94','Access-Reject','2016-12-14 18:26:02'),(223749,'9C:E6:E7:F6:EB:43','0x20774eca9872b17b62c1ddc69b84f43ebe','Access-Reject','2016-12-14 18:26:08'),(223750,'78:FF:CA:2C:49:0D','0x099f644a541a1d94622858c9691f49000c','Access-Reject','2016-12-14 18:26:40'),(223751,'80:19:67:F7:D4:13','0x70dd01591f887ad1191d0453e027b23cdd','Access-Reject','2016-12-14 18:26:46'),(223752,'78:00:9E:AD:48:2E','0x06b64200bda0dbd4c2187f97123f291ace','Access-Reject','2016-12-14 18:27:15'),(223753,'80:19:67:29:DC:A9','0x441528d181b8ec0572173f1321fb514609','Access-Reject','2016-12-14 18:27:36'),(223754,'F0:27:65:F9:7B:D3','0x71c2f5c9e48019ae4bf63e738c4f90e37d','Access-Reject','2016-12-14 18:27:47'),(223755,'0C:48:85:F7:4E:EA','0x1828f85d12062fd6a167254e3940c98a64','Access-Reject','2016-12-14 18:28:03'),(223756,'A0:0B:BA:B3:EE:AD','0x4f7c4f92e01a88dc88025b52db049ea799','Access-Reject','2016-12-14 18:28:15'),(223757,'78:FF:CA:13:FF:EE','0x8d21caf8c275a3721f074ab098952ddfee','Access-Reject','2016-12-14 18:28:19'),(223758,'80:22:75:AF:22:0C','0x1243a1266a6ce0da9fd2c178e95da32f50','Access-Reject','2016-12-14 18:28:32'),(223759,'54:35:30:CE:96:FE','0x8e656662af41d80bec439c35c870b54c0c','Access-Reject','2016-12-14 18:29:20'),(223760,'00:1B:9E:07:A0:E2','0xfb82e8f716b9a9f0babe4974a8d0a2817d','Access-Reject','2016-12-14 18:30:22'),(223761,'7C:F9:0E:8B:4D:BB','0xb72025a91044ebbb658eaab90e25e28b97','Access-Reject','2016-12-14 18:30:50'),(223762,'14:8B:12:14:63:64','0xda0ba5b5220d090622311bd7f99da2f0bc','Access-Reject','2016-12-14 18:31:28'),(223763,'24:E3:14:63:CC:B7','0xb7c7eb714cd3efb859591c41eea0eefc79','Access-Reject','2016-12-14 18:32:48'),(223764,'80:19:67:F7:D4:13','0x4590f90d59fe1d37112e36d7573462c1cd','Access-Reject','2016-12-14 18:32:53'),(223765,'archerisaac1@gmail.com','0x13b018ec9242ae056ef9a4f496eb9fd987','Access-Reject','2016-12-14 18:33:24'),(223766,'archerisaac1@gmail.com','0xa314509afe8516330938c947e403e596b8','Access-Reject','2016-12-14 18:33:52'),(223767,'B0:45:19:CF:43:E3','0x30d1cfd42c3ee894ea94c78bffd7bf31db','Access-Reject','2016-12-14 18:34:23'),(223768,'94:35:0A:93:C8:CD','0x5e7a3afd6636bd8e5e14e7b663867381bb','Access-Reject','2016-12-14 18:34:51'),(223769,'80:19:67:AD:80:59','0x473469338baf70ed276a84f018e22bce4f','Access-Reject','2016-12-14 18:35:10'),(223770,'3C:43:8E:A4:4B:E9','0x9cff8492e49601f8ab7e4eca0b9c268d57','Access-Reject','2016-12-14 18:35:20'),(223771,'A0:CB:FD:1D:30:48','0x31c2b48831aae7b693abc9aa570edcd64e','Access-Reject','2016-12-14 18:35:27'),(223772,'78:00:9E:AD:48:2E','0x9f8ffb837c4a1d5fb3895085bb8e516cbc','Access-Reject','2016-12-14 18:35:39'),(223773,'archerisaac1@gmail.com','0x6ee062cfa4badf0a8230e300390f51cff7','Access-Reject','2016-12-14 18:36:04'),(223774,'30:AA:BD:DA:5B:0D','0xbd321e27f3817a171ae2ab0061e42f441f','Access-Reject','2016-12-14 18:36:09'),(223775,'88:A7:3C:06:2C:9A','0x01d7b72ea2f697d282bb1bd1bce42c4d71','Access-Reject','2016-12-14 18:36:10'),(223776,'F0:27:65:F9:7B:D3','0x00e25b1c831cf8bca97dd7d0103f7171c2','Access-Reject','2016-12-14 18:37:37'),(223777,'78:FF:CA:13:FF:EE','0x63d5b2c8176eb06f85c59afc5fc85af9cd','Access-Reject','2016-12-14 18:38:24'),(223778,'80:19:67:A7:FF:02','0xb0f9bea332d06869e36e6c002794ac5bbb','Access-Reject','2016-12-14 18:38:29'),(223779,'BC:B3:08:CF:17:4C','0x9076c314602d7691fe9a3361ae7b2078cd','Access-Reject','2016-12-14 18:38:56'),(223780,'00:1B:9E:07:A0:E2','0xb0a19561687fe524bfa138385a6ea5e6d4','Access-Reject','2016-12-14 18:40:24'),(223781,'80:19:67:AA:5D:F5','0x3868a8cbd87a78379c177c5b852e140bee','Access-Accept','2016-12-14 18:40:47'),(223782,'80:19:67:F0:78:9D','0x18ab9f3fa2c4e74a4573f1bab1f68803dd','Access-Reject','2016-12-14 18:40:51'),(223783,'D8:E5:6D:3A:14:28','0x694600dd42c62bcdc916b1300e41676e55','Access-Reject','2016-12-14 18:40:52'),(223784,'C0:18:85:6D:DA:40','0x77a01eb327176bd51c819285a1498d4aae','Access-Reject','2016-12-14 18:41:11'),(223785,'60:FE:1E:67:81:C7','0xd0897af3bf3e5f0ab987d7ab5a085b9c11','Access-Reject','2016-12-14 18:41:21'),(223786,'6C:88:14:27:17:C4','0x861888b4ddea9bffaae98d0851fe508a58','Access-Reject','2016-12-14 18:41:42'),(223787,'84:2E:27:00:70:E0','0xe7a0f4a16810aca43f84fbf50b0c80c5cd','Access-Reject','2016-12-14 18:41:48'),(223788,'78:FF:CA:6B:B6:07','0xe7682a25c98b6094248d3e8cab4983e71f','Access-Reject','2016-12-14 18:42:02'),(223789,'80:19:67:F8:23:F7','0xcd4d47f27771c7e785a642206615ccb585','Access-Reject','2016-12-14 18:42:03'),(223790,'80:19:67:5E:54:57','0x482647470af009c51c351b688e7028a283','Access-Reject','2016-12-14 18:42:38'),(223791,'18:1E:B0:54:B4:DC','0x4ab4d77505c79d2e75256fb0df5d5042bf','Access-Reject','2016-12-14 18:42:41'),(223792,'E4:98:D1:00:B8:C0','0x8c56461a7ec4ead281e6e63c4b109df80d','Access-Reject','2016-12-14 18:43:03'),(223793,'A0:CB:FD:1D:30:48','0xc238fcb757065065666b1319579e49c5b5','Access-Reject','2016-12-14 18:43:12'),(223794,'40:CB:A8:26:64:1F','0x18d7eb23324e71e0caf4ea24bfd8cb22c0','Access-Reject','2016-12-14 18:43:56'),(223795,'1maGjl','0xd411a8bce052465236324b5487d82ed2b2','Access-Reject','2016-12-14 18:43:58'),(223796,'3C:47:11:56:7D:E0','0xb700b1bb881d9a748a3ef5cb66feb18b45','Access-Reject','2016-12-14 18:43:58'),(223797,'40:B0:FA:BC:C9:7D','0x5ae0ebdd8b642c3c8a3d1a9c1b89da9440','Access-Reject','2016-12-14 18:44:25'),(223798,'BC:B3:08:F5:70:D6','0x20e485b18f540ddf4454578bb55c98e243','Access-Reject','2016-12-14 18:45:00'),(223799,'B0:45:19:DD:31:27','0xda502e29b134f23b59b71ed2b284a0b05e','Access-Reject','2016-12-14 18:45:04'),(223800,'78:E4:00:AF:D8:C7','0xc4564cb0959fdc9a176e64df8d2e70ed43','Access-Reject','2016-12-14 18:45:07'),(223801,'34:FC:EF:A1:5B:FC','0xfb182fbeb2a720a21fc530c10c9d6ee12e','Access-Reject','2016-12-14 18:45:17'),(922538,'dodoos','','Access-Reject','2019-11-08 12:41:11'),(223803,'48:86:E8:50:3E:14','0xa5c33cac84d17d7695b4596db14bcd10f3','Access-Reject','2016-12-14 18:46:41'),(223804,'E4:32:CB:CC:BF:DE','0x002c8babd507c90d93c5a8d1d5fe4d5945','Access-Reject','2016-12-14 18:48:03'),(223805,'80:19:67:67:19:11','0xc91b787f2d46267e76c17b376b9c324cc6','Access-Reject','2016-12-14 18:48:09'),(223806,'C0:64:C6:CC:74:F8','0x34d25a00064abb459012feeff03ef152fc','Access-Reject','2016-12-14 18:48:28'),(223807,'78:FF:CA:13:FF:EE','0x16a371c8bbbf6d944dda635d6604755f62','Access-Reject','2016-12-14 18:48:29'),(223808,'78:C3:E9:76:23:06','0x3c5f8b95dc39500948c7832b5a6dfbd316','Access-Reject','2016-12-14 18:48:30'),(223809,'00:27:15:32:05:52','0x6f0807c0350f4e0cc00d8ceae330a0b385','Access-Reject','2016-12-14 18:48:32'),(927912,'dodoos','','Access-Reject','2019-11-09 06:14:06'),(223811,'F0:5A:09:29:D5:A3','0x348be1443af4cac63ebb90ac1a6a1615d0','Access-Reject','2016-12-14 18:49:23'),(223812,'00:27:15:32:05:52','0xd52c6f352ae79dffa3096131443a745b58','Access-Reject','2016-12-14 18:49:23'),(223813,'E0:98:61:1D:AD:60','0x2d49ad35b78929aceea682f7590ce719fa','Access-Reject','2016-12-14 18:49:32'),(922537,'dodoos','','Access-Reject','2019-11-08 12:40:59'),(922536,'dodoos','','Access-Reject','2019-11-08 12:40:47'),(922535,'dodoos','','Access-Reject','2019-11-08 12:40:36'),(223816,'00:1B:9E:07:A0:E2','0x6f3827d19ed6c676c304290fbdda01a10a','Access-Reject','2016-12-14 18:50:11'),(223817,'D8:E5:6D:3A:14:28','0x6e8ebbed0529ed3d0486998a1b3a5a5896','Access-Reject','2016-12-14 18:50:13'),(223818,'58:F1:02:80:C5:3E','0x7475810a32a85b2ecffd7177f7cc450d4f','Access-Reject','2016-12-14 18:50:33'),(223819,'94:35:0A:93:C8:CD','0xfb20bea6f9886c832e2ee85f8e62b74f07','Access-Reject','2016-12-14 18:50:36'),(223820,'80:19:67:40:E3:A1','0x548806a494dd2e8d32a073f8ed40caafb2','Access-Reject','2016-12-14 18:50:50'),(223821,'78:FF:CA:2C:49:0D','0x75ef2aa36ede77a4a2619f347aadb98a64','Access-Reject','2016-12-14 18:51:31'),(223822,'A4:44:D1:5B:C8:4E','0x5077eb91950c87088bbc808613202e1e95','Access-Reject','2016-12-14 18:52:02'),(223823,'D4:93:98:CF:EF:2D','0x8df3eb5401ac4f113fb1e5f8589edad613','Access-Reject','2016-12-14 18:52:10'),(223824,'78:FF:CA:98:2D:75','0xc3e04dcedb97ea8baae489b992a8447d0a','Access-Reject','2016-12-14 18:52:14'),(223825,'60:BE:B5:E3:71:BB','0x90798b81abe411be80d0b4e153caf9b91a','Access-Reject','2016-12-14 18:52:47'),(223826,'D8:E5:6D:3A:14:28','0x762463144b51d16ce3f17bd395ee364006','Access-Reject','2016-12-14 18:53:15'),(318096,'pempamsie','','Access-Accept','2018-10-19 08:45:46'),(931126,'dodoos','','Access-Reject','2019-11-09 17:36:57'),(223828,'78:FF:CA:13:FF:EE','0xed7545da67b9ff3b1f7cac3c4dddff8c86','Access-Reject','2016-12-14 18:53:31'),(223829,'80:19:67:CC:EF:AE','0xfcdabc677eae1b32c4e0b5ae1a6dd2978e','Access-Reject','2016-12-14 18:53:42'),(223830,'80:19:67:CC:EF:AE','0xd3c0e90ebf85f95b21158c9c73da320360','Access-Reject','2016-12-14 18:53:44'),(223831,'BC:B3:08:F5:70:D6','0xac1164d86b78c8638611ede747a658ea38','Access-Reject','2016-12-14 18:54:29'),(922534,'dodoos','','Access-Reject','2019-11-08 12:40:25'),(223833,'78:C3:E9:76:23:06','0x285dd2e1a5034ab729bee998ad1077fac5','Access-Reject','2016-12-14 18:55:20'),(223834,'E8:50:8B:B9:70:5F','0x6049c67fc5e0bed581874ec430984e9da9','Access-Reject','2016-12-14 18:55:24'),(223835,'80:19:67:A7:FF:02','0xcb3b20f721064c83f280486223c185a376','Access-Reject','2016-12-14 18:56:08'),(223836,'E0:B6:F5:2E:97:C2','0x4dbd52c294f77e6c950397312f2f3d4813','Access-Reject','2016-12-14 18:56:20'),(223837,'90:48:9A:A5:E7:61','0x5781481390d6e1cb98ed69649bcc91a486','Access-Reject','2016-12-14 18:56:24'),(223838,'A0:CB:FD:1D:30:48','0xcb36d0072c63cac87573ca47de7573855d','Access-Reject','2016-12-14 18:56:33'),(223839,'80:C5:E6:27:B7:14','0x87685679a94f9afc90c09ee5c6cd79af1b','Access-Reject','2016-12-14 18:56:55'),(223840,'60:FE:1E:94:88:29','0xa51ede706b42e2c35e33bcfbd29547c831','Access-Reject','2016-12-14 18:57:02'),(223841,'80:19:67:3B:01:5D','0xe92b9b6bf6f49aef8cabe6eb175f84d501','Access-Reject','2016-12-14 18:57:56'),(223842,'6C:88:14:27:17:C4','0x66a76cf839cd5f5a23326b36441162dd2d','Access-Reject','2016-12-14 18:57:57'),(223843,'78:FF:CA:13:FF:EE','0x97abd85f67afbe57061bcf10bee252be19','Access-Reject','2016-12-14 18:58:33'),(223844,'24:A4:3C:32:2D:3E','0xff5c905c6a9a6eed06e7577acb48542251','Access-Reject','2016-12-14 18:59:00'),(223845,'68:72:51:00:72:BF','0x16996a78458492ec19313a84aeaa530610','Access-Reject','2016-12-14 18:59:00'),(223846,'68:72:51:42:E8:2D','0xd098afe7973b3e5ec83bea8dca0297b19d','Access-Reject','2016-12-14 18:59:00'),(223847,'68:72:51:42:E6:6E','0xb2accbc3ca3e3ae30a6df4306149486c15','Access-Reject','2016-12-14 18:59:00'),(223848,'00:27:22:A4:1E:8F','0x8665e27e05d14f1b82e2b4746dac34225e','Access-Reject','2016-12-14 18:59:00'),(223849,'98:FC:11:56:30:31','0xb45303aa5da82fb356f991dec9250dd5a2','Access-Reject','2016-12-14 18:59:00'),(223850,'00:27:22:AE:6D:D7','0x07be9b192c711677a3158e18698cbb480b','Access-Reject','2016-12-14 18:59:00'),(223851,'00:25:9C:5E:4D:87','0x9369d7eb869c0cd8824eabd489beda7ad8','Access-Reject','2016-12-14 18:59:00'),(223852,'24:A4:3C:7E:C7:FD','0xb90c13bacdbd71c376762fa925a39fbab0','Access-Reject','2016-12-14 18:59:00'),(223853,'68:7F:74:1B:94:AF','0xe35fa38ef5e1da8566f80a3164719ad873','Access-Reject','2016-12-14 18:59:00'),(223854,'00:15:6D:D8:31:2C','0x581cd33b663343e5f51bddeb28c3160930','Access-Reject','2016-12-14 18:59:00'),(223855,'00:15:6D:72:8C:AE','0x2921a734843da4144b69aa0c9676b12322','Access-Reject','2016-12-14 18:59:00'),(223856,'00:25:9C:5E:50:C0','0x281210e0da406a95714af57c6888746cc2','Access-Reject','2016-12-14 18:59:00'),(223857,'00:40:77:BB:55:10','0xf2097811523e7a1da8b2614dc52068f893','Access-Reject','2016-12-14 18:59:00'),(223858,'24:A4:3C:48:15:0D','0x9cebb1b75e0e251b84a5bae25f7d66701a','Access-Reject','2016-12-14 18:59:00'),(223859,'68:7F:74:B2:0E:51','0xa5d3631eb5d5c174f6ec02a7cdd8680196','Access-Reject','2016-12-14 18:59:00'),(223860,'68:7F:74:26:E7:E2','0xec5179049aaff1f75c446e5effe145a975','Access-Reject','2016-12-14 18:59:00'),(223861,'00:1B:B1:F5:E6:E2','0x60924d25b6121f3e18f4e9e0e5ab40a438','Access-Reject','2016-12-14 18:59:15'),(223862,'80:19:67:3B:01:5D','0x28c8b97f78c17e5435aae3e2846b06e38b','Access-Reject','2016-12-14 18:59:33'),(223863,'E0:B6:F5:2E:97:C2','0x1ffd4b3452b50e5c79eb8b072d4516252f','Access-Reject','2016-12-14 18:59:42'),(223864,'80:C5:E6:27:B7:14','0x512f22e03eb874e4b4a20ef130c9f2bfff','Access-Reject','2016-12-14 18:59:47'),(223865,'00:08:22:50:67:2D','0x361a3736f4f0152dfe44f494c2e3473af6','Access-Reject','2016-12-14 19:00:07'),(223866,'3C:83:75:4D:40:E6','0x1326f4a11fe07b649f3ef91693516f1fa7','Access-Reject','2016-12-14 19:00:44'),(223867,'E4:98:D1:19:02:68','0xca250951ec8d7913ba77c1fc84526a0d9f','Access-Reject','2016-12-14 19:00:47'),(223868,'00:27:15:42:64:52','0x3130cafcedfe6b5c2563e1823549271123','Access-Reject','2016-12-14 19:00:50'),(223869,'B8:86:87:D3:1B:A7','0xf9476533d23b211eae5f712219acab1269','Access-Reject','2016-12-14 19:01:31'),(223870,'F0:27:65:F9:7B:D3','0x00fc745b7e3bde65a38162e70365c2035e','Access-Reject','2016-12-14 19:01:32'),(223871,'38:F2:3E:EB:1A:4C','0x021d8d108817d6bcca5e4d4e8b4bc205c7','Access-Reject','2016-12-14 19:01:33'),(223872,'6C:27:79:55:76:74','0x6be005a6ebac37eeefcf6db695494d5dbd','Access-Reject','2016-12-14 19:02:01'),(223873,'C4:88:E5:46:81:0F','0xd55673e680010415236e05b6e0747d9092','Access-Reject','2016-12-14 19:02:07'),(223874,'78:FF:CA:70:27:11','0x6dee84b7e0ba4b45948ffc68cd118baa07','Access-Reject','2016-12-14 19:02:07'),(223875,'90:48:9A:A5:E7:61','0x781b41d7351c3359785ba3a129ac0237b6','Access-Reject','2016-12-14 19:02:17'),(223876,'78:FF:CA:23:58:72','0x9014f091c430b5b775f10635c40efc08bc','Access-Reject','2016-12-14 19:02:19'),(223877,'A0:CB:FD:1D:30:48','0xea61491f9353547d127d7e9487dbfb7158','Access-Reject','2016-12-14 19:02:29'),(223878,'F0:5A:09:29:D5:A3','0x4f7d9ad599941c09d27b418e4c5d34a4e3','Access-Reject','2016-12-14 19:02:29'),(223879,'80:22:75:AF:22:0C','0xe7670750292d39288435828354fec1d424','Access-Reject','2016-12-14 19:02:37'),(223880,'00:24:D7:80:BB:BC','0x2d4beac0cf71f7a504861bad85c1786c3f','Access-Reject','2016-12-14 19:03:17'),(223881,'BC:B3:08:F8:01:24','0x03484884ed3fb21377697ff44a8b1a0e86','Access-Reject','2016-12-14 19:03:24'),(223882,'00:27:15:18:32:C0','0x5a6e4a40a7a5b8a90fe552400714e2f6ab','Access-Reject','2016-12-14 19:03:31'),(223883,'78:FF:CA:13:FF:EE','0xd8efed5ef77097f8a47c97e10d89a766fc','Access-Reject','2016-12-14 19:03:36'),(223884,'00:27:15:96:37:3D','0xefe6b6469dda9035a295c171ee018bda69','Access-Reject','2016-12-14 19:04:12'),(223885,'68:17:29:DA:0D:7C','0xabd3012a14df27f816a67a7cf95934bd30','Access-Reject','2016-12-14 19:04:13'),(223886,'00:27:15:32:05:52','0x10588321b80074b1a67936c7b7738abcab','Access-Reject','2016-12-14 19:04:33'),(223887,'00:40:77:BB:55:10','0x44125b35642270732248b065038a10eac1','Access-Reject','2016-12-14 19:04:56'),(223888,'68:7F:74:B2:0E:51','0x8481d188ae6eace9ac9a01caf0a32144b1','Access-Reject','2016-12-14 19:04:56'),(223889,'68:7F:74:26:E7:E2','0xa0955de2bd7409dc1231cc0dc30fe0ccee','Access-Reject','2016-12-14 19:04:57'),(223890,'94:35:0A:93:C8:CD','0xe1e3b4ec337d2be274126cf4a806cc4695','Access-Reject','2016-12-14 19:05:22'),(223891,'6C:88:14:27:17:C4','0x6c903f5172fbad204a2348a5155fe22ca4','Access-Reject','2016-12-14 19:05:42'),(223892,'00:26:B6:01:41:D4','0xef3abb65d96037102f5ba16848a91935eb','Access-Reject','2016-12-14 19:06:22'),(223893,'90:09:18:AE:B2:CF','0x87d2050624a16acf8ef6b8fab0a9677199','Access-Reject','2016-12-14 19:06:33'),(223894,'BC:B3:08:86:B0:D9','0xb7b85d2125c4a89f0f1fede6075fd4df45','Access-Reject','2016-12-14 19:06:35'),(223895,'94:35:0A:93:C8:CD','0xf07bd120c6b8b6f5b0dd6929997f7b93c9','Access-Reject','2016-12-14 19:06:41'),(223896,'94:35:0A:93:C8:CD','0xf5383f5a9d08ffdde5768679c6c0a51bd2','Access-Reject','2016-12-14 19:06:51'),(223897,'D0:53:49:0A:72:A3','0xf6d93b36fbfbd8c7480f49bdfd2e55f7e2','Access-Reject','2016-12-14 19:06:58'),(223898,'90:09:18:AE:B2:CF','0x3a80ce1b63f8d7a3b9a838f9b5be70d8c3','Access-Reject','2016-12-14 19:07:11'),(223899,'00:21:E2:EA:A1:99','0x74c773665153273aa73f4e78ae73e3d980','Access-Reject','2016-12-14 19:07:50'),(223900,'78:FF:CA:05:AA:30','0x4dc22e629fabdc20d6401ed11a538c844a','Access-Reject','2016-12-14 19:08:08'),(223901,'E8:50:8B:B9:70:5F','0x729a63abe12547138b221d9e55e3cebd83','Access-Reject','2016-12-14 19:08:12'),(223902,'C8:6F:1D:C9:2F:92','0x13c1df16a6089fe4eaf1af8dc9e695edcd','Access-Reject','2016-12-14 19:08:22'),(223903,'60:FE:1E:62:51:DC','0x6a01f10b0ba8479958af91b82c360ea3fb','Access-Reject','2016-12-14 19:08:24'),(223904,'78:FF:CA:13:FF:EE','0xdd2e565c285dc73b354b2c94488d53a1a9','Access-Reject','2016-12-14 19:08:39'),(223905,'A0:CB:FD:1D:30:48','0xf296cfa7c76fd2280807f0acbb8af36207','Access-Reject','2016-12-14 19:09:06'),(351777,'capitalhill','','Access-Accept','2018-12-18 07:20:21'),(223907,'68:72:51:00:72:BF','0x11c76fbdac369ab02b6cc7d31c8e8856f0','Access-Reject','2016-12-14 19:09:22'),(223908,'68:72:51:42:E6:6E','0xa73950361449a959f3d04858d5ca6b3820','Access-Reject','2016-12-14 19:09:22'),(223909,'68:72:51:42:E8:2D','0x2fb6b4ceb90a0910d1578d31a4aa098b4f','Access-Reject','2016-12-14 19:09:22'),(223910,'00:15:6D:D8:31:2C','0xd891fbd6dd911bd0a062d6b7e584e95b0d','Access-Reject','2016-12-14 19:09:22'),(223911,'68:7F:74:1B:94:AF','0xfa4df12637dfcfc2217d6de8931ea2c4d4','Access-Reject','2016-12-14 19:09:22'),(223912,'00:27:22:AE:6D:D7','0x8b2c161d03ee3eb15291874f8839985afb','Access-Reject','2016-12-14 19:09:22'),(223913,'98:FC:11:56:30:31','0x52888bd14470190b014c7698c88d8fc925','Access-Reject','2016-12-14 19:09:22'),(223914,'00:25:9C:5E:4D:87','0x0ea64a19b617e5308156e478bd635d64ee','Access-Reject','2016-12-14 19:09:22'),(223915,'00:25:9C:5E:50:C0','0xfa6ce5359cb3b4e8150a7735a8cbfbdffa','Access-Reject','2016-12-14 19:09:22'),(223916,'24:A4:3C:48:15:0D','0x3103c0149e664bff6d916a26cdf2758faf','Access-Reject','2016-12-14 19:09:22'),(223917,'BC:B3:08:F8:01:24','0x2851dfe70bb6a7bbd10670684f0268f91e','Access-Reject','2016-12-14 19:09:31'),(223918,'00:27:15:18:32:C0','0xbd67a650f45cf56a05ef3c670ef6175c0f','Access-Reject','2016-12-14 19:09:38'),(223919,'BC:B3:08:CD:3C:49','0x029b8ea1e68a5f879674741916c7f6fcf1','Access-Reject','2016-12-14 19:10:02'),(223920,'80:19:67:A7:FF:02','0xf0a861a215d63db1ba394d4c05a0599eeb','Access-Reject','2016-12-14 19:10:09'),(223921,'30:AA:BD:DA:5B:0D','0xc4b38af0af3d0242e873b1b195b5f9e4e6','Access-Reject','2016-12-14 19:10:41'),(223922,'00:23:B1:E3:82:C2','0xe9833afd97f663ba0d2e946e0a527fe14e','Access-Reject','2016-12-14 19:11:29'),(223923,'30:AA:BD:F9:22:93','0x116078c973167c096ecc2675193e461ca0','Access-Reject','2016-12-14 19:11:45'),(223924,'3C:25:D7:7C:4B:94','0x1ab6ef3f6155de9a8dd1398b0651f2798c','Access-Reject','2016-12-14 19:12:06'),(223925,'30:AA:BD:F9:22:93','0x932c79051c6d1bbffa45f2df7ecdcda8bd','Access-Reject','2016-12-14 19:12:08'),(223926,'D0:53:49:BB:C6:A3','0x489e353098755d1b40414cbe01ca047361','Access-Reject','2016-12-14 19:12:17'),(223927,'78:FF:CA:70:27:11','0x020e9f5b800277295164c387aa95c42eb2','Access-Reject','2016-12-14 19:13:05'),(223928,'C4:62:EA:92:5D:AC','0x645a397e309a6aa5c841af976c0c83bb3a','Access-Reject','2016-12-14 19:13:10'),(223929,'BC:B3:08:F8:01:24','0xc038eb50e65d78c8a5905a84988145e11d','Access-Reject','2016-12-14 19:13:30'),(223930,'78:FF:CA:13:FF:EE','0xc2af109718f0de54d5d5111c08d4195d14','Access-Reject','2016-12-14 19:13:41'),(223931,'08:11:96:C3:69:CC','0x0cc669950e8c7881234b525d97582aacfa','Access-Reject','2016-12-14 19:13:44'),(223932,'00:21:E2:EA:A1:99','0x57d38b7d64cf908d96e2fd8804c81e6fa5','Access-Reject','2016-12-14 19:13:57'),(922533,'dodoos','','Access-Reject','2019-11-08 12:40:13'),(223934,'D0:9D:AB:B5:C9:14','0x5fab8b79c2379fbf8dcef43f8000f0edf8','Access-Reject','2016-12-14 19:14:09'),(223935,'54:35:30:E0:7E:FB','0x0a0145f74f436de8fe85f7bcc6452fd22e','Access-Reject','2016-12-14 19:14:46'),(223936,'84:38:38:98:D1:8C','0x67b51e40266c4038b54d209928e00582a1','Access-Reject','2016-12-14 19:15:19'),(223937,'80:19:67:A5:11:98','0x2510e80b73e5497b6b7a1a00c02d54f464','Access-Reject','2016-12-14 19:15:29'),(223938,'24:A4:3C:32:2D:3E','0x6670e61b7ab882a57424f49eefaf563639','Access-Reject','2016-12-14 19:16:01'),(223939,'68:72:51:00:72:BF','0xf22777889e4b893285400ce3dc8448aa99','Access-Reject','2016-12-14 19:16:01'),(223940,'68:72:51:42:E6:6E','0x01d134c48a8597575239500f726733070c','Access-Reject','2016-12-14 19:16:01'),(223941,'00:27:22:A4:1E:8F','0x3da3668c146c6b653437ef28a9ff429b6c','Access-Reject','2016-12-14 19:16:01'),(223942,'00:15:6D:72:8C:AE','0xc4528c91c8e418ec95d2e1736227cac72b','Access-Reject','2016-12-14 19:16:01'),(223943,'00:25:9C:5E:50:C0','0x5506586ccb5a1994285bed639dcecbc5d4','Access-Reject','2016-12-14 19:16:01'),(223944,'00:40:77:BB:55:10','0xfecbffe6ce74551046869d7c2984eb97cd','Access-Reject','2016-12-14 19:16:01'),(223945,'68:7F:74:B2:0E:51','0xd80c19644b9c31921bf74ee482e8bfd0cf','Access-Reject','2016-12-14 19:16:01'),(223946,'68:7F:74:26:E7:E2','0xdf1c1bba1cde8878c5a5519242dc752bbf','Access-Reject','2016-12-14 19:16:01'),(223947,'94:D8:59:77:31:92','0x69d5a0b74c00689d6b20fe134898aa00cb','Access-Reject','2016-12-14 19:16:07'),(223948,'E8:08:8B:5E:72:1B','0xb27d901e55eaad1c2287889c9e4d29feaf','Access-Reject','2016-12-14 19:16:13'),(223949,'A4:44:D1:47:C6:5C','0x9a9eef3c4bfe9f000a1d529611d48d75fe','Access-Reject','2016-12-14 19:16:51'),(223950,'B0:E0:3C:25:26:E2','0xe322a48383492cdf8b1c88aae6beffcd20','Access-Reject','2016-12-14 19:17:20'),(223951,'80:19:67:F0:75:4A','0xfecc1e188b68b8857c7dabb8009f857395','Access-Reject','2016-12-14 19:17:23'),(223952,'E0:98:61:1D:AD:60','0x47fcb000c961592326bfd892153b7ad2f4','Access-Reject','2016-12-14 19:18:22'),(223953,'78:FF:CA:3A:73:63','0xa0741e53e16acd56202ee4a27f64f73471','Access-Reject','2016-12-14 19:18:23'),(330925,'tpsbiz','','Access-Reject','2018-11-22 13:25:43'),(223955,'78:FF:CA:13:FF:EE','0x3bd482a66a77d36f7d60585d88380e9539','Access-Reject','2016-12-14 19:18:44'),(223956,'E4:98:D1:19:02:68','0x536f87172621dd532859ba90b14560728c','Access-Reject','2016-12-14 19:18:51'),(223957,'1mjCxg','0x056c2b08b12d5026429f044d5d7fd7ec7c','Access-Reject','2016-12-14 19:19:06'),(223958,'1mjCxg','0xf2986e6d7910f51620990a50928bdd816e','Access-Reject','2016-12-14 19:20:08'),(223959,'A4:44:D1:4E:78:B8','0xdbe385befcbaa6e94e7d9452295b059d88','Access-Reject','2016-12-14 19:21:36'),(223960,'1C:65:9D:ED:C5:B4','0x8a0a45ff892262064f26a213a50c187e46','Access-Reject','2016-12-14 19:21:38'),(922532,'capitalhill','','Access-Accept','2019-11-08 12:40:09'),(223962,'94:39:E5:DF:38:B7','0xa127da249f2c1f801357705eb6acaf53ef','Access-Reject','2016-12-14 19:21:47'),(223963,'80:19:67:40:E3:A1','0x9c355adcd2817480e7a4371e61c319dea7','Access-Reject','2016-12-14 19:21:57'),(223964,'C8:AA:21:36:E4:14','0xf5c71ac292db508bfa2f32735858eac78e','Access-Reject','2016-12-14 19:22:01'),(223965,'D8:E5:6D:3A:14:28','0x7f78e06e761e2b6d341c7618e4c0985ca1','Access-Reject','2016-12-14 19:22:10'),(223966,'00:08:22:DE:E4:FB','0x97b2050d639db41ba8ce6d9be542aebf36','Access-Reject','2016-12-14 19:22:20'),(223967,'A4:44:D1:5B:C8:4E','0xd84cef0b1d07c851b1f236040c4e864e25','Access-Reject','2016-12-14 19:23:04'),(223968,'90:48:9A:A5:E7:61','0xa022a556c4a9d9909891204d74e1b4f373','Access-Reject','2016-12-14 19:23:09'),(922531,'dodoos','','Access-Reject','2019-11-08 12:40:01'),(223970,'00:21:E2:EA:A1:99','0x6c97c86e96a72c6006703c448d8d002b5e','Access-Reject','2016-12-14 19:24:08'),(223971,'00:BD:38:DE:DF:D3','0xbf849a8c4cbe7b513c048e733bde3e2857','Access-Reject','2016-12-14 19:24:14'),(223972,'80:19:67:4B:E0:FB','0x1366ee1ba1c1ca2e7c1b1c169127e83ce9','Access-Reject','2016-12-14 19:25:02'),(223973,'CC:FA:00:E7:69:11','0x615bf04bc4d46fd2eeb6302fad44eb96bb','Access-Reject','2016-12-14 19:25:20'),(223974,'00:08:22:DE:E4:FB','0x19f5a8d534348de8badcb86afa4d341d09','Access-Reject','2016-12-14 19:25:30'),(223975,'24:A4:3C:32:2D:3E','0x4e486c752a3658081f64bba9adb39d7ba0','Access-Reject','2016-12-14 19:25:49'),(223976,'68:72:51:00:72:BF','0x9289168da846a1b28554403b34eb7bf0de','Access-Reject','2016-12-14 19:25:49'),(223977,'68:72:51:42:E8:2D','0x4cd671ba38043eae61386bc04e7eab66e8','Access-Reject','2016-12-14 19:25:49'),(223978,'00:15:6D:D8:31:2C','0x3874db691fabfd9d34e47a3e9fddbb869d','Access-Reject','2016-12-14 19:25:49'),(223979,'00:27:22:A4:1E:8F','0x16baf9a495141242987e39ea29a5fd9ade','Access-Reject','2016-12-14 19:25:49'),(223980,'00:27:22:AE:6D:D7','0x87c573a72e33a663918f0c7e19d8a80205','Access-Reject','2016-12-14 19:25:49'),(223981,'98:FC:11:56:30:31','0x07f984ba9f89e0e36e674e32100967be4a','Access-Reject','2016-12-14 19:25:49'),(223982,'00:25:9C:5E:4D:87','0x180b6dc758735c1e3c1c9964ca3a9eb226','Access-Reject','2016-12-14 19:25:49'),(223983,'24:A4:3C:48:15:0D','0xe57d98271b891aaeaae631db09c28f3351','Access-Reject','2016-12-14 19:25:49'),(223984,'24:A4:3C:7E:C7:FD','0x82b67a14997cc2baa4c7b4893e3dc1e95e','Access-Reject','2016-12-14 19:25:49'),(223985,'68:7F:74:1B:94:AF','0xd5654f8bccac5922223df4e871b8bdc9b4','Access-Reject','2016-12-14 19:25:49'),(223986,'68:7F:74:B2:0E:51','0xbfb69c26fbc431b317e3f602fcb5bdf889','Access-Reject','2016-12-14 19:25:49'),(223987,'68:7F:74:26:E7:E2','0xcf60eb7941dd3cdcb7a005e6ad4a5d7aec','Access-Reject','2016-12-14 19:25:49'),(223988,'00:15:6D:72:8C:AE','0x6badeaf33b8b56ee6c0daaf990d77abab3','Access-Reject','2016-12-14 19:25:51'),(223989,'00:25:9C:5E:50:C0','0x39b0593080d42fb7c12a215ef07c5476d9','Access-Reject','2016-12-14 19:25:51'),(223990,'00:40:77:BB:55:10','0xd6cd454bcb9158d9d361c0bc0fc582923e','Access-Reject','2016-12-14 19:25:51'),(223991,'00:27:15:09:0A:24','0x0ae9f6cb98cd2adc95dfcc2bd7d7984c2d','Access-Reject','2016-12-14 19:26:00'),(223992,'78:FF:CA:1B:7A:1B','0xc5bdffa7eed69e28e16f408c9dc44b859f','Access-Reject','2016-12-14 19:26:09'),(223993,'78:FF:CA:2C:49:0D','0x735338d9ab4d1af01060d8e1686b6becee','Access-Reject','2016-12-14 19:26:51'),(223994,'6C:88:14:27:17:C4','0xcaac121d59c207dc3b71f3cebd89674299','Access-Reject','2016-12-14 19:27:15'),(313528,'tpsbiz','','Access-Reject','2018-10-09 01:45:05'),(313529,'tpsbiz','','Access-Reject','2018-10-09 01:45:16'),(223996,'E4:98:D1:19:02:68','0x6a1220103cc64172bf3776a9669c9aac09','Access-Reject','2016-12-14 19:28:42'),(223997,'78:FF:CA:17:EC:95','0x1acce67ab0cc655a9eb7630510bbf4a65b','Access-Reject','2016-12-14 19:29:31'),(223998,'Joshua Amo Frimpong ','0xe522b28c675261932f46deddb841dc53ee','Access-Reject','2016-12-14 19:29:33'),(223999,'F0:27:65:F9:7B:D3','0xb1729c02a8296898870a6a4d686c9cff0c','Access-Reject','2016-12-14 19:29:33'),(224000,'00:27:15:42:64:52','0x2efb4b834d1e61df0c220f31d324407532','Access-Reject','2016-12-14 19:30:12'),(351755,'dadukpo','0x67382da1d5ef9576397fd3e357c37be7a2','Access-Accept','2018-12-17 17:14:01'),(224002,'BC:75:74:B4:62:43','0xa89a218681611ea9bb7e469f54fac6e73c','Access-Reject','2016-12-14 19:30:51'),(224003,'00:21:E2:EA:A1:99','0x48e8dd500dd605ad92e859a46586341250','Access-Reject','2016-12-14 19:31:19'),(224004,'80:19:67:8A:60:F2','0x4bbbcbad3486041d470e6d26de42dd44b5','Access-Reject','2016-12-14 19:31:20'),(224005,'00:27:15:96:37:3D','0x87415ae1884adf6bd6017e29e3ad4b1f4d','Access-Reject','2016-12-14 19:31:24'),(224006,'18:E3:BC:2F:96:85','0xce43955710cfa7f6de104aa0dd545d0b1a','Access-Reject','2016-12-14 19:31:44'),(224007,'54:EF:92:A1:60:24','0xf5154ac13a5bf32e614348e688a03fb1ff','Access-Reject','2016-12-14 19:32:16'),(224008,'00:72:0D:39:66:68','0x1e2bc39707d55bd6e6a9156fe11abc062f','Access-Reject','2016-12-14 19:32:20'),(224009,'80:01:84:58:A6:7F','0x08e6d1a7f226796a453ec968f7daf91066','Access-Reject','2016-12-14 19:32:31'),(224010,'E8:08:8B:5E:72:1B','0xd5273a3d9ddcbc3449df9848620df701cb','Access-Reject','2016-12-14 19:32:35'),(224011,'78:FF:CA:70:27:11','0x114c96dfd6b84ce6c4249760cf88db7475','Access-Reject','2016-12-14 19:32:56'),(922530,'dodoos','','Access-Reject','2019-11-08 12:39:49'),(224013,'60:FE:1E:91:90:11','0xcc0315a42312fdc128da28c07a18e667b0','Access-Reject','2016-12-14 19:33:31'),(224014,'90:48:9A:A5:E7:61','0x64a3fc7f685ba4f2b2e64036ddd6109a26','Access-Reject','2016-12-14 19:33:57'),(351862,'pempamsie','','Access-Accept','2018-12-20 16:45:49'),(224016,'C0:38:96:02:72:D8','0xa970b7cff0369d1e2b1ea5eee8cfd6624e','Access-Reject','2016-12-14 19:34:23'),(224017,'60:FE:1E:67:81:C7','0xa1a7bc640aafe495fd89758ec726543519','Access-Reject','2016-12-14 19:34:45'),(224018,'08:21:EF:C0:34:B6','0x62b87022a28336f998db1af15c6fadb22a','Access-Reject','2016-12-14 19:34:53'),(224019,'F0:34:04:0F:84:53','0x5c07633894088bf4b35bae13d51a4011d2','Access-Reject','2016-12-14 19:35:26'),(224020,'80:19:67:F8:7D:03','0x5ccdd28d6c184d2c3acceeb509532b5df0','Access-Reject','2016-12-14 19:35:34'),(922529,'dodoos','','Access-Reject','2019-11-08 12:39:37'),(224022,'00:08:22:24:3F:06','0x1b7a42d3a6024a61eaee46401257179bbf','Access-Reject','2016-12-14 19:36:51'),(224023,'00:21:63:5E:C4:B7','0x9f53cf2eec655f37bddf9c5e059155d8ac','Access-Reject','2016-12-14 19:37:15'),(224024,'B0:5B:67:4B:52:CB','0x5edcdae23238b189358edff0ed07fb2d17','Access-Reject','2016-12-14 19:37:16'),(224025,'40:CB:A8:26:64:1F','0x8ba886bb7b6f2c881c83f160b371b1a47a','Access-Reject','2016-12-14 19:37:22'),(224026,'00:0A:00:82:73:8D','0x9dbaa003d3ad8b98dcca1f325484454dab','Access-Reject','2016-12-14 19:37:25'),(224027,'80:19:67:C5:53:0F','0xd607a4840a7f53157058db00b849dd9f87','Access-Reject','2016-12-14 19:37:34'),(224028,'00:24:D2:FE:59:F7','0x7e4afac7e738b5c77831469ddcb4a71ef8','Access-Reject','2016-12-14 19:37:55'),(351861,'pempamsie','','Access-Accept','2018-12-20 14:45:49'),(224030,'C8:6F:1D:C9:2F:92','0x6461ecf45cfc5ff35b2c435026d679ea9a','Access-Reject','2016-12-14 19:39:25'),(224031,'80:19:67:F8:7D:03','0x47332083a398b498b316cca04072852fb9','Access-Reject','2016-12-14 19:39:28'),(224032,'E4:98:D1:D0:9B:F2','0x9ba5427bee46dce3da0e4af19afacd8a99','Access-Reject','2016-12-14 19:40:48'),(224033,'E0:DB:10:D9:D6:3D','0x337ae88ae5fa6c00d6172b22f77971a85e','Access-Reject','2016-12-14 19:40:52'),(224034,'D0:2D:B3:6D:BC:B7','0xde0e606db6929f5e2380043f578a627dec','Access-Reject','2016-12-14 19:41:57'),(852722,'kumi','','Access-Reject','2019-09-06 16:01:03'),(224036,'B0:5B:67:4B:52:CB','0xe4131d4b3428328639662ee62a8ca793ab','Access-Reject','2016-12-14 19:42:24'),(224037,'6C:88:14:27:17:C4','0xe55ca87ba202509ff7fe4ed63c79d2f6f0','Access-Reject','2016-12-14 19:42:44'),(224038,'C0:38:96:76:7E:74','0xb7159bd71c94d80f516231ea52f8134137','Access-Reject','2016-12-14 19:43:59'),(224039,'00:27:15:42:64:52','0x93be290ae190984d7385ec3c65cc662697','Access-Reject','2016-12-14 19:44:05'),(224040,'00:27:15:88:89:D1','0x40bd67a6b9503cc6b6c3eedbaeff1bb3d9','Access-Reject','2016-12-14 19:44:25'),(224041,'80:19:67:A2:69:2C','0xfbaa5eba6889e5e4b2986d81728dc77777','Access-Reject','2016-12-14 19:45:04'),(224042,'78:FF:CA:4C:7F:D8','0xbf7e571996f605ba769d6670ab6f1630e0','Access-Reject','2016-12-14 19:45:14'),(224043,'90:48:9A:A5:E7:61','0x15e6984e010f9dbf54b9ddc469e93d23e1','Access-Reject','2016-12-14 19:46:21'),(922528,'dodoos','','Access-Reject','2019-11-08 12:39:26'),(224045,'80:19:67:F8:03:33','0xf07460e6ab0d3ed1e3292b296eecc4f337','Access-Reject','2016-12-14 19:46:43'),(224046,'78:FF:CA:1B:7A:1B','0xb462724026125d9e0ad5b88ca8732c2cf2','Access-Reject','2016-12-14 19:47:14'),(922527,'dodoos','','Access-Reject','2019-11-08 12:39:14'),(224048,'20:54:76:89:3B:7F','0xe58e056cedb384eb4f42fbe239f8926ebd','Access-Reject','2016-12-14 19:47:35'),(922526,'dodoos','','Access-Reject','2019-11-08 12:39:02'),(922525,'dodoos','','Access-Reject','2019-11-08 12:38:50'),(224051,'78:FF:CA:13:FF:EE','0x1a6dcc21dfd08bc4822e42f62898f393c2','Access-Reject','2016-12-14 19:48:57'),(224052,'24:A4:3C:32:2D:3E','0xd508616ef19c1891dfa8caa78cfd39714c','Access-Reject','2016-12-14 19:49:31'),(224053,'68:72:51:00:72:BF','0xb04e4731c021a8494d42beeda58772d87c','Access-Reject','2016-12-14 19:49:31'),(224054,'68:72:51:42:E6:6E','0xddb43939b59a1557603bd06a1c261af838','Access-Reject','2016-12-14 19:49:31'),(224055,'68:72:51:42:E8:2D','0x3d0e8bf8f5d9324d7e7875b1a1688e6c59','Access-Reject','2016-12-14 19:49:31'),(224056,'00:27:22:A4:1E:8F','0x784ee7fb5e5a6578972eb0c7b560ec59af','Access-Reject','2016-12-14 19:49:31'),(224057,'68:7F:74:1B:94:AF','0xc118b5816199cd6bd6c783aa7940075db7','Access-Reject','2016-12-14 19:49:31'),(224058,'00:27:22:AE:6D:D7','0x63e6aff99c346e38a707326fa6a17222e9','Access-Reject','2016-12-14 19:49:31'),(224059,'98:FC:11:56:30:31','0xf97f8a763d5d8962a5db2b19348777f6e0','Access-Reject','2016-12-14 19:49:31'),(224060,'00:25:9C:5E:4D:87','0xc78ccfe8f1f625ed666033727f27212704','Access-Reject','2016-12-14 19:49:31'),(224061,'24:A4:3C:7E:C7:FD','0x3681059171e993b12da3f9d7baf6849cf6','Access-Reject','2016-12-14 19:49:31'),(224062,'00:15:6D:72:8C:AE','0xcd7ce72710ea5dc4d56b0773937645acae','Access-Reject','2016-12-14 19:49:31'),(224063,'00:15:6D:D8:31:2C','0x76e5b7182ad09d94a282720043d75e1a09','Access-Reject','2016-12-14 19:49:31'),(224064,'00:40:77:BB:55:10','0x88052f447cba549abe9c1f70f11e6c45cc','Access-Reject','2016-12-14 19:49:31'),(224065,'00:25:9C:5E:50:C0','0x582be9fe04b51cd4790a4f37046244b97f','Access-Reject','2016-12-14 19:49:31'),(224066,'24:A4:3C:48:15:0D','0xaef6c9ca832878f1da00e6715e9caa8536','Access-Reject','2016-12-14 19:49:31'),(224067,'68:7F:74:B2:0E:51','0xacde6b9ce2e066e94cd1a51f5be7e8738e','Access-Reject','2016-12-14 19:49:31'),(224068,'68:7F:74:26:E7:E2','0xc4325d056cc60572f8bbdaeef8e7c368c3','Access-Reject','2016-12-14 19:49:31'),(922524,'dodoos','','Access-Reject','2019-11-08 12:38:39'),(224070,'48:50:73:A8:2B:2C','0x0b0e9d5d16adc9087e1baa5860b42082f5','Access-Reject','2016-12-14 19:50:45'),(224071,'58:F1:02:80:C5:3E','0x69beb32333c4aecfc291ec6fdad5e3fc23','Access-Reject','2016-12-14 19:50:47'),(224072,'BC:B3:08:CD:A9:41','0xbb245009d803a8063f429b8fa19f8dbf69','Access-Reject','2016-12-14 19:50:57'),(224073,'58:F1:02:80:C5:3E','0x97403e4a77dc740064ab3a0e610975054c','Access-Reject','2016-12-14 19:51:07'),(922522,'dodoos','','Access-Reject','2019-11-08 12:38:15'),(922523,'dodoos','','Access-Reject','2019-11-08 12:38:27'),(330926,'tpsbiz','','Access-Reject','2018-11-22 13:26:14'),(330927,'tpsbiz','','Access-Reject','2018-11-22 13:26:46'),(330928,'tpsbiz','','Access-Reject','2018-11-22 13:27:17'),(224077,'1C:3E:84:A4:68:9D','0x990ff2703822355539f4e695717409cd1f','Access-Reject','2016-12-14 19:52:25'),(224078,'40:CB:A8:26:64:1F','0x542b88144b69edd9621dfa0cab110d4a95','Access-Reject','2016-12-14 19:52:44'),(224079,'F0:25:B7:6C:E0:A3','0x49d907796dbc8974686d9dc58c2687116c','Access-Reject','2016-12-14 19:52:46'),(224080,'70:81:EB:C8:61:9C','0x0d7b7d95ac9b61007ebaea0e5efb3464aa','Access-Reject','2016-12-14 19:53:00'),(224081,'78:FF:CA:13:FF:EE','0x958e9dab0bd9ed109ac3a1fe50009789a7','Access-Reject','2016-12-14 19:54:00'),(224082,'40:CB:A8:26:64:1F','0x33f53ffffd59bb5f605ccfda7a7d958f55','Access-Reject','2016-12-14 19:54:08'),(224083,'88:C9:D0:D0:98:D5','0x78bb49c04246436a56e7ba847e9b0716ca','Access-Reject','2016-12-14 19:54:39'),(224084,'88:C9:D0:D0:98:D5','0x45fa0861e52efe00bcc0f573b69afabb3b','Access-Reject','2016-12-14 19:54:42'),(224085,'30:AA:BD:32:9A:53','0xfbe85c8a3884f40cdd0ab7112a5120b093','Access-Reject','2016-12-14 19:54:42'),(224086,'EE:4A:5B:11:4D:6B','0x7fab2554f35a48a3091186a221ccc0d310','Access-Reject','2016-12-14 19:55:02'),(224087,'68:7F:74:B2:0E:51','0xaa11ec074632a0c726ebafe6824d8d625d','Access-Reject','2016-12-14 19:55:19'),(224088,'00:27:22:A4:1E:8F','0x47abb27bb29b488858cc6b6dc48923d354','Access-Reject','2016-12-14 19:55:19'),(224089,'98:FC:11:56:30:31','0xfa5817cdc4d12f0c84cddd60cf35b72a6b','Access-Reject','2016-12-14 19:55:19'),(224090,'00:15:6D:72:8C:AE','0xe29fe380a01445ae961b79d057caf53e83','Access-Reject','2016-12-14 19:55:19'),(224091,'00:40:77:BB:55:10','0xfede35af690ca8719aa9955a747f311479','Access-Reject','2016-12-14 19:55:19'),(224092,'68:7F:74:26:E7:E2','0xf0a5e526e907b2e323832779105b9b74ce','Access-Reject','2016-12-14 19:55:19'),(224093,'3C:83:75:DE:02:F8','0x41200761a55ffedab05df6e54e5bb2535c','Access-Reject','2016-12-14 19:56:24'),(224094,'00:B6:7F:3E:D9:78','0x2e0bc390db8087ebb944d6f8b8ab80f67e','Access-Reject','2016-12-14 19:56:51'),(224095,'00:08:22:26:45:FE','0x66f17d50a6df0ab7681b093e280c1beedb','Access-Reject','2016-12-14 19:57:11'),(224096,'00:27:22:AE:6D:D7','0x00d9e75711908b467ece998824e42a2ff6','Access-Reject','2016-12-14 19:57:15'),(224097,'F8:CF:C5:8B:8F:2E','0x48aa0279968d75c2f5b56554e0db6da254','Access-Reject','2016-12-14 19:58:14'),(224098,'80:19:67:A8:1F:3D','0xd054631b8ea0bab42214accfed2f20b9e7','Access-Reject','2016-12-14 19:58:17'),(224099,'78:FF:CA:13:FF:EE','0x5192cb919ca96d9a76ee74bcc65fe0917a','Access-Reject','2016-12-14 19:59:02'),(224100,'A8:06:00:93:5E:85','0x33ff609e956be93ebce4ea38ebcc721b57','Access-Reject','2016-12-14 19:59:20'),(224101,'CC:52:AF:9A:1A:98','0xa3787baae1e7733d23be2ffafffc53d3fc','Access-Reject','2016-12-14 19:59:41'),(224102,'E0:B6:F5:2E:97:C2','0x52321b747e50e77844162fdfdfec939001','Access-Reject','2016-12-14 19:59:50'),(224103,'00:15:6D:D8:31:2C','0x7a295cd2a432554e2659b963a4efc5d745','Access-Reject','2016-12-14 19:59:59'),(224104,'A4:44:D1:75:82:C6','0x7aed690514813747f5bd6a020a35c9ee00','Access-Reject','2016-12-14 20:00:47'),(224105,'BC:B3:08:C1:90:34','0xbe667c13a61019d64340321ddbd93b59e9','Access-Reject','2016-12-14 20:00:58'),(224106,'8C:79:67:5E:FB:64','0x8ab1f11f2c690df75bfbee286cdce21f01','Access-Reject','2016-12-14 20:01:09'),(224107,'20:02:12:BC:13:B0','0x8071fcf81deb0169979fd458acb182813d','Access-Reject','2016-12-14 20:01:24'),(224108,'94:35:0A:93:C8:CD','0xd606eeecfc3a86ab281aee28c7991a33f4','Access-Reject','2016-12-14 20:01:36'),(224109,'98:FC:11:56:30:31','0x51da5ba2562eda98595baa2cdda90741fa','Access-Reject','2016-12-14 20:01:52'),(224110,'8C:BF:A6:87:0C:7F','0x28113e3106485460f67716346f3c173689','Access-Reject','2016-12-14 20:02:08'),(224111,'24:A4:3C:32:2D:3E','0x3d7626b7b109d9c841eb8236228a4a1485','Access-Reject','2016-12-14 20:02:20'),(224112,'00:15:6D:72:8C:AE','0x1e424e248b529861794eb67a5b00e062a0','Access-Reject','2016-12-14 20:02:20'),(224113,'D8:E5:6D:3A:14:28','0x4a29c40da68b4151d5205289ffea6586db','Access-Reject','2016-12-14 20:02:35'),(224114,'00:25:9C:5E:4D:87','0x6ef5b8ff8cb580f6c571cc97e408044816','Access-Reject','2016-12-14 20:02:58'),(224115,'68:7F:74:1B:94:AF','0xaaefdb937a0a723684df4fb0e998d838fe','Access-Reject','2016-12-14 20:02:58'),(224116,'68:72:51:00:72:BF','0xb7347767e52e310d5826b87f883cce7cc4','Access-Reject','2016-12-14 20:02:58'),(224117,'68:72:51:42:E6:6E','0x41639c76a79723238994875572e6912ff6','Access-Reject','2016-12-14 20:02:58'),(224118,'00:27:22:A4:1E:8F','0xf2a369cca525d953aea7b7d224f38494fa','Access-Reject','2016-12-14 20:02:58'),(224119,'68:72:51:42:E8:2D','0x1b2004fe03ff37e39278819d32823d014c','Access-Reject','2016-12-14 20:02:58'),(224120,'00:27:22:AE:6D:D7','0xd9f71cefb94285821d3e60ac463fd20bec','Access-Reject','2016-12-14 20:02:58'),(224121,'00:25:9C:5E:50:C0','0xfc8c6ffc002230fe249da2c41dd448f341','Access-Reject','2016-12-14 20:02:59'),(224122,'68:7F:74:26:E7:E2','0xe4de8f6fcabcd1215e64060e0f7047e205','Access-Reject','2016-12-14 20:02:59'),(224123,'00:40:77:BB:55:10','0x14a8d59826d49f3ddcb168c2f6f5ea1b45','Access-Reject','2016-12-14 20:02:59'),(224124,'24:A4:3C:48:15:0D','0xce1d937dfc37f7942df4aa30136d73055c','Access-Reject','2016-12-14 20:02:59'),(224125,'D0:53:49:0A:72:A3','0x37628d322e22e40cb874fd27de0470413e','Access-Reject','2016-12-14 20:05:00'),(224126,'30:C7:AE:F0:53:18','0x42cafafa141aff90ff26f5c50904446e9a','Access-Reject','2016-12-14 20:05:15'),(224127,'80:19:67:26:9D:82','0xbeca6e950fe7e542d840611f7fc4b0a667','Access-Reject','2016-12-14 20:05:21'),(224128,'BC:B3:08:CD:A9:41','0x56378e3328e22bba8f5473aab628b4d1b7','Access-Reject','2016-12-14 20:05:39'),(224129,'68:7F:74:B2:0E:51','0xbb7c60d5165145a64f143289dadd51943c','Access-Reject','2016-12-14 20:06:32'),(224130,'80:19:67:8B:E2:64','0x0d2073f957f9d76221759480f348aa77f7','Access-Reject','2016-12-14 20:07:52'),(224131,'74:E2:8C:C3:9B:48','0xe46324a803e6a78ff7413761ab1e411afa','Access-Reject','2016-12-14 20:07:55'),(224132,'B0:45:19:DD:3B:BA','0x187184172efcc0447e68b74444217f26a8','Access-Reject','2016-12-14 20:08:02'),(224133,'A0:88:B4:3F:19:EC','0xb9a1c27a3f22ccf81f7a1bf14e0c9bd788','Access-Reject','2016-12-14 20:08:55'),(224134,'00:1D:E0:A4:0F:79','0x3f27ef5f9552adef38d9bf62c97f76af0e','Access-Reject','2016-12-14 20:09:44'),(224135,'00:B6:7F:3E:D9:78','0x19e7a3fc945fbe726cd9dd9c7bfcb8b078','Access-Reject','2016-12-14 20:09:50'),(224136,'C0:38:96:02:72:D8','0x62e61f91bce130fc14989eee122682fecb','Access-Reject','2016-12-14 20:10:07'),(224137,'90:48:9A:A5:E7:61','0x12841bf164fc5be37b03d352f0c286632a','Access-Reject','2016-12-14 20:10:19'),(224138,'9C:2A:70:5E:79:19','0x0650f7ccd305a5a3ed4d2f12843387d3f3','Access-Reject','2016-12-14 20:10:48'),(224139,'3C:83:75:4D:40:E6','0xf4cd40e2345f6c0932dbcdb8dabf16b2a6','Access-Reject','2016-12-14 20:10:52'),(224140,'A4:44:D1:71:E2:90','0xdef9b9de9df074abd3fbdaa0db471b20b1','Access-Reject','2016-12-14 20:11:03'),(922521,'dodoos','','Access-Reject','2019-11-08 12:38:03'),(224142,'80:19:67:41:13:74','0x73018428f0e12a32af5df49e22d4e52717','Access-Reject','2016-12-14 20:11:26'),(224143,'40:0E:85:2D:DF:83','0xdedf223707254f03974962ff843e868c52','Access-Reject','2016-12-14 20:11:36'),(224144,'A4:44:D1:4E:78:B8','0x4f6149c597f5b9650a9233f253f25fe7e7','Access-Reject','2016-12-14 20:11:36'),(224145,'78:00:9E:52:79:20','0x0ff8e9e08785a747133a1151f0759c2644','Access-Reject','2016-12-14 20:12:46'),(224146,'3C:25:D7:7C:4B:94','0x7b84c43360a0764d9af5254add666cd71d','Access-Reject','2016-12-14 20:12:57'),(224147,'60:FE:1E:67:81:C7','0xc11c79e8913eabb22b474103ed00703546','Access-Reject','2016-12-14 20:13:00'),(224148,'80:19:67:43:3D:E3','0xf1d2feef5bd4ce5d43ee9e3055e4ec29dc','Access-Reject','2016-12-14 20:13:39'),(224149,'80:19:67:33:63:9B','0xf3a8ba531e326e48ede4a10ad594fb3274','Access-Reject','2016-12-14 20:13:49'),(224150,'80:19:67:BC:DA:46','0x78d93d8a7155384872c7b5aedc4d549db4','Access-Reject','2016-12-14 20:14:07'),(224151,'78:FF:CA:13:FF:EE','0xd1b145300247f4325f980d9720a978b13e','Access-Reject','2016-12-14 20:14:12'),(224152,'00:B6:7F:3E:D9:78','0xe3253c7250c6e2b493bc3bf5196470f7a0','Access-Reject','2016-12-14 20:14:19'),(224153,'80:19:67:33:63:9B','0x6f611f1bdf308d3d28982ac00b33b4532a','Access-Reject','2016-12-14 20:14:42'),(224154,'00:08:22:31:5F:35','0x42cfb429ea3c04093ca19a39093c8574f6','Access-Reject','2016-12-14 20:14:43'),(351834,'pempamsie','','Access-Accept','2018-12-19 12:45:49'),(224156,'00:B6:7F:3E:D9:78','0xb0a7ecba3acf77c304089d59223e40bf94','Access-Reject','2016-12-14 20:15:18'),(224157,'00:27:15:76:40:B6','0x36bb190db0d7089353614d3106da520902','Access-Reject','2016-12-14 20:15:24'),(224158,'A4:44:D1:46:2A:02','0x2307a3a4de0de6d6c81c044e6c648066fa','Access-Reject','2016-12-14 20:15:49'),(224159,'00:0A:00:82:73:8D','0x7547c8ff04e8f973cf6bde29ed71536601','Access-Reject','2016-12-14 20:15:51'),(224160,'00:B6:7F:3E:D9:78','0x0a89f67c06a5101f2090d604e5dff49024','Access-Reject','2016-12-14 20:16:17'),(224161,'80:19:67:26:4E:ED','0xdaec6b5765ca53125e6e37f6f526726e4a','Access-Reject','2016-12-14 20:16:19'),(224162,'00:08:22:AC:B5:FD','0xd3550a8117af16220031b9543fddfcf1ba','Access-Reject','2016-12-14 20:16:42'),(224163,'60:FE:1E:52:70:84','0x582762737396cea38f4326fbf3b1f0a532','Access-Reject','2016-12-14 20:17:08'),(224164,'BC:B3:08:C1:90:34','0xef8306c236e0cfa48130440c4c4d976dd3','Access-Reject','2016-12-14 20:17:22'),(224165,'E8:CD:2D:14:59:B1','0x649e85b3f769532a4f15c49dcbe54bc4ac','Access-Reject','2016-12-14 20:17:58'),(922520,'dodoos','','Access-Reject','2019-11-08 12:37:52'),(345047,'pempamsie','','Access-Accept','2018-12-11 22:45:47'),(224168,'00:B6:7F:3E:D9:78','0x208fcfb3f5c9a63e7db992c20419bfb50a','Access-Reject','2016-12-14 20:18:53'),(224169,'78:FF:CA:1B:7A:1B','0x059022510e3a429b6722a03469f21c4516','Access-Reject','2016-12-14 20:19:01'),(224170,'78:FF:CA:13:FF:EE','0x5aa9aa41e222833e6fec0e3a64b2155a33','Access-Reject','2016-12-14 20:19:16'),(224171,'80:19:67:41:13:74','0xb7cb489d02ce7e79d8423c8bd7b79864ea','Access-Reject','2016-12-14 20:19:58'),(224172,'18:3A:2D:F9:BD:32','0x464c5e45395c199944c490e5759d482c57','Access-Reject','2016-12-14 20:20:00'),(224173,'BC:85:56:48:7F:BD','0x30311a6be2b154b2b30edc2c1a0d73e8f1','Access-Reject','2016-12-14 20:20:02'),(224174,'00:08:22:B0:B3:FB','0x39e6c108814ecdbabc25d7c8a0d2213e57','Access-Reject','2016-12-14 20:20:40'),(922519,'dodoos','','Access-Reject','2019-11-08 12:37:40'),(922518,'dodoos','','Access-Reject','2019-11-08 12:37:28'),(224177,'A4:44:D1:47:CA:AE','0x7d837145e2af4267af75325daccad8d7ef','Access-Reject','2016-12-14 20:21:21'),(922517,'dodoos','','Access-Reject','2019-11-08 12:37:15'),(224179,'B4:A8:28:00:A1:01','0xb85595f22abc824ffc96efcfdb6ee2ab1e','Access-Reject','2016-12-14 20:21:43'),(224180,'80:19:67:36:3D:90','0xbcfd41d65d469dc33f80abaf222be086e2','Access-Reject','2016-12-14 20:21:59'),(224181,'30:52:CB:6F:4C:0D','0x65bddc6b1f4546e63f0dabcb9b58c42e86','Access-Reject','2016-12-14 20:22:46'),(224182,'EC:1F:72:13:97:78','0x7b6b184178f192b38ef2e0561ee2f44aa5','Access-Reject','2016-12-14 20:23:14'),(224183,'78:FF:CA:13:FF:EE','0x51dec737451e8c3486b8ae66117dea3510','Access-Reject','2016-12-14 20:24:19'),(224184,'00:24:D7:80:BB:BC','0x174617a9f3c9849d6b0b923834b6ef9eeb','Access-Reject','2016-12-14 20:24:37'),(224185,'94:35:0A:93:C8:CD','0x93debb84198b2359470245e32e1afb75f1','Access-Reject','2016-12-14 20:24:38'),(224186,'80:19:67:A7:B1:FA','0x09a0295e53e62c1ca055c2ab3f54dc29bc','Access-Reject','2016-12-14 20:25:17'),(224187,'80:19:67:F2:57:BF','0xf7212ada52e01c30153c8522265bd9a0a9','Access-Reject','2016-12-14 20:25:28'),(224188,'48:50:73:A2:27:C0','0xcbfdd9d444dbf56934b6431902e3eb1ec3','Access-Reject','2016-12-14 20:25:30'),(224189,'00:B6:7F:3E:D9:78','0xdd2dd6adb0d33726191aee3d55c4e3c70b','Access-Reject','2016-12-14 20:25:55'),(224190,'00:08:22:28:40:A1','0x27b2220552d080c9bdee65b2979230380b','Access-Reject','2016-12-14 20:26:12'),(922516,'dodoos','','Access-Reject','2019-11-08 12:37:04'),(224192,'BC:B3:08:DB:E5:25','0x29266b23465a6e7c43380999d7b5aaec45','Access-Reject','2016-12-14 20:26:59'),(224193,'00:B6:7F:3E:D9:78','0x74e892dd8e1c760af91fcbbf03e29959f5','Access-Reject','2016-12-14 20:27:41'),(224194,'3C:43:8E:A4:4B:E9','0xbd6b0aac16b55f95c87c300a883580d5ba','Access-Reject','2016-12-14 20:27:56'),(224195,'E8:CD:2D:14:59:B1','0x32e59c34d876e05c5b1520b44b91a6625f','Access-Reject','2016-12-14 20:27:59'),(224196,'80:19:67:36:3D:90','0xb0c67a754a9072168f0bb5ac79a0b1a462','Access-Reject','2016-12-14 20:28:06'),(224197,'E8:50:8B:8D:20:BC','0x4ba05eadaa321afecdfe26388a69fe547f','Access-Reject','2016-12-14 20:28:41'),(224198,'78:FF:CA:6B:B6:07','0x02cd483b98f08b54c7d2386b7c8f1ab929','Access-Reject','2016-12-14 20:28:53'),(224199,'00:DB:DF:C2:7C:25','0x7c5494f479bd97d2c32604fe47ff0aa251','Access-Reject','2016-12-14 20:29:42'),(224200,'E4:98:D1:00:B8:C0','0x7aef1ad9d0694ff7431faed7893623d464','Access-Reject','2016-12-14 20:29:58'),(224201,'00:B6:7F:3E:D9:78','0xaa539d3ebcf095c8f5ed870e1fd5c0237e','Access-Reject','2016-12-14 20:30:41'),(224202,'F0:27:65:F9:7B:D3','0xabdd611e62cce62ce959cd468588601033','Access-Reject','2016-12-14 20:30:58'),(224203,'78:FF:CA:06:7E:19','0xed5c5434b57583797c08f67a35d344eacc','Access-Reject','2016-12-14 20:31:31'),(224204,'00:08:22:D4:6F:0C','0x2b898531b37fdc9352efd456c523f7920e','Access-Reject','2016-12-14 20:31:42'),(224205,'80:19:67:19:1B:85','0x300f67e9d9fd24047f0fcda299ba0f5637','Access-Reject','2016-12-14 20:32:15'),(224206,'80:19:67:F8:6D:1B','0xc08aff154f6053e28b76f59a4ed4aba5a4','Access-Reject','2016-12-14 20:33:21'),(224207,'00:B6:7F:3E:D9:78','0x8dafccc3fab6be549907916c7bb0f917c3','Access-Reject','2016-12-14 20:34:08'),(224208,'24:E3:14:C1:7D:88','0xdd976e1a6f35644059acd3acfb9e521f71','Access-Reject','2016-12-14 20:34:10'),(224209,'78:FF:CA:13:FF:EE','0x1ce4b20ffab3cc2efd1dbfc467e18bc566','Access-Reject','2016-12-14 20:34:22'),(922515,'dodoos','','Access-Reject','2019-11-08 12:36:52'),(224211,'50:2E:5C:56:01:59','0x52a3bbc0906bc717fc7dbc4a14cb75acdb','Access-Reject','2016-12-14 20:35:14'),(224212,'94:35:0A:93:C8:CD','0x6d52fc59224fc58c2e45fc47959b36f939','Access-Reject','2016-12-14 20:35:15'),(224213,'78:FF:CA:56:88:DA','0xbf54c8578e39d97f186feb09a2707d717d','Access-Reject','2016-12-14 20:35:16'),(224214,'94:35:0A:93:C8:CD','0xfa3274af871474dbbe9d447107bc4a2018','Access-Reject','2016-12-14 20:36:53'),(224215,'9C:2A:83:C2:B2:28','0xc9692221c67435a28c80c8e4b63cb3bc16','Access-Reject','2016-12-14 20:37:20'),(224216,'94:35:0A:93:C8:CD','0x8ef96dff4c81046332cbce89ea53ba8950','Access-Reject','2016-12-14 20:37:43'),(224217,'F0:27:65:F9:7B:D3','0x8cbf7bc2cd0ba287adce4cbc4adadecec4','Access-Reject','2016-12-14 20:37:57'),(224218,'78:C3:E9:F3:59:8C','0xfa085506a018ec1f9bb6d5eb56e705c023','Access-Reject','2016-12-14 20:38:13'),(224219,'78:FF:CA:17:EC:95','0x8f93f1cd0c8dd94f29a6d2ee06c1a7e977','Access-Reject','2016-12-14 20:38:17'),(351754,'pempamsie','','Access-Accept','2018-12-17 16:45:48'),(224221,'84:A4:66:FC:7A:02','0xd9857200d6879e680106cd80446196fc6f','Access-Reject','2016-12-14 20:39:14'),(224222,'48:D7:05:7D:0C:04','0x3fc396e3f29563aed52709298ca814be9e','Access-Reject','2016-12-14 20:39:18'),(224223,'78:FF:CA:13:FF:EE','0x032725d3a95805545da771dc9ec6ed094c','Access-Reject','2016-12-14 20:39:25'),(224224,'00:08:22:BA:03:A6','0x9cf5c157ceb9636d456395743224cf8fff','Access-Reject','2016-12-14 20:40:28'),(224225,'08:11:96:C3:69:CC','0xd6db9e3d771bfd24af5e9a55be0f09c3e8','Access-Reject','2016-12-14 20:40:43'),(224226,'80:19:67:F8:6D:1B','0x8dbb0cba4d410f0cb5ad82805f49e082ab','Access-Reject','2016-12-14 20:40:55'),(224227,'00:B6:7F:3E:D9:78','0x7afb0876c9f923ad3ef1b552203927c073','Access-Reject','2016-12-14 20:41:00'),(224228,'F0:27:65:F9:7B:D3','0xe411fccff7e7d860cc78db6c0105b21ee1','Access-Reject','2016-12-14 20:41:04'),(224229,'44:65:0D:C0:AB:7A','0x23428063c437780f145d8be9dffcb3b68e','Access-Reject','2016-12-14 20:42:04'),(224230,'C4:88:E5:13:31:CA','0x8002395b6b688f0702900ff4cc83b499fb','Access-Reject','2016-12-14 20:42:14'),(224231,'58:A2:B5:FD:6C:74','0xc959da8024511cd53e3ac215be141453ce','Access-Reject','2016-12-14 20:42:29'),(224232,'00:B6:7F:3E:D9:78','0x7e979785a7d5380954062270cd19904fc0','Access-Reject','2016-12-14 20:42:38'),(224233,'24:E3:14:C1:7D:88','0x65030f328fbd2b0047d6824301aec996a9','Access-Reject','2016-12-14 20:42:52'),(224234,'80:19:67:43:3D:E3','0x761a3bef375a89a067f43353d302a10680','Access-Reject','2016-12-14 20:43:02'),(224235,'60:D9:A0:CE:0C:E1','0x52862b5a83f304d94593ed2c859a9bbb0a','Access-Reject','2016-12-14 20:43:03'),(224236,'14:9A:10:E9:0B:F6','0xbedcd79950c7046afaf33b4a5f68b7ce69','Access-Reject','2016-12-14 20:43:27'),(290663,'seryda','0x3494b143582d5953bfa148a2050388d057','Access-Accept','2017-08-15 07:56:48'),(852721,'kumi','','Access-Reject','2019-09-06 16:00:32'),(224239,'00:27:15:66:52:36','0xc9bfc186d136bfd6453c036f5fe8be636c','Access-Reject','2016-12-14 20:44:15'),(224240,'78:FF:CA:2C:49:0D','0xfe7c8f13a8296d3356e8997a4f907c340c','Access-Reject','2016-12-14 20:44:50'),(224241,'80:72:0D:39:1E:18','0x6f691bd0371ea2ac372dcb7a959c400aba','Access-Reject','2016-12-14 20:46:55'),(224242,'80:56:F2:66:9D:E8','0x7c9c16807a1ae30f8773e48ed5230a6124','Access-Reject','2016-12-14 20:47:51'),(224243,'F0:27:65:F9:7B:D3','0x31f90314bb2788de24c5f9b6acd51de828','Access-Reject','2016-12-14 20:48:28'),(224244,'00:B6:7F:3E:D9:78','0x2fea0095dac3efdb642f8e19377464cd71','Access-Reject','2016-12-14 20:48:31'),(224245,'E0:DB:10:97:38:7F','0xdb5d226e0d516dadadd52151873fa41e85','Access-Reject','2016-12-14 20:48:34'),(224246,'20:08:ED:9D:F8:00','0x012f73c6bf32a24938f3d00e84a95b21b7','Access-Reject','2016-12-14 20:48:59'),(224247,'48:E2:44:63:7E:A1','0x58fc2089ab1fa89f27d611c79f34112799','Access-Reject','2016-12-14 20:49:12'),(224248,'CC:FA:00:E7:69:11','0xaf23d319ea9a343014286377380fe38a2c','Access-Reject','2016-12-14 20:50:16'),(224249,'44:6D:57:D9:89:4C','0xa1f0c6a539abb339e3468464dee7879e11','Access-Reject','2016-12-14 20:51:03'),(224250,'BC:B3:08:9C:93:53','0xd90021776cdb4402ef1466fbd87d36c4c5','Access-Reject','2016-12-14 20:51:32'),(224251,'58:F1:02:80:C5:3E','0xfcca61a940a833dd01be79cbb28ea6ae46','Access-Reject','2016-12-14 20:51:44'),(333544,'tpsbiz','','Access-Reject','2018-12-05 11:09:44'),(224253,'78:FF:CA:78:46:12','0xc7eb20eb137dea9c9dee4c34fcb4e99b90','Access-Reject','2016-12-14 20:52:48'),(224254,'30:AA:BD:32:9A:53','0xb332cf108e81e220fa7578b2d4d19051fa','Access-Reject','2016-12-14 20:53:14'),(224255,'78:FF:CA:3A:1F:E4','0xa4ba39e758a03e83a516848ace09a67ae1','Access-Reject','2016-12-14 20:53:34'),(224256,'00:B6:7F:3E:D9:78','0x1a8f7b0091cd4cec956ad3357d0dc987ce','Access-Reject','2016-12-14 20:53:35'),(224257,'B4:74:43:A4:0B:0B','0x2e9afb1c9f5e7587177ed0878d7e9424c6','Access-Reject','2016-12-14 20:53:35'),(224258,'E0:B6:F5:2E:97:C2','0x4bb6bfdad3b76653a6a895c535324985bb','Access-Reject','2016-12-14 20:53:41'),(224259,'54:35:30:E0:7E:FB','0x40a04e90d7c4ad0bfc28e0f0bdb25fc1e9','Access-Reject','2016-12-14 20:54:21'),(224260,'58:F1:02:80:C5:3E','0xe56d8519427211e729773255985fc9acba','Access-Reject','2016-12-14 20:54:26'),(224261,'80:19:67:32:57:B3','0x2c1cd33920369476f0828e228de149cfd0','Access-Reject','2016-12-14 20:54:33'),(224262,'C4:62:EA:92:85:72','0xc3b2a1d57b73d0cd8c968d934fee76013f','Access-Reject','2016-12-14 20:54:43'),(224263,'50:B7:C3:52:79:4A','0x311a271b3e9bfc29b26bed7d9380cfac7d','Access-Reject','2016-12-14 20:54:54'),(224264,'00:B6:7F:3E:D9:78','0xe2734d11c1c95c0668fa405ffcd3f79004','Access-Reject','2016-12-14 20:55:58'),(224265,'80:19:67:FC:4A:F6','0x00efab2591d7737a30429d70a66a2a0ff4','Access-Reject','2016-12-14 20:56:00'),(224266,'28:27:BF:26:4D:BF','0xe7328c33874f2d5bc949499b89514eb6e1','Access-Reject','2016-12-14 20:56:33'),(224267,'78:F5:FD:B0:92:C8','0x398fa3858818837a0167032ebcb03f9344','Access-Reject','2016-12-14 20:56:55'),(224268,'78:FF:CA:63:36:1F','0x1780e99a0b665f5b852dbdbe03b34d632c','Access-Reject','2016-12-14 20:57:57'),(224269,'18:3A:2D:D0:3E:2C','0xe3fe5132e7f6f94e9b974abec0159132b1','Access-Reject','2016-12-14 20:59:11'),(224270,'68:17:29:DA:0D:7C','0x1a850ac8b24c97d0a342875aee0b838541','Access-Reject','2016-12-14 21:00:12'),(224271,'E0:75:7D:6A:04:50','0xe25a3163e532f423ef54942c9c87f35173','Access-Reject','2016-12-14 21:00:58'),(224272,'00:B6:7F:3E:D9:78','0x774ba4c3472053239105d42e4433976c69','Access-Reject','2016-12-14 21:01:40'),(224273,'00:B6:7F:3E:D9:78','0x247370b100aad9da2f6606b74382574747','Access-Reject','2016-12-14 21:03:08'),(224274,'00:08:22:B0:B3:FB','0x0cf0d54435c1e7658daece747950cba714','Access-Reject','2016-12-14 21:03:28'),(224275,'24:E3:14:C1:7D:88','0x31acb631d345bb57dcbf272b4a0819aebb','Access-Reject','2016-12-14 21:03:36'),(224276,'78:FF:CA:5C:1D:7F','0xbc9ba6059f9c5384629fa48b665e579223','Access-Reject','2016-12-14 21:03:54'),(224277,'80:19:67:F0:6D:34','0xb6d93db64e61c8b6da863e9fd8ea6e9bf2','Access-Reject','2016-12-14 21:04:04'),(224278,'2C:8A:72:B7:01:CF','0xe217490b162544052a9f7283587fd991d3','Access-Reject','2016-12-14 21:05:05'),(224279,'00:B6:7F:3E:D9:78','0xd3809b3028212ac085789eae867d79a56b','Access-Reject','2016-12-14 21:05:13'),(224280,'80:19:67:2B:B8:66','0x7bb9dfca1cb30c51f08d84761be7981efc','Access-Reject','2016-12-14 21:07:51'),(224281,'E0:B6:F5:2E:97:C2','0x5aae4fc2c30dbb4b11bde8d649d5c92566','Access-Reject','2016-12-14 21:07:52'),(224282,'78:C3:E9:F3:59:8C','0x11795793c4658284a3afebd467e3a2d885','Access-Reject','2016-12-14 21:08:03'),(224283,'88:C9:D0:D0:98:D5','0x17924eaab16fd297a5916f840154a9a076','Access-Reject','2016-12-14 21:08:05'),(224284,'88:C9:D0:D0:98:D5','0x6099badc5e25b9ea6a339e9abf5388061b','Access-Reject','2016-12-14 21:08:08'),(224285,'78:FF:CA:FE:C8:46','0x993ce09f0e0fff07853d0ac8b16a8b8d55','Access-Reject','2016-12-14 21:09:06'),(224286,'68:14:01:85:31:BF','0xc9856c63c6055bdb5489fa7dff7059c97a','Access-Reject','2016-12-14 21:09:17'),(224287,'38:AA:3C:5D:08:C0','0xb7a669723b9789c87acbf0c1fa2e9cb6a8','Access-Reject','2016-12-14 21:09:18'),(224288,'A4:70:D6:83:3F:F6','0x60f0b833d1f9a825b84449a56e39d0fd70','Access-Reject','2016-12-14 21:09:19'),(224289,'80:19:67:64:A3:35','0xbc9ab1485c33de77784d1ebeb4ef7b67c4','Access-Reject','2016-12-14 21:10:01'),(224290,'48:E2:44:63:7E:A1','0x6714eb7fde66f5fb5c5fe00587ba7eef9e','Access-Reject','2016-12-14 21:10:18'),(224291,'80:19:67:2B:33:09','0xe5da3d8637aa9b686118f324e803ea7cca','Access-Reject','2016-12-14 21:10:54'),(224292,'00:1D:E0:A4:0F:79','0x7913ff2d237273dc5d44201cc3bb268d22','Access-Reject','2016-12-14 21:10:55'),(224293,'00:B6:7F:3E:D9:78','0xa56fad3f54d94eeb969660a851365e8e2e','Access-Reject','2016-12-14 21:11:03'),(224294,'14:9A:10:71:CC:D6','0xaca6fb2acd5677c4c27af377b68301bb28','Access-Reject','2016-12-14 21:11:06'),(931014,'dodoos','','Access-Reject','2019-11-09 17:12:31'),(224296,'BC:52:B7:E7:2A:F6','0x6acfadf3dc445f86456818903217728f68','Access-Reject','2016-12-14 21:11:36'),(922514,'dodoos','','Access-Reject','2019-11-08 12:36:41'),(224298,'14:9A:10:F4:35:56','0x982a857efcf50de82a4c80dd959db54bd8','Access-Reject','2016-12-14 21:13:11'),(224299,'80:19:67:2B:33:09','0x3e604fc4959582c362aeacaee56e165b23','Access-Reject','2016-12-14 21:13:27'),(224300,'3C:83:75:4D:40:E6','0x8ad3401088bcb512c0665904fa8d094577','Access-Reject','2016-12-14 21:13:53'),(224301,'E8:92:A4:E7:C3:7E','0x6d0832a1d0a83ced342b386771a29591b9','Access-Reject','2016-12-14 21:14:19'),(224302,'D0:9D:AB:36:0A:80','0xf9b1ae25ebc003e003f6ae73056e0a9214','Access-Reject','2016-12-14 21:14:25'),(224303,'78:FF:CA:3A:1F:E4','0xdbdcfc601a8b2ddb3ddd03e6442ea802eb','Access-Reject','2016-12-14 21:14:32'),(224304,'64:89:9A:7D:F0:6A','0x985b780227de80639d0a4d0268a2c14d8f','Access-Reject','2016-12-14 21:14:34'),(224305,'00:08:22:D4:3C:35','0x21d763b2ee55f5f868735b0a48079fce20','Access-Reject','2016-12-14 21:14:41'),(224306,'3C:25:D7:7C:4B:94','0x8dac53e315d90ca733904c275c711a6730','Access-Reject','2016-12-14 21:14:46'),(224307,'F0:27:65:F9:7B:D3','0x8718f010aa3d588803458ec36e9d36da72','Access-Reject','2016-12-14 21:15:05'),(224308,'78:FF:CA:7B:B5:C1','0xfd5ef335a14dff67b60df08df133b887eb','Access-Reject','2016-12-14 21:15:10'),(224309,'00:1B:9E:07:A0:E2','0x4ce446fed186ec4c11e53a1eb9efc7e07e','Access-Reject','2016-12-14 21:15:38'),(224310,'40:CB:A8:26:64:1F','0xa7ed1f3c593d2b0275018f56903603b7cf','Access-Reject','2016-12-14 21:16:30'),(224311,'00:B6:7F:3E:D9:78','0x0c344434fdeae9219d35fc3f00aa7b1916','Access-Reject','2016-12-14 21:16:53'),(224312,'64:89:9A:7D:F0:6A','0x0599ef53e46fd30ae519c702b1b7115971','Access-Reject','2016-12-14 21:16:59'),(224313,'BC:B3:08:CF:04:A9','0x1898a5392615ef85dbba16f85e8f221d9e','Access-Reject','2016-12-14 21:17:54'),(224314,'00:B6:7F:3E:D9:78','0x87a1b0ca7e92a1fc859fa4bf8888624c6e','Access-Reject','2016-12-14 21:17:55'),(224315,'60:FE:1E:91:90:11','0x5a1184c6265ba7c7efea3800add2c7a7e2','Access-Reject','2016-12-14 21:17:58'),(224316,'78:FF:CA:63:36:1F','0x95bb454accfca82d81a3698804f24eb72f','Access-Reject','2016-12-14 21:18:08'),(224317,'28:40:88:FA:24:AC','0x614275ab12f3fc7a6babc3b51d120f2516','Access-Reject','2016-12-14 21:18:16'),(224318,'24:E3:14:C1:7D:88','0xe37310b057a50707302390752926974bae','Access-Reject','2016-12-14 21:18:22'),(224319,'80:19:67:B5:29:88','0xc77069f5317ef8605a78ac9d13364ae708','Access-Reject','2016-12-14 21:18:27'),(922513,'dodoos','','Access-Reject','2019-11-08 12:36:29'),(224321,'68:A3:C4:F2:F4:A7','0xc565ab0eee7b27e813587775d24a31a817','Access-Reject','2016-12-14 21:19:32'),(224322,'20:54:76:89:3B:7F','0xa23af216215124419e035a44539cb8fc47','Access-Reject','2016-12-14 21:20:07'),(922512,'dodoos','','Access-Reject','2019-11-08 12:36:18'),(224324,'14:9A:10:E9:0B:F6','0x8cc9e700a6a29ee6968d20db6d7f249c85','Access-Reject','2016-12-14 21:20:30'),(224325,'00:27:15:67:56:09','0xea28fbb5bb19bfdc16289c7698fb20b604','Access-Reject','2016-12-14 21:20:48'),(224326,'00:12:F0:00:5C:E1','0x514fc86dc54c739f82ec92075ed0875302','Access-Reject','2016-12-14 21:21:10'),(224327,'78:FF:CA:3A:1F:E4','0xdb767917008b807dfe07f56fd8ad208e1b','Access-Reject','2016-12-14 21:21:25'),(224328,'00:B6:7F:3E:D9:78','0x83922e7b315df0d8a9b388064762d8ca81','Access-Reject','2016-12-14 21:21:41'),(224329,'80:19:67:2B:33:09','0x41a66e327bfd56c02738c5c4621c79dde7','Access-Reject','2016-12-14 21:21:44'),(224330,'40:CB:A8:26:64:1F','0x8d13d8abb7f0ef5dfb92f63946e5902a31','Access-Reject','2016-12-14 21:22:09'),(224331,'14:9A:10:F4:35:56','0x160a19604ec666d184b6da2fcf433bece4','Access-Reject','2016-12-14 21:22:25'),(224332,'78:FF:CA:CB:85:EA','0x87dfeb1d7b6d018fba97d1cb9c408f3d47','Access-Reject','2016-12-14 21:23:43'),(224333,'00:27:15:56:04:55','0xe2750f4fe2d10f9feeb5206cf9b664d949','Access-Reject','2016-12-14 21:24:11'),(224334,'60:FE:1E:67:81:C7','0xe1ecd7d748f2a80b3b7f5578cb0528371a','Access-Reject','2016-12-14 21:24:29'),(224335,'24:A4:3C:32:2D:3E','0x2e2e27b7a77209bdc111a45dd3761a888a','Access-Reject','2016-12-14 21:24:38'),(224336,'68:72:51:00:72:BF','0x83641840c95d0d35898c59aef66129bec9','Access-Reject','2016-12-14 21:24:38'),(224337,'68:72:51:42:E6:6E','0xddb6aba773a0ff8d64e786cbdca19481e8','Access-Reject','2016-12-14 21:24:38'),(224338,'00:27:22:A4:1E:8F','0xef1c3ccb22d0ea1e17919384950d849a5c','Access-Reject','2016-12-14 21:24:38'),(224339,'00:27:22:AE:6D:D7','0x16e215b6aa578fe7ad3d992dda19322b88','Access-Reject','2016-12-14 21:24:38'),(224340,'98:FC:11:56:30:31','0x07b7bc10056bf19a9361fa6c4d385dbb86','Access-Reject','2016-12-14 21:24:38'),(224341,'00:25:9C:5E:4D:87','0xf2e10d285dc84ffbe8b17828efbcbbe3e7','Access-Reject','2016-12-14 21:24:38'),(224342,'24:A4:3C:7E:C7:FD','0x3368aa4e2d0ff7cc12cca82fe4bc0dae4f','Access-Reject','2016-12-14 21:24:38'),(224343,'68:7F:74:1B:94:AF','0x78a5614570c73737b5537c7465b7ad7972','Access-Reject','2016-12-14 21:24:38'),(224344,'68:72:51:42:E8:2D','0xd968eb2e07c92c4542492429bfcb9b1ab5','Access-Reject','2016-12-14 21:24:38'),(224345,'00:15:6D:D8:31:2C','0x12f2f9030f4083f0c32ec1f643b55c9b97','Access-Reject','2016-12-14 21:24:38'),(224346,'00:40:77:BB:55:10','0x437b80afe0a5289165b290ed0f6675305d','Access-Reject','2016-12-14 21:24:38'),(224347,'00:25:9C:5E:50:C0','0xa5e8fff1ff681c383d9d7658215766c225','Access-Reject','2016-12-14 21:24:38'),(224348,'00:15:6D:72:8C:AE','0x8d1335d9d1de86b276129e8eb1f8aa4512','Access-Reject','2016-12-14 21:24:38'),(224349,'24:A4:3C:48:15:0D','0xd9036ac1c7a6c84b749d0d3b05bd3468e5','Access-Reject','2016-12-14 21:24:38'),(224350,'68:7F:74:B2:0E:51','0x7bc0095a52e8f0264a54b2772219319db8','Access-Reject','2016-12-14 21:24:38'),(224351,'68:7F:74:26:E7:E2','0xdc821306b4c818ee9fa21334f78d37e959','Access-Reject','2016-12-14 21:24:38'),(224352,'80:19:67:2B:33:09','0x50e2441edbe9f0f15285d7dc36992f1327','Access-Reject','2016-12-14 21:24:44'),(224353,'24:00:BA:03:79:BF','0x80dc6806b2f976fd055c61abe90fdf9626','Access-Reject','2016-12-14 21:25:35'),(224354,'00:B6:7F:3E:D9:78','0x5f153f87315987cc1130e21ba069fbf7ca','Access-Reject','2016-12-14 21:25:50'),(224355,'38:F2:3E:EE:F7:E8','0xc06c806a5ea54b5ad0a17b4bc084a453c7','Access-Reject','2016-12-14 21:25:58'),(224356,'64:89:9A:7D:F0:6A','0xb06ffd14788eaa92a707835815db6b6a9f','Access-Reject','2016-12-14 21:26:07'),(224357,'80:19:67:83:37:35','0xa9f2f3b65374dbbde8e7350b975c0358f7','Access-Reject','2016-12-14 21:27:01'),(224358,'20:54:76:89:3B:7F','0xd9c44585a150f87235640b981ad70cf8d1','Access-Reject','2016-12-14 21:27:24'),(224359,'00:27:15:67:56:09','0x2cce56895921d9918c29036a78142b0379','Access-Reject','2016-12-14 21:27:53'),(224360,'80:19:67:2B:33:09','0xd51f5f8c9282ea1ad44c2e314083c6d72b','Access-Reject','2016-12-14 21:28:21'),(224361,'E4:98:D1:19:02:68','0xd48d692749f1b8e1cc904b25b17ebbaf39','Access-Reject','2016-12-14 21:28:54'),(224362,'90:48:9A:A5:E7:61','0xfaa73e851957500806f74e3da4e1720a09','Access-Reject','2016-12-14 21:28:56'),(224363,'34:BE:00:75:46:D0','0x5e0b41172be660c124e54fd8fe6dca2e20','Access-Reject','2016-12-14 21:30:03'),(224364,'A4:70:D6:83:3F:F6','0xce81944533ee42273c6af6b880014e6bfd','Access-Reject','2016-12-14 21:30:04'),(224365,'00:13:02:2F:B1:E9','0x7cd7dda13f0032288970a45ae987e33fb7','Access-Reject','2016-12-14 21:30:08'),(224366,'F0:27:65:61:A2:D8','0x77868704a48a2ffc14f2920f1e2fbc3988','Access-Reject','2016-12-14 21:30:46'),(224367,'08:11:96:C3:69:CC','0x8b45950b0d31a5a271e3df4847a49909a9','Access-Reject','2016-12-14 21:31:13'),(929754,'dodoos','','Access-Reject','2019-11-09 13:12:21'),(351002,'tpsbiz','','Access-Reject','2018-12-15 05:25:16'),(224369,'C8:6F:1D:C9:2F:92','0xd25800cf776dcd340b1bd11f9b70091db8','Access-Reject','2016-12-14 21:32:45'),(224370,'78:FF:CA:CB:72:12','0x843b8d1ad1f300e72c9534ef5561eee916','Access-Reject','2016-12-14 21:32:48'),(224371,'24:E3:14:C1:7D:88','0x60f4790d042b7caec6e83690d6119bdd29','Access-Reject','2016-12-14 21:33:10'),(307674,'2muftEe','0xcdb032bf6f9fb5cb6bf5125bf84120fade','Access-Reject','2018-05-09 18:35:30'),(922511,'dodoos','','Access-Reject','2019-11-08 12:36:07'),(224374,'24:A4:3C:32:2D:3E','0x1148f9d7cbe66a0c36b1300aacb08d7130','Access-Reject','2016-12-14 21:33:35'),(224375,'00:27:22:A4:1E:8F','0x445a9ce3cb718c2d86ac740485ee014ab3','Access-Reject','2016-12-14 21:33:35'),(224376,'68:72:51:00:72:BF','0x759e432baeaa925e5815df80e883fb769c','Access-Reject','2016-12-14 21:33:35'),(224377,'98:FC:11:56:30:31','0x77578900ed511a5378e3911a5b10a59cca','Access-Reject','2016-12-14 21:33:35'),(224378,'00:27:22:AE:6D:D7','0x4776680b7d3949163b5523f577429a3d3b','Access-Reject','2016-12-14 21:33:35'),(224379,'68:7F:74:1B:94:AF','0xbb71bea086f1c6c01000c185ff1a6d914e','Access-Reject','2016-12-14 21:33:35'),(224380,'00:25:9C:5E:4D:87','0x4e1c61cbfe3cbf123906d131559c38eda9','Access-Reject','2016-12-14 21:33:35'),(224381,'68:72:51:42:E6:6E','0x890092e8809bc386d4cd06e5bce8c8c355','Access-Reject','2016-12-14 21:33:35'),(224382,'68:72:51:42:E8:2D','0x4ecccb354d4c166733d53036f1577cb685','Access-Reject','2016-12-14 21:33:35'),(224383,'00:15:6D:D8:31:2C','0xfa69762157be79adf1418904c36e5a7a7d','Access-Reject','2016-12-14 21:33:35'),(224384,'00:15:6D:72:8C:AE','0xc2bc24336bcd3b89c0b2b41930149acab8','Access-Reject','2016-12-14 21:33:35'),(224385,'00:25:9C:5E:50:C0','0x4755f55dd8a726cc548c74cef3ad6ca92f','Access-Reject','2016-12-14 21:33:35'),(224386,'00:40:77:BB:55:10','0x836bb4e66b7568a40c13f1f86066be62d4','Access-Reject','2016-12-14 21:33:35'),(224387,'68:7F:74:B2:0E:51','0xca0dfa35d0b8be864a8a95e9c018413a5b','Access-Reject','2016-12-14 21:33:35'),(224388,'68:7F:74:26:E7:E2','0x08fdc34288a824acafbe048a8a12ee1575','Access-Reject','2016-12-14 21:33:35'),(224389,'94:D8:59:CE:6F:AD','0x200b28a258c6367658e23b7cc94b755e92','Access-Reject','2016-12-14 21:34:15'),(224390,'9C:AD:97:37:80:D7','0x30d7131dc6fc2124e0b6a1f523b39db735','Access-Reject','2016-12-14 21:34:40'),(224391,'80:19:67:2B:33:09','0xb4d25c962cd79267889bca2658f265089e','Access-Reject','2016-12-14 21:34:45'),(922509,'dodoos','','Access-Reject','2019-11-08 12:35:44'),(224393,'24:A4:3C:7E:C7:FD','0xce7357504431ae4e67e78472810cee3152','Access-Reject','2016-12-14 21:35:38'),(224394,'24:A4:3C:48:15:0D','0x31aca18bb0d69105458508e5e5821a3b7d','Access-Reject','2016-12-14 21:35:38'),(224395,'00:08:22:D4:3C:35','0x078b94dfabf247a7c7ec97973522c18129','Access-Reject','2016-12-14 21:35:48'),(224396,'6C:88:14:27:17:C4','0xcd4c0ab68161e944da29c3df7a86c37859','Access-Reject','2016-12-14 21:35:49'),(224397,'80:19:67:A1:05:06','0xb21852e3e11645cc9efb6ec49bc18f7279','Access-Reject','2016-12-14 21:36:24'),(224398,'00:08:22:B0:B3:FB','0x5a66c35c4af71d46aa7a9035a522a8bc4e','Access-Reject','2016-12-14 21:36:41'),(224399,'AC:81:12:79:74:11','0xef557545a1bd5c2862276971fe5732a08a','Access-Reject','2016-12-14 21:36:55'),(224400,'78:FF:CA:11:39:62','0x07571b93cb187592ce9b6c91202a73d00c','Access-Reject','2016-12-14 21:37:01'),(224401,'10:1C:0C:3B:EB:D8','0x14a70c0f5e65f0e562b2d611f51de32755','Access-Reject','2016-12-14 21:37:52'),(224402,'80:19:67:CF:E3:D0','0x20f19406394ff9ce1256d4bc2dba737662','Access-Reject','2016-12-14 21:37:59'),(224403,'AC:36:13:10:A3:39','0x4bb5ccd1ff8a2fb9823870d56e9e0f14ef','Access-Reject','2016-12-14 21:38:35'),(224404,'80:19:67:25:B8:55','0x6430f7abb0ea90a20691e69f77fb2f5716','Access-Reject','2016-12-14 21:38:43'),(305612,'gadukpoh','0x9b79633ff09d20457ddf3fcf8d6802a261','Access-Accept','2018-04-04 04:07:03'),(224406,'00:08:22:B0:B3:FB','0xcc9091924114b6d603812a800323ae6bfc','Access-Reject','2016-12-14 21:39:41'),(224407,'00:08:22:D4:3C:35','0x1ac46aac6fa32fd2140d49eea50b677123','Access-Reject','2016-12-14 21:41:35'),(224408,'6C:FA:A7:40:18:F6','0x14ed504202a30d63a2d9d77f03cce1f573','Access-Reject','2016-12-14 21:42:03'),(224409,'00:08:22:D4:3C:35','0x089381e55b941af274a89a7513a858cd39','Access-Reject','2016-12-14 21:42:24'),(224410,'B0:47:BF:E8:4E:4A','0xcf553df5dc4ba1e8519f1d1dce2e0dc057','Access-Reject','2016-12-14 21:42:24'),(224411,'80:19:67:D2:46:3B','0x4f9827c8a52f49211055851ab7964fe98a','Access-Reject','2016-12-14 21:42:35'),(224412,'00:24:D2:FE:59:F7','0x9432588805e2fe910b3f64806568313b62','Access-Reject','2016-12-14 21:43:17'),(224413,'1C:3E:84:A4:68:9D','0x99461d6b66fc4383c2b007df796c9dc777','Access-Reject','2016-12-14 21:44:24'),(224414,'38:AA:3C:ED:92:CC','0x3bdfeed6f0e442994b8eed611eeee7279f','Access-Reject','2016-12-14 21:45:33'),(922508,'dodoos','','Access-Reject','2019-11-08 12:35:32'),(224416,'80:19:67:A2:5A:42','0x21ddebcb35f35bfaeb672f956d97146386','Access-Reject','2016-12-14 21:47:07'),(224417,'90:4E:2B:91:47:2A','0x064b4cf4214e3379a05be86e04538198da','Access-Reject','2016-12-14 21:47:14'),(224418,'CC:79:4A:41:7A:7E','0xcc887531d76a79c4c8b62f88473dba9144','Access-Reject','2016-12-14 21:47:42'),(224419,'50:9F:27:2E:25:AF','0xb47f6890f1c3534a25532cdf5653f4a663','Access-Reject','2016-12-14 21:48:23'),(224420,'40:CB:A8:26:64:1F','0xa02e9d68e7d7f3e4092e45cb39ac99e062','Access-Reject','2016-12-14 21:48:37'),(224421,'80:19:67:D3:E5:CF','0x543af89057ac47ef819138e78fe75b3f24','Access-Reject','2016-12-14 21:49:45'),(852719,'kumi','','Access-Reject','2019-09-06 16:00:01'),(224423,'64:89:9A:7D:F0:6A','0xd9693a9f06326b2e8bb7c56b3f7e62c7e2','Access-Reject','2016-12-14 21:50:56'),(224424,'80:19:67:6D:EA:94','0x77938033c99c79e71b24b588b28dae7fc4','Access-Reject','2016-12-14 21:51:26'),(224425,'00:1B:9E:07:A0:E2','0x94ea57877027cbe84b6588a5ea36895259','Access-Reject','2016-12-14 21:51:29'),(224426,'78:FF:CA:5C:1D:7F','0xa87adf5bee47cd1f56284239fe34d951f3','Access-Reject','2016-12-14 21:52:19'),(224427,'60:FE:1E:67:81:C7','0xdb4ce1e1b8eee1ed87c70a6b3de6fc7750','Access-Reject','2016-12-14 21:52:22'),(224428,'78:FF:CA:6B:B6:07','0xe9959609a29c6c6ba04ff81bd7b681e7cc','Access-Reject','2016-12-14 21:52:24'),(224429,'00:1B:B1:F5:E6:E2','0x53a3442c3a050c66b67543d67c252605c6','Access-Reject','2016-12-14 21:52:53'),(224430,'24:00:BA:03:79:BF','0x892ba3226eac098e3009d73f0369420b4c','Access-Reject','2016-12-14 21:53:01'),(224431,'38:F2:3E:EE:F7:E8','0x1529d081ab548402e23c3dac96a41a3a62','Access-Reject','2016-12-14 21:53:49'),(224432,'58:F1:02:80:C5:3E','0x161d5225bf5bd0e7800ff325b7bc645e22','Access-Reject','2016-12-14 21:54:40'),(224433,'60:AF:6D:6C:C4:DF','0xd51070ce1ab9c6e0f3324ecaa3da024398','Access-Reject','2016-12-14 21:55:11'),(224434,'90:48:9A:A5:E7:61','0xa941e796e2b2a8cd4dc6a2d5d3ed01e5d1','Access-Reject','2016-12-14 21:55:41'),(224435,'80:19:67:A5:AC:85','0x3095f59197de2eddbcc55cd3026bbd9fd8','Access-Reject','2016-12-14 21:55:49'),(224436,'80:19:67:43:3D:E3','0x8a942914ec1c58b1bd6878df8428ac0cd5','Access-Reject','2016-12-14 21:56:21'),(224437,'80:19:67:A5:11:98','0xfd6179fd7fa81dece5cf69bca29e33becb','Access-Reject','2016-12-14 21:57:10'),(224438,'78:FF:CA:87:5C:5C','0x6eeff886407398047a2014e13f1f6a051c','Access-Reject','2016-12-14 21:57:54'),(224439,'90:48:9A:A5:E7:61','0x90fc7f6c079209492d907079262bab5556','Access-Reject','2016-12-14 21:58:03'),(224440,'80:19:67:2B:33:09','0x916dfd7c3e6e323b3debcbc6f452c8fc45','Access-Reject','2016-12-14 21:58:52'),(224441,'00:08:22:B0:B3:FB','0x56d8bda93f59c800253135ee787cf2200e','Access-Reject','2016-12-14 21:58:56'),(224442,'B4:74:43:A4:0B:0B','0xe98509ac1ba8ee190ddb8877c3f17a16d3','Access-Reject','2016-12-14 21:59:00'),(224443,'60:FE:1E:62:51:DC','0xcd8e26086f91898a7515ac96964a589970','Access-Reject','2016-12-14 21:59:26'),(224444,'00:08:22:DE:E4:FB','0x526123f3109b31ab23fb44e1b31d072866','Access-Reject','2016-12-14 21:59:43'),(224445,'80:19:67:CF:E3:D0','0xfa34feb104cf91b9bea8e3d024c03f60af','Access-Reject','2016-12-14 21:59:56'),(224446,'80:19:67:A5:AC:85','0x5c1f4a46b81b8cc320c54e395163d205c7','Access-Reject','2016-12-14 22:00:02'),(224447,'1C:3E:84:A4:68:9D','0x890ce4edefd1c58e44fc7213a17dd6d4f0','Access-Reject','2016-12-14 22:00:33'),(224448,'58:F1:02:80:C5:3E','0xca7d2971a26ec59813050c4c7b9dc2654c','Access-Reject','2016-12-14 22:00:50'),(224449,'F4:42:8F:C1:6E:59','0x64825d57c6a8b60548fdece65fec2b54f3','Access-Reject','2016-12-14 22:01:10'),(224450,'90:21:81:D9:FE:73','0x9b7172362ad98cda90ab66918d9f882ffa','Access-Reject','2016-12-14 22:01:49'),(224451,'40:25:C2:7B:FA:3C','0x7c3ac624ea2fab6673a9584958112c742f','Access-Reject','2016-12-14 22:01:56'),(929755,'dodoos','','Access-Reject','2019-11-09 13:12:32'),(224453,'28:BA:B5:A9:96:F2','0xb9de27ef7af7186853924f59c91cc0067f','Access-Reject','2016-12-14 22:02:15'),(351776,'pempamsie','','Access-Accept','2018-12-18 06:45:48'),(224455,'kkpc','0x05e16a3c2dc88303dad3b6c4a5b3b532ba','Access-Accept','2016-12-14 22:02:48'),(224456,'14:8F:C6:E1:62:51','0x56f1c89f7e5c56699c30b9700cd1fd2804','Access-Reject','2016-12-14 22:03:17'),(224457,'74:29:AF:04:CD:A3','0x0b4863d60c13298c6c40c6e6b7647cca7f','Access-Reject','2016-12-14 22:03:46'),(224458,'18:E3:BC:D2:78:52','0x5c44d1bdced988a1e3ab0f6195600fe91e','Access-Reject','2016-12-14 22:03:50'),(224460,'84:A4:66:FC:7A:02','0x14be540f85a68761cf8a8a26a78ff6aa51','Access-Reject','2016-12-14 22:04:24'),(224461,'80:19:67:A5:11:98','0xbb15049d2d231a5fb3c55a3db0a3dabfac','Access-Reject','2016-12-14 22:04:41'),(224462,'84:A4:66:FC:7A:02','0xbd221bbbc6726ab9bfdcd113c28cc5da00','Access-Reject','2016-12-14 22:05:08'),(224463,'20:68:9D:84:BA:CC','0xd140ca41ed394f48ba7550ce8a4bc8b06d','Access-Reject','2016-12-14 22:05:10'),(224464,'84:A4:66:FC:7A:02','0x37491d52c9267f8f689eb8c1bdbdaa6b0d','Access-Reject','2016-12-14 22:05:31'),(224465,'D0:7E:35:E5:44:C6','0xa1ce73bc877a516f12225789ee990de2c1','Access-Reject','2016-12-14 22:05:47'),(224466,'9C:4E:36:28:44:D4','0x18a7b95663463ec9d0e0b9681b0f19606a','Access-Reject','2016-12-14 22:05:53'),(224467,'90:48:9A:A5:E7:61','0xccf25dfda04daaf0d2db3efe04b48b9ff4','Access-Reject','2016-12-14 22:06:22'),(224468,'00:08:22:B0:B3:FB','0xb18878ee0982b5e8c8245fbe5add65c20b','Access-Reject','2016-12-14 22:07:53'),(224469,'F4:42:8F:90:40:87','0x38ac553c58474dbdcaf833b011fcfa8ab1','Access-Reject','2016-12-14 22:08:07'),(224470,'A4:44:D1:71:DC:62','0xbc57f8d6088f704d0c22c321c3a56122e7','Access-Reject','2016-12-14 22:08:12'),(224471,'00:27:15:95:25:C9','0x5e7248c6757518a325ace6e8b0fd18c08a','Access-Reject','2016-12-14 22:08:13'),(224472,'80:19:67:F4:A2:4D','0xfd913d6964933325d40975ced454e64a99','Access-Reject','2016-12-14 22:08:21'),(224473,'80:19:67:A5:AC:85','0xab86adb4c9618e496119141e60ef0224b5','Access-Reject','2016-12-14 22:08:50'),(224474,'00:3A:DF:57:3A:F8','0xc29ca1adca333b8b04dc0b036fa087942b','Access-Reject','2016-12-14 22:08:55'),(224475,'00:24:D7:80:BB:BC','0x5063d6030bb8b3587b97ffcd1e714d4a72','Access-Reject','2016-12-14 22:09:12'),(224476,'38:B1:DB:B2:2D:69','0x4a253b3d38c5c2b5752147bf2192cee842','Access-Reject','2016-12-14 22:09:18'),(224477,'14:8F:C6:E1:62:51','0x9564cdedf98216c5db7046c0e2d084f6e1','Access-Reject','2016-12-14 22:09:54'),(224478,'00:1B:B1:F5:E6:E2','0x2968488b6d8c3cab8b38f71cbd12c6efc7','Access-Reject','2016-12-14 22:10:02'),(224479,'60:FE:1E:67:81:C7','0x5343f4c256a254d03f0ae248f0f87ffa5f','Access-Reject','2016-12-14 22:10:14'),(224480,'00:1B:9E:07:A0:E2','0xfc3140a6b12f134b5513a0edab36046c56','Access-Reject','2016-12-14 22:11:33'),(224481,'80:19:67:CF:E3:D0','0xb26b6c6b742008914e6ecbf5867868d09a','Access-Reject','2016-12-14 22:11:53'),(224482,'00:08:22:D4:3C:35','0xda3f8b79c0b86d6cc8e4ad762433b9c449','Access-Reject','2016-12-14 22:12:48'),(922507,'dodoos','','Access-Reject','2019-11-08 12:35:21'),(224484,'90:21:81:E5:B2:4F','0xf4adb18a757f783c2925dc6d6872e31d35','Access-Reject','2016-12-14 22:13:19'),(224485,'80:19:67:FB:31:F9','0x34409ed0f249bee1860c07e91a422ca8de','Access-Reject','2016-12-14 22:13:25'),(224486,'D0:53:49:39:69:F5','0xca54ff8a517a5ecbd434f532fc3e55f2a0','Access-Reject','2016-12-14 22:13:36'),(307548,'dadukpo','0xbd8f00c26e565cd7f2ade076b1b9e7fed6','Access-Accept','2018-05-08 12:54:22'),(307547,'daukpo','0x321645bcf7830c8f0d5862087396e1547c','Access-Reject','2018-05-08 12:53:47'),(224489,'BC:C6:DB:1C:DB:9C','0x012efce86ee9e00aae02603ad5ccc3e97f','Access-Reject','2016-12-14 22:15:16'),(224490,'00:37:6D:41:4B:8E','0xaf3a10504369cd6e72d822b3b7bcd35955','Access-Reject','2016-12-14 22:15:33'),(224491,'80:19:67:43:3D:E3','0x3819d4ef2cf29b51c89e81cffc068a46aa','Access-Reject','2016-12-14 22:15:37'),(224492,'00:1D:E0:46:53:BB','0x1f654a1228fcde06686609df607f8ec32b','Access-Reject','2016-12-14 22:16:00'),(224493,'00:90:4C:18:8C:83','0x2e9cb782dfb763ee0b8d4e44a057e08049','Access-Reject','2016-12-14 22:16:28'),(224494,'80:19:67:A5:AC:85','0xbd9df417ef5f3ffc1fe3ff87543dd5cf1c','Access-Reject','2016-12-14 22:16:34'),(224495,'38:59:F9:A3:BC:CF','0x669c81762fb026b8480b3e57fb6f96d084','Access-Reject','2016-12-14 22:17:33'),(224496,'C0:18:85:27:E1:46','0x28a8ada3c8206322b15c37fc4f7960b294','Access-Reject','2016-12-14 22:17:37'),(224497,'10:30:47:AF:0A:C7','0x25f7435488a9f38f465e284d51dd7afcdc','Access-Reject','2016-12-14 22:17:52'),(224498,'80:19:67:60:50:74','0xfc35757ef31e886ae2a5f786c9bc91e0b0','Access-Reject','2016-12-14 22:17:56'),(224499,'60:FE:1E:67:81:C7','0x699aa0a464b7cb70243e6eaf8e4dff792f','Access-Reject','2016-12-14 22:18:31'),(224500,'90:48:9A:A5:E7:61','0x47154bb1a40c1f2b13388c1c534eb470a2','Access-Reject','2016-12-14 22:18:52'),(224501,'38:AA:3C:5D:08:C0','0x6e25af9c50879f017a68bf95b180396634','Access-Reject','2016-12-14 22:19:05'),(224502,'BC:B3:08:CC:59:43','0x76b436b1025d7eda5df01bf210efa5615b','Access-Reject','2016-12-14 22:19:34'),(224503,'80:19:67:2B:33:09','0x872d3fb022fab587018bf37b165de54a51','Access-Reject','2016-12-14 22:19:45'),(224504,'80:19:67:8D:6E:23','0x9a593266ca9cac5dbe8d444f16e7ca56c7','Access-Reject','2016-12-14 22:20:45'),(224505,'48:D2:24:B9:A8:D5','0x91bf87d86711b19c8b12334866554e596a','Access-Reject','2016-12-14 22:20:59'),(224506,'80:19:67:43:3D:E3','0x1c4756a668f36ad34e440e98215464ce36','Access-Reject','2016-12-14 22:21:28'),(224507,'5C:F9:6A:90:2E:C8','0x2c5f0a74035516d1d445bf3ba702041f37','Access-Reject','2016-12-14 22:21:29'),(224508,'00:1B:9E:07:A0:E2','0x8e3302901a27c9b1ca060c6e8fc6296829','Access-Reject','2016-12-14 22:21:33'),(224509,'80:19:67:E0:C9:2E','0x5e09a35933df8e7b20cb75606d7db4e534','Access-Reject','2016-12-14 22:21:41'),(224510,'9C:D2:1E:1C:4F:CB','0x9d5bf209bb924b422f2b624394204b4b85','Access-Reject','2016-12-14 22:21:54'),(224511,'28:40:88:FA:24:AC','0xfc31c42496a12585aab209738ae1093bf2','Access-Reject','2016-12-14 22:22:14'),(307697,'Leticia ','0xdc3480cb4346bbf165d5246d10d43d57a0','Access-Reject','2018-05-10 03:28:57'),(224513,'AC:E0:10:65:4C:65','0x01d1f6de89a3bdb1386a452923b2ff102c','Access-Reject','2016-12-14 22:22:54'),(224514,'3C:25:D7:7C:4B:94','0x298310851867342d5cdf2d9b391ffe1fe9','Access-Reject','2016-12-14 22:23:10'),(922506,'dodoos','','Access-Reject','2019-11-08 12:35:09'),(224516,'00:44:B5:71:D4:65','0x1e4a37c96d562ad1d088d6e50bf300e884','Access-Reject','2016-12-14 22:24:07'),(224517,'14:9A:10:6B:3F:D4','0x52aec40cb815779bbb71087a1822afeec2','Access-Reject','2016-12-14 22:24:22'),(224518,'80:19:67:77:38:07','0xf71f52b747c9c2d3c03a2ea5e8baf61a06','Access-Reject','2016-12-14 22:24:24'),(224519,'1C:3E:84:A4:68:9D','0x1f20ce478b60122053ab75fd903ade6982','Access-Reject','2016-12-14 22:24:43'),(309862,'Frederickamoahnyarkl','0xdfd66477ab2a369b56df69b3947bfc4746','Access-Reject','2018-07-22 18:43:33'),(309863,'Frederickamoahnyarkl','0x70b09b620af4240fc9a7da81eaada68ab5','Access-Reject','2018-07-22 18:43:48'),(224522,'00:27:15:61:54:5F','0xb3ade6cd41890dae53c1de89cba225061c','Access-Reject','2016-12-14 22:26:20'),(224523,'CC:07:AB:6E:1E:A3','0x69c1bf42dc7881432a57c8e8324f845e20','Access-Reject','2016-12-14 22:26:30'),(224524,'78:FF:CA:2C:49:0D','0x868c661d77b97d20ba1b6cd65884ee4f89','Access-Reject','2016-12-14 22:27:27'),(224525,'BC:B3:08:C7:62:BE','0x1a0c78b0c2684e4912d8de13a7e9176101','Access-Reject','2016-12-14 22:28:32'),(224526,'88:53:D4:2A:A2:1C','0xe7ed1630d09f1cf6f0fa7541b77a82ad1e','Access-Reject','2016-12-14 22:28:37'),(224527,'BC:B3:08:CD:D4:83','0x3879402b3a3a3bf5b4a2aafe9e91958559','Access-Reject','2016-12-14 22:28:48'),(309858,'EF/DEC/18/0107','0x9776ca48bece6eaf9d307e61d82daa7a95','Access-Reject','2018-07-22 15:26:47'),(922504,'src_hostel','','Access-Accept','2019-11-08 12:34:51'),(224530,'08:11:96:C3:69:CC','0x7348967fd5969b9ab09e8e424a836866ed','Access-Reject','2016-12-14 22:30:02'),(224531,'60:FE:1E:67:81:C7','0x6c1b9b2a3638866519b90ccd69f18f7250','Access-Reject','2016-12-14 22:30:46'),(224532,'80:19:67:A5:AC:85','0xb86222013b9b19df312c97146357a25cf0','Access-Reject','2016-12-14 22:31:18'),(224533,'00:1B:9E:07:A0:E2','0x2ef6d1f0239f51ff2567848d96211c0ff0','Access-Reject','2016-12-14 22:31:51'),(224534,'10:A5:D0:23:4D:68','0xca505b135ae9b94f0357c2f2164d5529b8','Access-Reject','2016-12-14 22:32:07'),(224535,'1C:3E:84:A4:68:9D','0x809d888682cb2c63d4e34fc78943f69d0e','Access-Reject','2016-12-14 22:32:11'),(224536,'48:E2:44:63:7E:A1','0xc2b2d5b06516c143fd9092f58f654da815','Access-Reject','2016-12-14 22:32:11'),(224537,'80:19:67:D3:E5:CF','0xa6dd860a2e9781e5c7015b8a1d8a418533','Access-Reject','2016-12-14 22:34:37'),(224538,'80:19:67:2B:33:09','0xaef4cfca823e2357e4b3ba3051810e0d32','Access-Reject','2016-12-14 22:35:08'),(224539,'CC:07:AB:6E:1E:A3','0x2fadc0dc95d6ed5d47889f8d75fa0f896a','Access-Reject','2016-12-14 22:35:29'),(224540,'00:08:22:D4:3C:35','0x06d9c886ad90de62c53ce11e314adfe492','Access-Reject','2016-12-14 22:35:48'),(224541,'00:27:15:95:25:C9','0x23cb332d95252897be94541893b038d193','Access-Reject','2016-12-14 22:35:51'),(224542,'78:FF:CA:CB:85:EA','0xaafb4b1e1b234b0419ebc19f6ae29e880b','Access-Reject','2016-12-14 22:35:59'),(224543,'3C:83:75:4D:40:E6','0x4fe119660ba1a07fe1159764aff894c278','Access-Reject','2016-12-14 22:36:18'),(224544,'B0:E0:3C:83:48:E2','0xa0a261b2978ed39fcbbb64715796a731c3','Access-Reject','2016-12-14 22:36:50'),(224545,'00:08:22:22:1E:EC','0x27f2154b756853abf92751d8bad83b84e6','Access-Reject','2016-12-14 22:37:02'),(224546,'84:A4:66:FC:7A:02','0xfad6fee3c64e88afe8d990b9ee4d593130','Access-Reject','2016-12-14 22:38:02'),(922503,'dodoos','','Access-Reject','2019-11-08 12:34:47'),(224548,'84:A4:66:FC:7A:02','0x291677e7447efe50d7d962320513417bca','Access-Reject','2016-12-14 22:38:13'),(224549,'68:17:29:DA:0D:7C','0xab6a29bb6b87895fa9567ec061a60be03b','Access-Reject','2016-12-14 22:40:59'),(224550,'00:1B:9E:07:A0:E2','0x07075b0471145470f0068b7fe6517189fc','Access-Reject','2016-12-14 22:41:59'),(224551,'78:FF:CA:2C:49:0D','0x86a57c788b425195094568cafe2515be7c','Access-Reject','2016-12-14 22:42:47'),(224552,'00:24:D7:80:BB:BC','0x7fd1d468d3cf4c912094e55867fd0c4a51','Access-Reject','2016-12-14 22:42:56'),(224553,'80:19:67:A5:AC:85','0xb722356e4daaff616b2cb7c59979e53eaa','Access-Reject','2016-12-14 22:43:37'),(224554,'48:E2:44:63:7E:A1','0x950e6310d8edcc33f7bb2835bb6aa83520','Access-Reject','2016-12-14 22:43:43'),(224555,'1C:1D:67:4D:CF:30','0x1ae1238085204d48a49a0862a3761f3917','Access-Reject','2016-12-14 22:44:39'),(224556,'1C:1D:67:4D:CF:30','0x84372100c9cc1210a75cc5589329f043fa','Access-Reject','2016-12-14 22:44:43'),(224557,'60:FE:1E:67:81:C7','0x8591c124312e9770f84096cc9ca9d8cb36','Access-Reject','2016-12-14 22:44:47'),(224558,'C0:64:C6:CC:74:F8','0x3fe8a960e0ebaca901f50c5cda211a3b01','Access-Reject','2016-12-14 22:45:35'),(224559,'00:0A:00:82:73:8D','0x8cb900f6fb6fc83ea1e2bda5857d227ad7','Access-Reject','2016-12-14 22:45:37'),(224560,'14:9A:10:E9:0B:F6','0xd695a73686a743105d31f43f76558d4183','Access-Reject','2016-12-14 22:45:57'),(224561,'00:08:22:22:1E:EC','0x7091e5d87ba8a664610c5f4d663a3b2c83','Access-Reject','2016-12-14 22:45:57'),(922502,'dodoos','','Access-Reject','2019-11-08 12:34:35'),(224563,'BC:B3:08:A2:3A:59','0xcbb3578ec19289308a48767f8b17ef732d','Access-Reject','2016-12-14 22:47:45'),(224564,'CC:79:4A:41:7A:7E','0x4d283735442005549c5c22c6b3b29e064e','Access-Reject','2016-12-14 22:49:16'),(224565,'18:E3:BC:2F:96:85','0x3f44ad62ff0c9885f3fee2bff6481d64fd','Access-Reject','2016-12-14 22:50:34'),(224566,'60:FE:1E:67:81:C7','0x214b9a13b2ba54617f87e849fcccbb45e5','Access-Reject','2016-12-14 22:51:05'),(332106,'Lucy Donkor','0xc39b3a7e579b907778a759bb540b197c65','Access-Reject','2018-12-01 17:20:25'),(224568,'00:1B:9E:07:A0:E2','0xbb003fb4219e460a5b8ce09a29bca8fd06','Access-Reject','2016-12-14 22:52:00'),(224569,'00:08:22:3E:4F:F9','0x4b2bfe69faa72049be52b429a63017bb25','Access-Reject','2016-12-14 22:52:04'),(224570,'00:21:E2:EA:A1:99','0xdbec30b70925c0e2b4970c77717a77176f','Access-Reject','2016-12-14 22:52:15'),(224571,'14:9A:10:71:CC:D6','0xc38706340e595a57cdfbc3717e793db549','Access-Reject','2016-12-14 22:54:43'),(224572,'B8:5A:73:59:09:63','0x320316749de3943cac71bc14946d090309','Access-Reject','2016-12-14 22:56:13'),(224573,'38:F2:3E:EB:1A:4C','0x8b29e1801ced1e7c64f974a340ede3c25f','Access-Reject','2016-12-14 22:56:14'),(224574,'00:08:22:3E:4F:F9','0x329f2facf9908c420ee61615329129691a','Access-Reject','2016-12-14 22:56:46'),(224575,'F8:A9:D0:7E:F6:C7','0xbb51d1111f28ad14ca0c3967b046e87076','Access-Reject','2016-12-14 22:56:48'),(351860,'pempamsie','','Access-Accept','2018-12-20 12:45:49'),(224577,'90:4E:2B:91:87:6E','0xffc924a4dd375d20bb63a50fb58acd0a26','Access-Reject','2016-12-14 22:58:20'),(224578,'80:19:67:43:3D:E3','0x44676706b1141a8df6001a917efc8f0c01','Access-Reject','2016-12-14 22:59:04'),(224579,'74:C6:3B:AA:3F:F9','0xe95fdf2c0ca45ceb35585a797e28f009f2','Access-Reject','2016-12-14 22:59:11'),(224580,'90:48:9A:A5:E7:61','0x6ed62a78d1bd47f708a6cd20fbc532b164','Access-Reject','2016-12-14 22:59:40'),(224581,'74:E2:8C:C3:9B:48','0x6775c411668cd50a01830876a83c472933','Access-Reject','2016-12-14 23:00:53'),(224582,'78:FF:CA:2C:49:0D','0x36fb9555acc242fb5f7960bec4c7786801','Access-Reject','2016-12-14 23:01:05'),(224583,'24:E3:14:C1:7D:88','0x8c0d7e690785a6e7077d1cffba33b78f9e','Access-Reject','2016-12-14 23:01:08'),(224584,'78:FF:CA:3A:1F:E4','0x5d0709616e2f9eee2ec6622247388d948f','Access-Reject','2016-12-14 23:01:26'),(224585,'40:CB:A8:26:64:1F','0x5c65cb4207f7ab23d08b315109327312e0','Access-Reject','2016-12-14 23:03:15'),(224586,'A4:44:D1:4C:18:A2','0x2264e22fd839ada85404765c4ffdb616d0','Access-Reject','2016-12-14 23:03:19'),(224587,'00:27:15:07:49:EE','0x83cc16f9dd33ff9e63cab5554a4bb96d03','Access-Reject','2016-12-14 23:03:44'),(922501,'dodoos','','Access-Reject','2019-11-08 12:34:24'),(224589,'AC:B5:7D:EC:DA:34','0xd3a0073bff7b9431580a2583abecc42910','Access-Reject','2016-12-14 23:05:12'),(224590,'C0:18:85:27:E1:46','0xc3ec91e528a6eaf4b880156612752ba02e','Access-Reject','2016-12-14 23:05:45'),(224591,'1C:1D:67:4D:CF:30','0x968201d86eb5bb4efd67bc65381f216cb1','Access-Reject','2016-12-14 23:05:53'),(922500,'dodoos','','Access-Reject','2019-11-08 12:34:12'),(224593,'24:A4:3C:32:2D:3E','0xd94db757b52bd30002db133e99c2aaf579','Access-Reject','2016-12-14 23:06:05'),(224594,'68:72:51:00:72:BF','0xe805453674b018b105b6039ff9a47012e9','Access-Reject','2016-12-14 23:06:05'),(224595,'00:27:22:AE:6D:D7','0x5466662d3c810dec04d5668034dff42014','Access-Reject','2016-12-14 23:06:05'),(224596,'00:27:22:A4:1E:8F','0x49eedbb79b4817f3a3fbd2de53264766e5','Access-Reject','2016-12-14 23:06:05'),(224597,'98:FC:11:56:30:31','0x6458d0a86bb5b67f168990b1f192c41f0a','Access-Reject','2016-12-14 23:06:05'),(224598,'24:A4:3C:7E:C7:FD','0xc7cd4615262ac3f041c0656cbd54c269bf','Access-Reject','2016-12-14 23:06:05'),(224599,'68:7F:74:1B:94:AF','0x5affc294f248ccd72ec9680a2116f80b2e','Access-Reject','2016-12-14 23:06:05'),(224600,'68:72:51:42:E8:2D','0x7a891e1b288ad493203384e7d1ec0480dc','Access-Reject','2016-12-14 23:06:05'),(224601,'00:25:9C:5E:4D:87','0x0766e0c88bc24f9a1e3bd8d0b6b44217f9','Access-Reject','2016-12-14 23:06:05'),(224602,'68:72:51:42:E6:6E','0x25a993e974ecca5728ae98d10fee614d3e','Access-Reject','2016-12-14 23:06:05'),(224603,'24:A4:3C:48:15:0D','0xb6e18635bb535a9c85060332be89f6d498','Access-Reject','2016-12-14 23:06:05'),(224604,'00:15:6D:D8:31:2C','0x714152bfffe3b63e2826858af09ca62459','Access-Reject','2016-12-14 23:06:05'),(224605,'00:15:6D:72:8C:AE','0xebc2ea9dc85ae8d475f990cfff02076462','Access-Reject','2016-12-14 23:06:05'),(224606,'68:7F:74:26:E7:E2','0x83d05c02e30a3a532bb685e5866ad24459','Access-Reject','2016-12-14 23:06:05'),(224607,'68:7F:74:B2:0E:51','0x314586ba885576625456d744b345903074','Access-Reject','2016-12-14 23:06:05'),(224608,'00:25:9C:5E:50:C0','0xe26426708e9538cff3996e6f7f6a8d74b7','Access-Reject','2016-12-14 23:06:05'),(224609,'00:40:77:BB:55:10','0xbe872c75470ee0bb5e595dd0d21a008744','Access-Reject','2016-12-14 23:06:05'),(922499,'dodoos','','Access-Reject','2019-11-08 12:34:01'),(922498,'dodoos','','Access-Reject','2019-11-08 12:33:49'),(922497,'dodoos','','Access-Reject','2019-11-08 12:33:38'),(224612,'1C:3E:84:A4:68:9D','0x09326073df4a106e5d2bfcc3b69e9db842','Access-Reject','2016-12-14 23:06:40'),(224613,'94:FE:22:6A:C6:03','0x12cebea4506863f2ea39ff3754267e1b40','Access-Reject','2016-12-14 23:07:29'),(224614,'C8:6F:1D:C9:2F:92','0x29fcb3edf0dcb69ac701ee091baa3bce48','Access-Reject','2016-12-14 23:10:47'),(224615,'80:C5:E6:A0:3A:88','0x03d2c112b483c8978424c3849484405b4f','Access-Reject','2016-12-14 23:11:07'),(224616,'78:FF:CA:CB:85:EA','0x9f207791a330af882a675681f9ff873c48','Access-Reject','2016-12-14 23:12:25'),(224617,'00:1B:9E:07:A0:E2','0x633b0df803d322b9ff2f28575334a1330b','Access-Reject','2016-12-14 23:12:28'),(224618,'00:24:D7:80:BB:BC','0x2bc2744a66af902b1c48a06b95aa4f5061','Access-Reject','2016-12-14 23:13:37'),(224619,'AC:E0:10:65:4C:65','0x7f7b1d3aac5dab14acb55c4ce5a38103d0','Access-Reject','2016-12-14 23:15:50'),(224620,'80:19:67:92:5D:76','0x9b9e2750eefec9f6b43b59c18218a33439','Access-Reject','2016-12-14 23:16:53'),(224621,'90:48:9A:A5:E7:61','0xfdf6e3310e95563552d14b06bf19d1e584','Access-Reject','2016-12-14 23:17:17'),(224622,'A8:A7:95:D0:0C:CD','0x9c226895e2c7d40c849deb26f663cc0797','Access-Reject','2016-12-14 23:19:07'),(224623,'40:CB:A8:26:64:1F','0x9b519a9d0aa5c0909d13346860b7a70523','Access-Reject','2016-12-14 23:20:26'),(224624,'D0:59:E4:0C:17:02','0xcb559ade145afcd4e6505c941746fe1b05','Access-Reject','2016-12-14 23:21:49'),(224625,'00:1B:9E:07:A0:E2','0x0ac2e97aa67479a3947a73cabd5ad6bd05','Access-Reject','2016-12-14 23:22:29'),(224626,'CC:07:AB:6E:1E:A3','0xc659f7bbb8190ca2734228fa45f57d307d','Access-Reject','2016-12-14 23:23:02'),(224627,'80:19:67:64:28:E8','0x8901299dcff29bd24c74ebc8741555b464','Access-Reject','2016-12-14 23:24:46'),(224628,'44:E1:99:0C:57:40','0xa716bf8e5aad4006ae30923291bf60897d','Access-Reject','2016-12-14 23:25:20'),(224629,'78:FF:CA:CB:85:EA','0xa70dea9012fb4fbf1b133f5fe9922074b5','Access-Reject','2016-12-14 23:25:28'),(224630,'5C:CA:1A:42:0A:B8','0xf729075469cdc2b3e02b81b0f7bbeb0dc5','Access-Reject','2016-12-14 23:26:42'),(224631,'78:F5:FD:B0:92:C8','0x4217c9efe83befb0f25ddca7386b355829','Access-Reject','2016-12-14 23:30:16'),(224632,'C4:62:EA:92:85:72','0x136276a0a5788e208c2f0542b8d58a107d','Access-Reject','2016-12-14 23:30:42'),(224633,'00:1B:9E:07:A0:E2','0xcb31c250bc2f256c3f35bb00fa19c332be','Access-Reject','2016-12-14 23:32:30'),(224634,'C4:9A:02:19:9A:18','0x19314d180807d8fddd9ad58357a6fd9a80','Access-Reject','2016-12-14 23:32:36'),(224635,'00:08:22:3E:4F:F9','0xb78153717046a56d02c8b09f241d1b87d2','Access-Reject','2016-12-14 23:32:57'),(224636,'6C:3B:6B:02:5C:95','0x2f2262a0420364435e48ceb3c0560031de','Access-Reject','2016-12-14 23:34:38'),(224637,'80:19:67:D3:E5:CF','0x1ff03bdacfb6845972d3716f7999b4140a','Access-Reject','2016-12-14 23:35:02'),(224638,'A4:44:D1:26:78:C0','0xf4ac977d96dc9a7ced871d33b37a37c060','Access-Reject','2016-12-14 23:35:27'),(224639,'78:FF:CA:CB:85:EA','0xa9729bec5dc87166aa5cc428fd9425a0c6','Access-Reject','2016-12-14 23:35:28'),(224640,'94:35:0A:93:C8:CD','0x0be8fe7eb6ae5653399608b9d851e5d59d','Access-Reject','2016-12-14 23:35:33'),(224641,'20:7C:8F:28:CA:5E','0x212c9184d21994b2458fd61ee57956709a','Access-Reject','2016-12-14 23:36:17'),(224642,'1C:1D:67:4D:CF:30','0x02db0007db140d364026faebf1ea5d7ed2','Access-Reject','2016-12-14 23:36:27'),(224643,'38:E7:D8:6F:A2:8C','0x6e7493cd57d0ba380bc051f5ebd7b98519','Access-Reject','2016-12-14 23:37:51'),(224644,'38:E7:D8:6F:A2:8C','0x9d6cf8b35b0f901a20955c96b99b29e295','Access-Reject','2016-12-14 23:37:53'),(224645,'C4:8E:8F:C4:7D:15','0x0e4024a3b926554f9f33509df358701f57','Access-Reject','2016-12-14 23:38:15'),(224646,'9C:6C:15:D0:96:54','0x486a1379ccf7d737146f7f42c37945ae41','Access-Reject','2016-12-14 23:38:40'),(224647,'1C:CB:99:EF:AC:7B','0x76bdd666b633315c12d053a17023cfd758','Access-Reject','2016-12-14 23:39:01'),(224648,'24:E3:14:C1:7D:88','0x99f85f256279b757460438f18c18193491','Access-Reject','2016-12-14 23:39:29'),(224649,'60:FE:1E:94:88:29','0xc15d087246db6e5ef6a55d744209f290cf','Access-Reject','2016-12-14 23:40:10'),(224650,'00:1B:B1:F5:E6:E2','0xcf45ee945659bbfba03f2bbdf4f9092a15','Access-Reject','2016-12-14 23:41:51'),(224651,'CC:07:AB:6E:1E:A3','0xeb2ad141797f988eb7efcabcf2f465231c','Access-Reject','2016-12-14 23:42:19'),(224652,'14:74:11:21:3C:BA','0xad8707887d07d09d5d83561d46a9cb5091','Access-Reject','2016-12-14 23:43:12'),(224653,'3C:25:D7:7C:4B:94','0x9eafefed780d82290fbd3b297c921b9113','Access-Reject','2016-12-14 23:45:58'),(224654,'80:19:67:80:B0:28','0x5e77d116f39084985c6f95a20e4d44f048','Access-Reject','2016-12-14 23:46:22'),(224655,'3C:CB:7C:63:0D:E6','0x4f953067aee6a2319bd6c07fc490ed5bdc','Access-Reject','2016-12-14 23:46:42'),(224656,'80:19:67:D3:E5:CF','0x308ca598cdcae484599eab6bc6acfb3705','Access-Reject','2016-12-14 23:46:58'),(224657,'78:FF:CA:CB:85:EA','0xb006d1a34747f767173e2657e4ccb94c31','Access-Reject','2016-12-14 23:47:05'),(224658,'80:19:67:DB:D8:A2','0x5ce04674528cd9dfe950176d53e04e113a','Access-Reject','2016-12-14 23:47:08'),(224659,'A0:18:28:55:35:69','0x040a9b8a2e520e050598c01435b425dddb','Access-Reject','2016-12-14 23:47:35'),(224660,'20:68:9D:E4:FD:8B','0x1b0da11681184ea4530d48357efcefb50b','Access-Reject','2016-12-14 23:47:45'),(224661,'1C:1D:67:4D:CF:30','0x48bf5833f0a55f8782538d4b331db8ec84','Access-Reject','2016-12-14 23:47:53'),(224662,'80:19:67:25:B8:55','0x5b7a12202890b23a55aaedc067fcfdf1d3','Access-Reject','2016-12-14 23:48:19'),(224663,'C4:8E:8F:39:E7:17','0x0fe75d0a14e0b0e96c1dbfe426ff320650','Access-Reject','2016-12-14 23:48:19'),(224664,'80:19:67:43:3D:E3','0xe0833f5c1cc7c605b6e4234c41de4702a1','Access-Reject','2016-12-14 23:48:29'),(224665,'6C:27:79:A1:81:38','0x1baed6e85a41f2b9bea160594811a47499','Access-Reject','2016-12-14 23:48:53'),(224666,'3C:83:75:4D:40:E6','0x1cd38e8274a89ccb2ce6393c163397e760','Access-Reject','2016-12-14 23:52:08'),(224667,'00:27:15:07:49:EE','0x9d6effe73a9d0c41c25b1762e12d8cd6bb','Access-Reject','2016-12-14 23:54:08'),(224668,'40:CB:A8:26:64:1F','0x7fac46ffd3addf75ebd9e4d666f1295698','Access-Reject','2016-12-14 23:54:51'),(224669,'C8:51:95:02:12:1F','0x1000f3520b33f3ee76f2556d5de4688f1a','Access-Reject','2016-12-14 23:55:28'),(224670,'AC:38:70:25:0E:C6','0x3fb11f57e09603452f9657bc4ce2ce9e35','Access-Reject','2016-12-14 23:56:02'),(224671,'78:FF:CA:2C:49:0D','0x056965d745d8f8fae28d8df5ad24d9145d','Access-Reject','2016-12-14 23:56:44'),(224672,'40:CB:A8:26:64:1F','0xb9fb84fe8c69e0c45033b5608cb720938e','Access-Reject','2016-12-14 23:57:39'),(224673,'94:35:0A:93:C8:CD','0x26dc2d6dc1dc7e035382eca3b7c94c4844','Access-Reject','2016-12-14 23:58:18'),(224674,'60:FE:1E:67:81:C7','0x1d3ff91077cebc8070ea586dbe9288c78e','Access-Reject','2016-12-14 23:58:46'),(224675,'04:F7:E4:87:FB:9F','0x7de5737e1b8ac79d62c5b298492adb31c9','Access-Reject','2016-12-14 23:59:43'),(224676,'24:00:BA:03:79:BF','0x6a35b4f9531e23d755b0472d417ea41d75','Access-Reject','2016-12-15 00:01:16'),(224677,'B4:E1:C4:29:B2:E8','0x2a107d0e301ce678f17c0ed225cb2c8352','Access-Reject','2016-12-15 00:02:00'),(224678,'3C:BB:FD:23:7C:51','0x2f468df43b8e3b3efe25d5d5637d0ef618','Access-Reject','2016-12-15 00:02:24'),(224679,'60:FE:1E:90:60:16','0xa7022a2b2f09b688eb873d6be714b6b656','Access-Reject','2016-12-15 00:02:32'),(224680,'80:19:67:80:B0:28','0x8e507d8bb9d39d510835cbf6b0efe320cd','Access-Reject','2016-12-15 00:02:35'),(224681,'40:CB:A8:26:64:1F','0x4f84c8123117dccba2fbbc474184c9a8d6','Access-Reject','2016-12-15 00:02:54'),(351876,'pempamsie','','Access-Accept','2018-12-21 02:45:49'),(224683,'24:E3:14:C1:7D:88','0xecdd1bc2c72744a15d89e55538547f4f75','Access-Reject','2016-12-15 00:03:43'),(224684,'14:9A:10:E9:0B:F6','0xc4f60aea8c2a107a6a4c19c12af4ecd9e7','Access-Reject','2016-12-15 00:03:43'),(224685,'80:19:67:43:3D:E3','0xdb2d39565d2cb961ee03cb9cdf31e3fec4','Access-Reject','2016-12-15 00:03:47'),(224686,'E8:15:0E:E8:CF:50','0x059d8330d1506944786d53141d6b338541','Access-Reject','2016-12-15 00:03:54'),(224687,'78:FF:CA:CB:85:EA','0x663380e4efa4d9baf00725aef90ba3d0d5','Access-Reject','2016-12-15 00:03:59'),(922496,'dodoos','','Access-Reject','2019-11-08 12:33:27'),(224689,'14:9A:10:71:CC:D6','0xc89fbe61117f1a4aca614a41da560e30be','Access-Reject','2016-12-15 00:05:08'),(224690,'18:E3:BC:D2:78:52','0xa42f32d061c2ee9cfb9d06db90adc3c388','Access-Reject','2016-12-15 00:07:23'),(224691,'E0:B6:F5:20:59:7D','0xf073b6fb72d8ff0c8af3fe5de4d267a3cb','Access-Reject','2016-12-15 00:07:52'),(224693,'40:CB:A8:26:64:1F','0x23530d997d44691341aadf939d9da949a7','Access-Reject','2016-12-15 00:08:44'),(224694,'60:FE:1E:25:74:77','0xa1f1d35d0507cffa1d786b8a8d83ed528b','Access-Reject','2016-12-15 00:08:54'),(224695,'80:19:67:FA:1E:6A','0x5c6f1c2076fc1e173227bac174e5ea81c1','Access-Reject','2016-12-15 00:10:22'),(224696,'60:FE:1E:67:81:C7','0xf9aeb4e90e901e8b64817b80c4d7df5d84','Access-Reject','2016-12-15 00:10:32'),(224697,'60:FE:1E:94:88:29','0xccafe08b2db21decc523996c2a9c26a27b','Access-Reject','2016-12-15 00:10:53'),(224698,'78:FF:CA:CB:85:EA','0x724943a139fadc08de3d563d0e796f14af','Access-Reject','2016-12-15 00:12:01'),(224699,'00:1B:9E:07:A0:E2','0xd51079a4649a30bad622623d7034e3ab2b','Access-Reject','2016-12-15 00:12:36'),(224700,'28:3C:E4:F0:F0:87','0x677802b6f72b71283a7f1c28f2d38fa79c','Access-Reject','2016-12-15 00:12:37'),(224701,'E0:B6:F5:2E:97:C2','0xad9a3231a0b5765ad3f7c1b2ccdac68f8b','Access-Reject','2016-12-15 00:12:58'),(224702,'AC:B5:7D:EC:DA:34','0x8181f8f76efce04f5f48057daacb3d8fcb','Access-Reject','2016-12-15 00:13:56'),(224703,'80:19:67:43:3D:E3','0x956b8545a3dfd1002addb4a097d7bb855a','Access-Reject','2016-12-15 00:14:03'),(224704,'94:35:0A:93:C8:CD','0xcf2c0262e545c095599d8712cdf330fb6f','Access-Reject','2016-12-15 00:17:20'),(224705,'60:FE:1E:67:81:C7','0xe15800ac7019bc64173c5ad2d4207bef19','Access-Reject','2016-12-15 00:18:31'),(224706,'40:CB:A8:26:64:1F','0x3b476e3cd73015797c2d93a60c05c2aea5','Access-Reject','2016-12-15 00:20:55'),(224707,'00:1B:9E:07:A0:E2','0xac9e50f22d2f76cd885259809bdc2d31cf','Access-Reject','2016-12-15 00:22:37'),(224708,'E8:99:C4:A5:2D:75','0x7c20286f01d4d8416489d3985783eace9d','Access-Reject','2016-12-15 00:23:38'),(224709,'80:19:67:A5:AC:85','0x1fdc64cdecb792d7718877b0cb26247cea','Access-Reject','2016-12-15 00:24:17'),(224710,'60:FE:1E:94:88:29','0xb3bc0fea6de1fdf4ca2f4fd048cac6fc58','Access-Reject','2016-12-15 00:25:02'),(224711,'00:27:15:96:37:3D','0x83948130ec1b6dd8e89f00bab56902fabb','Access-Reject','2016-12-15 00:25:32'),(224712,'80:19:67:91:F5:E0','0xb04f6ca517b3ad80409a24e37bc5a808d5','Access-Reject','2016-12-15 00:26:12'),(224713,'20:68:9D:E4:FD:8B','0xdbe86aca791a986ea12911e73962ef29c5','Access-Reject','2016-12-15 00:30:59'),(224714,'44:78:3E:4F:A0:9C','0x52dc1d1ac481de82156739b8d671395c6e','Access-Reject','2016-12-15 00:31:06'),(922495,'dodoos','','Access-Reject','2019-11-08 12:33:15'),(224716,'80:19:67:AA:56:51','0xfca9d1dd12b861c944352c0871d3ef1702','Access-Reject','2016-12-15 00:32:28'),(224717,'00:1B:9E:07:A0:E2','0x105e0cc5537fd1d611b4cecb7a1e307ebc','Access-Reject','2016-12-15 00:32:40'),(224718,'60:FE:1E:67:81:C7','0x4e6a0aac138f721726b629e92296e6aaba','Access-Reject','2016-12-15 00:33:19'),(224719,'78:FF:CA:0B:96:9F','0x59539bdf01609d5dd7b9219e322381a040','Access-Reject','2016-12-15 00:33:52'),(224720,'9C:6C:15:9A:A4:78','0x0b0382856b3a9c51a8d9e36bc8fe202ae3','Access-Reject','2016-12-15 00:34:48'),(224721,'94:35:0A:93:C8:CD','0x3e5e7e31095fb08bab4eff76d952fb1b45','Access-Reject','2016-12-15 00:35:36'),(224722,'A0:18:28:55:35:69','0xad3d324a3b31bb0e35b9035393766d742a','Access-Reject','2016-12-15 00:37:27'),(224723,'E8:15:0E:04:EB:30','0x9d6097fb1c293b76e17a541a3753f9ce4b','Access-Reject','2016-12-15 00:38:21'),(224724,'24:E3:14:C1:7D:88','0x503d1673bbbe942e48fafd6a42e3b89974','Access-Reject','2016-12-15 00:38:34'),(922494,'dodoos','','Access-Reject','2019-11-08 12:33:04'),(224726,'9C:6C:15:9A:A4:78','0x8ed29f05ad02ff587292be7211200f8f1f','Access-Reject','2016-12-15 00:39:57'),(224727,'4C:ED:DE:A0:41:46','0x7159eb30ca144b72a07ab960fa26971cc9','Access-Reject','2016-12-15 00:40:21'),(224728,'64:77:91:A6:19:87','0x7ff914eca450b3e496c0e454ac662d67d2','Access-Reject','2016-12-15 00:40:47'),(922493,'dodoos','','Access-Reject','2019-11-08 12:32:52'),(224730,'80:19:67:BA:BB:01','0x4cdc339185db1de61b8b9c2b8bad267ea1','Access-Reject','2016-12-15 00:41:41'),(224731,'B4:6D:83:80:1C:54','0x377de2a6f1325cbde1dacf52a5c930b6d0','Access-Reject','2016-12-15 00:41:47'),(224732,'78:FF:CA:6A:66:AC','0xedc23ef4ea126586b3463e053ea5046ac8','Access-Reject','2016-12-15 00:41:54'),(224733,'A0:18:28:55:35:69','0x11cbd8269ade26807eaecb58ba51eaf998','Access-Reject','2016-12-15 00:43:29'),(224734,'E8:15:0E:04:EB:30','0xfa6deb3928748ad8f7459c2857f8ed721f','Access-Reject','2016-12-15 00:43:56'),(224735,'40:CB:A8:26:64:1F','0xe09057e39ee22f917f74405a8f04a62e37','Access-Reject','2016-12-15 00:46:16'),(224736,'80:19:67:25:B8:55','0x0655f0b69a5956c39b71c4190aa61c5842','Access-Reject','2016-12-15 00:48:29'),(224737,'00:23:B1:E3:82:C2','0x8821920be110671ac8fa253a615898a364','Access-Reject','2016-12-15 00:48:34'),(224738,'B4:EF:39:90:1E:B2','0xd0acf59b3de4146b3a41f9720e542664cd','Access-Reject','2016-12-15 00:48:47'),(224739,'80:19:67:A7:F2:E8','0xb87f678ec7a9bdd931d5d9c6794d23cc91','Access-Reject','2016-12-15 00:49:05'),(224740,'78:0C:B8:48:E4:D2','0x230915ffada0af91a2e6b43a55694cfa2e','Access-Reject','2016-12-15 00:50:10'),(224741,'94:35:0A:93:C8:CD','0x6c5dccc2b3172e5cc1700e4e8e11c18378','Access-Reject','2016-12-15 00:51:38'),(224742,'94:35:0A:93:C8:CD','0x046350c99a4bc96b24e5211cc4036de233','Access-Reject','2016-12-15 00:51:58'),(224743,'00:1B:9E:07:A0:E2','0xb2bf8febb098ad0c7d322569aaf1deae5f','Access-Reject','2016-12-15 00:52:41'),(224744,'E0:B6:F5:2E:97:C2','0xd0c1bfececec6a5303767ebef94214c24c','Access-Reject','2016-12-15 00:53:43'),(224745,'80:19:67:43:3D:E3','0x1ac20ecfa0614285b24ad624e0b59bcbe9','Access-Reject','2016-12-15 00:54:26'),(224746,'78:FF:CA:2C:49:0D','0x4d148776f1572299c68c23911041e723dc','Access-Reject','2016-12-15 00:55:14'),(931013,'dodoos','','Access-Reject','2019-11-09 17:12:19'),(224748,'60:FE:1E:67:81:C7','0x3956816b2f4202705693ed703b614d496e','Access-Reject','2016-12-15 00:55:51'),(224749,'88:A7:3C:0B:8A:63','0x856145781a2b347baf0eae24cd5424af19','Access-Reject','2016-12-15 00:56:20'),(224750,'34:23:BA:6A:2C:9C','0x904b438a95deecd7d9a192641e6ebc075a','Access-Reject','2016-12-15 00:56:59'),(224751,'80:19:67:D3:E5:CF','0x657fb78f2031f941f20f07417dcf49dcd5','Access-Reject','2016-12-15 00:57:29'),(224752,'3C:25:D7:7C:4B:94','0x3a4533dc89bd2c87e0f73c1919996e3539','Access-Reject','2016-12-15 00:58:08'),(224753,'00:1B:9E:07:A0:E2','0x819694ad2aa6acbacbcf35e53186b5bc7c','Access-Reject','2016-12-15 00:59:10'),(224754,'E8:50:8B:B9:70:5F','0x314391c6ab4209b985d2a7203133df8faa','Access-Reject','2016-12-15 00:59:58'),(224755,'78:FF:CA:2C:49:0D','0xd571fdf38b8540586bdcd7fcab64d73d68','Access-Reject','2016-12-15 01:00:32'),(224756,'A8:16:B2:FE:B1:B3','0xce39e11afccb1ecf2f3cbf32e6820d372f','Access-Reject','2016-12-15 01:01:32'),(224757,'50:2E:5C:52:40:31','0x52cdec205f0600d54f7cdafc2a8bef122b','Access-Reject','2016-12-15 01:05:54'),(224758,'94:35:0A:93:C8:CD','0xf033d5988c12e642607c58473181311061','Access-Reject','2016-12-15 01:08:38'),(224759,'14:9A:10:E9:0B:F6','0x8c5330144f4ba94be243cf2dd9a5154370','Access-Reject','2016-12-15 01:08:55'),(224760,'94:35:0A:93:C8:CD','0x8b7228d7c278271349969d4a7ace5bd809','Access-Reject','2016-12-15 01:08:58'),(224761,'74:E2:8C:C3:9B:48','0x645b0d10905949945e01518219c99ff802','Access-Reject','2016-12-15 01:09:05'),(224762,'80:19:67:A1:03:11','0x65f933e9df4c6489a32c87cf24f773fc4b','Access-Reject','2016-12-15 01:10:36'),(224763,'80:19:67:25:FD:9A','0x4369168b4680c2e49080e4a9ab5b07c7b7','Access-Reject','2016-12-15 01:11:26'),(224764,'00:1B:9E:07:A0:E2','0xa84a255c3ec6176e3bb55e63e0eb2f8a18','Access-Reject','2016-12-15 01:12:46'),(224765,'40:CB:A8:26:64:1F','0x6abc798b442c530f5f5045888590979517','Access-Reject','2016-12-15 01:13:14'),(224766,'E0:B6:F5:2E:97:C2','0x021ecb96231de68cc04b5792315d7271a4','Access-Reject','2016-12-15 01:13:29'),(224767,'78:FF:CA:CB:85:EA','0xa17a35fd29f4b4607f4be9e1c2b9ec1dd6','Access-Reject','2016-12-15 01:13:44'),(224768,'60:FE:1E:67:81:C7','0x47be323bfaa3391c0f57b823a7e71e0708','Access-Reject','2016-12-15 01:14:18'),(224769,'80:19:67:92:5D:76','0xde73621df3312b94415dca21b21a36ce19','Access-Reject','2016-12-15 01:14:40'),(224770,'40:CB:A8:26:64:1F','0x41d44e9ca8fe8da991147b2a37521f0537','Access-Reject','2016-12-15 01:16:50'),(224771,'DC:CF:96:CE:44:14','0xc0150d38ecc01371eda9c2927b6a20e883','Access-Reject','2016-12-15 01:18:52'),(224772,'14:9A:10:71:CC:D6','0x71d45d0d6806c4e34757eea63098d5f709','Access-Reject','2016-12-15 01:19:04'),(224773,'00:23:B1:E3:82:C2','0xb85fceff05710df85b336c939b85c8c7b1','Access-Reject','2016-12-15 01:19:26'),(224774,'14:8B:12:14:63:64','0xba723582d732cb26a708416d47c52719f4','Access-Reject','2016-12-15 01:19:46'),(224775,'00:27:15:03:76:E1','0x0ba3a80971c4f8b29133c2e161ea49dbd1','Access-Reject','2016-12-15 01:20:38'),(224776,'60:FE:1E:67:81:C7','0x95a41281146786ec3ef6475b6a0feafd55','Access-Reject','2016-12-15 01:22:14'),(224777,'00:1B:9E:07:A0:E2','0xe3afb97edb86474e80346c85302cae901c','Access-Reject','2016-12-15 01:22:47'),(224778,'80:19:67:D3:E5:CF','0xc3decaa72d6d69b5083370cca27e4771ce','Access-Reject','2016-12-15 01:22:51'),(224779,'20:68:9D:E4:FD:8B','0x8fe6e3e3af750e7d399ee55a5c5527dfe5','Access-Reject','2016-12-15 01:24:08'),(224780,'80:19:67:A5:AC:85','0x0f4d67cab541c6d14ab031895ad2351a96','Access-Reject','2016-12-15 01:24:37'),(224781,'94:35:0A:93:C8:CD','0xf92e69ed7b780b181c764f9a2505c94ca3','Access-Reject','2016-12-15 01:25:43'),(224782,'C0:38:96:02:72:D8','0x335d8ea7305d220a0bdded001ed2d10297','Access-Reject','2016-12-15 01:26:46'),(224783,'40:CB:A8:26:64:1F','0xcaf034eff20e0e0a20073f5010aaebf248','Access-Reject','2016-12-15 01:29:12'),(224784,'34:23:BA:6A:2C:9C','0x09655d2667a78e7de8b35fd71bee861722','Access-Reject','2016-12-15 01:29:45'),(224785,'60:FE:1E:91:90:11','0xf1992c91d89cecc40d02c20f7d6b0f3402','Access-Reject','2016-12-15 01:31:48'),(922492,'dodoos','','Access-Reject','2019-11-08 12:32:40'),(224787,'60:FE:1E:91:90:11','0x26812c6d3150958db04187ccd9681cb10d','Access-Reject','2016-12-15 01:32:47'),(224788,'00:1B:9E:07:A0:E2','0xbb978b23e5e8926d74d953777c97bfb028','Access-Reject','2016-12-15 01:32:47'),(224789,'80:19:67:A5:AC:85','0xf1ac9f1c93fda62bf3f378652597be6b09','Access-Reject','2016-12-15 01:34:09'),(224790,'3C:83:75:4D:40:E6','0x5e609261ec01c69ce58c3de60189d0f169','Access-Reject','2016-12-15 01:35:55'),(224791,'78:FF:CA:CB:85:EA','0xaad8777e9d1365125281ff47d2ec8dd51c','Access-Reject','2016-12-15 01:36:00'),(224792,'AC:B5:7D:EC:DA:34','0xddc09c28614766e904cb64c63a0bd2af9b','Access-Reject','2016-12-15 01:36:09'),(224793,'1C:1D:67:4D:CF:30','0xce942b404fa71632f0e8de4e0ac41f90f8','Access-Reject','2016-12-15 01:37:11'),(224794,'40:CB:A8:26:64:1F','0xc25a6198bd058d74225caf7b13df452478','Access-Reject','2016-12-15 01:38:05'),(224795,'40:CB:A8:26:64:1F','0x0968963a57160c0df30cf06b1a8bd6ad2b','Access-Reject','2016-12-15 01:40:00'),(224796,'34:23:BA:6A:2C:9C','0xe44fddaabcbe79a1403572a80e3153f444','Access-Reject','2016-12-15 01:41:44'),(224797,'14:8B:12:14:63:64','0x6e57beaf848bdd14c747b246a5fd32d3bf','Access-Reject','2016-12-15 01:44:52'),(224798,'00:27:15:32:05:52','0xd5fcfbc2487f9c50fc467bc69970dc6bf4','Access-Reject','2016-12-15 01:45:01'),(224799,'94:35:0A:93:C8:CD','0x26938ad729f3d21b35aa404f50f415f8ad','Access-Reject','2016-12-15 01:45:20'),(224800,'DC:CF:96:CE:44:14','0x4dc270cf4b7726f3fd90ee2e75fe592e96','Access-Reject','2016-12-15 01:48:17'),(224801,'40:CB:A8:26:64:1F','0x4d2b87f11de002427eef8a8b02086b932e','Access-Reject','2016-12-15 01:50:46'),(224802,'80:19:67:43:3D:E3','0x9f7cbe8212eca988c99f3a6612ff4d59f3','Access-Reject','2016-12-15 01:51:14'),(224803,'60:FE:1E:67:81:C7','0x8f0e6e6fa730f4f8cad0fccb19a16764bf','Access-Reject','2016-12-15 01:52:04'),(224804,'00:1B:9E:07:A0:E2','0xfa6dfd7e1b4d8b22aa3a89b55897682b0e','Access-Reject','2016-12-15 01:52:49'),(224805,'40:CB:A8:26:64:1F','0x52a4b8ccd86580890df28147b36fa5cce4','Access-Reject','2016-12-15 01:55:50'),(224806,'20:02:12:BC:25:86','0xcde13be6b5e430c3c1e87588a46d05a49f','Access-Reject','2016-12-15 01:57:11'),(224807,'AC:B5:7D:EC:DA:34','0x6293ba060f6b80f4befaf417039228aa2a','Access-Reject','2016-12-15 01:57:43'),(224808,'00:1B:9E:07:A0:E2','0x30e459f5c3a382724e501d0fceb809e688','Access-Reject','2016-12-15 01:58:25'),(224809,'60:FE:1E:67:81:C7','0x812b12fbd2d0eb45997a72ba502fe9a1d4','Access-Reject','2016-12-15 02:02:10'),(224810,'50:2E:5C:52:40:31','0xf5e7d3b51acce955d081ee658a071ef0af','Access-Reject','2016-12-15 02:02:42'),(224811,'24:E3:14:C1:7D:88','0xc9161f6528c2f9e8c59458f226ca841a1d','Access-Reject','2016-12-15 02:02:55'),(903758,'mfantsipim','','Access-Accept','2019-09-19 15:30:02'),(224813,'78:FF:CA:CB:85:EA','0xff94f29e4fc053099221042e7f23c1e814','Access-Reject','2016-12-15 02:04:00'),(224814,'00:27:15:77:85:8B','0x85ff257fc05a51e9127a136edc2708cfd5','Access-Reject','2016-12-15 02:04:19'),(224815,'80:19:67:A3:4A:DA','0x40db262b8551c97c2e31ca65dc9743d992','Access-Reject','2016-12-15 02:05:18'),(224816,'94:35:0A:93:C8:CD','0x87bb1a5b732400f177ee06d68b734db1d4','Access-Reject','2016-12-15 02:06:10'),(224817,'60:FE:1E:67:81:C7','0x4745d5dd581e03bb60085e9c2c773e47bd','Access-Reject','2016-12-15 02:07:12'),(224818,'D0:51:62:AB:2C:CE','0xfe2817cefa9c5a9cd7eb936e2b3683a7e2','Access-Reject','2016-12-15 02:09:41'),(224819,'40:CB:A8:26:64:1F','0xb34d98d9ca8391173f92a7504d1f4910d5','Access-Reject','2016-12-15 02:10:49'),(224820,'78:FF:CA:CB:85:EA','0xcdf71ee243db1901f313beb48ec5de0b3d','Access-Reject','2016-12-15 02:11:59'),(224821,'14:9A:10:E9:0B:F6','0xd1c121939aff10cc0ccdd795cb58c1f0d7','Access-Reject','2016-12-15 02:13:13'),(224822,'60:FE:1E:67:81:C7','0xbd18586a98d4395f3838f8966a49cffce6','Access-Reject','2016-12-15 02:13:44'),(224823,'10:FA:CE:19:DE:92','0xf0f4ae7a45ba1696ed1ce24dccab87f565','Access-Reject','2016-12-15 02:13:50'),(224824,'A4:17:31:18:59:3D','0x4c431ad99cb9baa81f2ee4a31268b8bc21','Access-Reject','2016-12-15 02:14:01'),(224825,'3C:25:D7:7C:4B:94','0x79213f236c654e83b738229dddfab06bf5','Access-Reject','2016-12-15 02:18:16'),(224826,'00:08:22:A2:CA:F6','0x304f2b6cb8877ee113506957fee4ec1824','Access-Reject','2016-12-15 02:19:06'),(224827,'E0:DB:10:97:38:7F','0xf42b58f086c83b4747a8d559ba9fe125d4','Access-Reject','2016-12-15 02:22:08'),(224828,'E8:50:8B:8D:20:BC','0x724044ba8e7d77fd71a205654de8276a7f','Access-Reject','2016-12-15 02:22:30'),(224829,'94:35:0A:93:C8:CD','0xdc31c39c245cb6af96b904ee2af61b48b5','Access-Reject','2016-12-15 02:22:50'),(224830,'00:1B:9E:07:A0:E2','0x6920ffa2df9809594ffd8e4e0639c494ca','Access-Reject','2016-12-15 02:22:54'),(224831,'80:19:67:D3:E5:CF','0x5c854a438ab44364e8a6e23ba9786981d1','Access-Reject','2016-12-15 02:23:22'),(224832,'00:08:22:24:76:FB','0x8df6f89067b149e357aaa802c35ab2d3f9','Access-Reject','2016-12-15 02:24:17'),(224833,'D0:7E:35:E5:44:C6','0x4ac9de73f4ddab779b961b6f4f042a5440','Access-Reject','2016-12-15 02:25:21'),(224834,'C0:38:96:02:72:D8','0x217cfc5fa65a140437b72cda95f99f8904','Access-Reject','2016-12-15 02:27:29'),(224835,'78:FF:CA:CB:85:EA','0x7b9c001d4c6ded4a6f2ea4eadd76c4a5ab','Access-Reject','2016-12-15 02:27:59'),(922491,'dodoos','','Access-Reject','2019-11-08 12:32:29'),(224837,'00:1B:9E:07:A0:E2','0x04876d603232f228d02cdbf6f14162c681','Access-Reject','2016-12-15 02:32:54'),(224838,'00:37:6D:BC:85:A1','0xcff74179a0e065c5aff44df4642ba5493c','Access-Reject','2016-12-15 02:32:56'),(350883,'tpsbiz','','Access-Reject','2018-12-15 04:23:05'),(224840,'80:19:67:A5:AC:85','0x91bec5102837d2b8941681744e15b17127','Access-Reject','2016-12-15 02:34:16'),(224841,'80:19:67:43:3D:E3','0x7d02966bdb85ca291231004e03b701e6dd','Access-Reject','2016-12-15 02:35:20'),(224842,'E8:50:8B:8D:20:BC','0xe5f3bc79c7888f2a215010b2ff2f76f914','Access-Reject','2016-12-15 02:37:18'),(922490,'dodoos','','Access-Reject','2019-11-08 12:32:18'),(224844,'E4:98:D1:83:50:28','0xe4033d4e4706b28f741396b38a9cd8de4a','Access-Reject','2016-12-15 02:38:49'),(224845,'80:19:67:BE:65:78','0x5f377695cdee4a243dbb3264727c8828af','Access-Reject','2016-12-15 02:38:58'),(224846,'80:19:67:A5:AC:85','0x03d194e9d2e856cc452510a00dad046434','Access-Reject','2016-12-15 02:40:04'),(224847,'94:35:0A:93:C8:CD','0x7b99d896f791d5580b3c79707f27967047','Access-Reject','2016-12-15 02:42:28'),(224848,'00:1B:9E:07:A0:E2','0x91153b258484dee9654e58dd325d3fe4e4','Access-Reject','2016-12-15 02:42:55'),(224849,'C4:8E:8F:C0:A8:8B','0xe760a24639ffaa1913736e1488bb33a612','Access-Reject','2016-12-15 02:45:18'),(224850,'60:FE:1E:67:81:C7','0x4c9ead33c81a9d291629663673a25b538c','Access-Reject','2016-12-15 02:46:20'),(224851,'40:CB:A8:26:64:1F','0x9a3be3df18c215831dfd10b93c2fada147','Access-Reject','2016-12-15 02:47:36'),(350882,'tpsbiz','','Access-Reject','2018-12-15 04:22:30'),(224853,'E8:50:8B:8D:20:BC','0xa0af5326e4bc849a5e854cfd680d97cf93','Access-Reject','2016-12-15 02:49:19'),(224854,'80:19:67:D3:E5:CF','0x3ad6d94c1559799d4074313bc0314379ea','Access-Reject','2016-12-15 02:49:44'),(224855,'80:19:67:43:3D:E3','0x3dd4c4f13e32084b1e8219e9b78a1f3daa','Access-Reject','2016-12-15 02:51:08'),(224856,'60:FE:1E:67:81:C7','0xc790e0f421167affb69e62c4c7bc74a034','Access-Reject','2016-12-15 02:51:25'),(224857,'00:1B:9E:07:A0:E2','0x8e4c8cad77acca5ae16057b489a0e7cd09','Access-Reject','2016-12-15 02:52:56'),(224858,'78:FF:CA:2C:49:0D','0xffe5f344a625953d82afa1d685f755c2fd','Access-Reject','2016-12-15 02:57:05'),(224859,'E8:50:8B:8D:20:BC','0x9984701d4caab57e9d0f60e9a7e39c201f','Access-Reject','2016-12-15 02:58:19'),(224860,'00:1B:9E:07:A0:E2','0x0bc312e88ff70c0ad9e0deb970a565c249','Access-Reject','2016-12-15 02:58:59'),(224861,'94:35:0A:93:C8:CD','0x8faa0e14366884a7d9d3004fc58e4d4137','Access-Reject','2016-12-15 02:59:15'),(224862,'78:0C:B8:48:E4:D2','0xfebe14674eabbc904df599c962f52d2dd2','Access-Reject','2016-12-15 03:01:01'),(224863,'60:FE:1E:67:81:C7','0x7b78a1c4ba6eef1cb2435a57862cbf2f06','Access-Reject','2016-12-15 03:01:31'),(224864,'3C:43:8E:11:53:15','0x7c75ec169e3844f51283e4ac5912afc3c9','Access-Reject','2016-12-15 03:03:01'),(224865,'DC:CF:96:CE:44:14','0xebc0a9ce91c0be36f682222b59bada126f','Access-Reject','2016-12-15 03:04:18'),(224866,'50:2E:5C:52:40:31','0x95f32c2f575be17080620fd2bea1585b76','Access-Reject','2016-12-15 03:04:50'),(224867,'14:9A:10:71:CC:D6','0x044cd94b52bc9d49f445b675bed5a97d27','Access-Reject','2016-12-15 03:05:39'),(224868,'60:FE:1E:67:81:C7','0x495bee8435418064d4b7bc602fe145abd4','Access-Reject','2016-12-15 03:06:38'),(224869,'E8:50:8B:8D:20:BC','0x21405fc58213aa16ef2227a4c5af8ad775','Access-Reject','2016-12-15 03:07:19'),(224870,'00:08:22:5A:0D:0C','0x638d3a3f20df4b06bfd907196a7a6aa99f','Access-Reject','2016-12-15 03:08:31'),(224871,'00:08:22:F0:C8:FB','0x535f57be5c66da9cde9a4f3cf148ecbd18','Access-Reject','2016-12-15 03:11:12'),(224872,'60:FE:1E:67:81:C7','0x9ddca6931942c82395fd0887b99f4e1544','Access-Reject','2016-12-15 03:11:39'),(224873,'78:FF:CA:CB:85:EA','0xb91362cfa6adf193ee219e0e90ffa5f245','Access-Reject','2016-12-15 03:11:59'),(224874,'00:1B:9E:07:A0:E2','0xccd1b5db076f63ca84785a6fa6b3018ba8','Access-Reject','2016-12-15 03:12:57'),(224875,'E8:50:8B:8D:20:BC','0x6ac9bf1c679901529ca0b94471891cdadd','Access-Reject','2016-12-15 03:16:53'),(224876,'8C:3A:E3:16:BB:C9','0xaf79f4eaef8264054f5e8624f772bc293c','Access-Reject','2016-12-15 03:16:59'),(224877,'78:FF:CA:41:B5:CA','0xf987d72af39786802312fc2df9f037381f','Access-Reject','2016-12-15 03:17:45'),(224878,'94:35:0A:93:C8:CD','0x0efdbb2af3b5a3fe7ea45bd59ebd5b99d1','Access-Reject','2016-12-15 03:20:42'),(333860,'tpsbiz','','Access-Reject','2018-12-05 13:56:59'),(224880,'78:0C:B8:48:E4:D2','0xab736be859ca67e0de1c9155d51bd2592d','Access-Reject','2016-12-15 03:24:27'),(224881,'C0:38:96:02:72:D8','0xae8bdc441c49993be2de0ac95170584006','Access-Reject','2016-12-15 03:27:56'),(224882,'14:9A:10:E9:0B:F6','0xb317747da717964d1d6bed991d11ce1a98','Access-Reject','2016-12-15 03:28:05'),(224883,'3C:83:75:4D:40:E6','0x4e80e3a78ed1dbe98ce6f1586db3dc5eaf','Access-Reject','2016-12-15 03:29:07'),(224884,'DC:CF:96:CE:44:14','0x13e132c78d83946ca8be3cbcd265cf4513','Access-Reject','2016-12-15 03:29:15'),(224885,'78:FF:CA:FE:C8:46','0x2751921abe302b5f77e233402f11d09f71','Access-Reject','2016-12-15 03:34:07'),(224886,'E8:50:8B:8D:20:BC','0xdecd6c828c519aa5bc530c12ce39bbd94f','Access-Reject','2016-12-15 03:34:19'),(224887,'60:FE:1E:67:81:C7','0x32b33315b8892ba16d6b25caa542195f0c','Access-Reject','2016-12-15 03:37:02'),(224888,'3C:43:8E:11:53:15','0x0fbb39d228f2ea2d6abe8f220beddd636f','Access-Reject','2016-12-15 03:39:26'),(224889,'94:35:0A:93:C8:CD','0x614bdb03d111b5d991cd9a9aeee96f903f','Access-Reject','2016-12-15 03:39:46'),(224890,'80:19:67:A5:AC:85','0xb71dbe6140a4f0a58f3fd8d40f3a3a3869','Access-Reject','2016-12-15 03:40:08'),(224891,'78:FF:CA:2C:49:0D','0xd41a1caa82473b024e39d4173c738241d6','Access-Reject','2016-12-15 03:41:37'),(224892,'80:19:67:A5:AC:85','0xf172bde820cc16192baaced1ff1500187b','Access-Reject','2016-12-15 03:43:39'),(224893,'80:19:67:43:3D:E3','0xa5b9c15c65630e999775174997dd477e28','Access-Reject','2016-12-15 03:43:57'),(224894,'E8:50:8B:8D:20:BC','0x782f7b949f32f3bd3d8bde2f16fcde97ad','Access-Reject','2016-12-15 03:45:13'),(224895,'D0:7E:35:E5:44:C6','0x2f767713688b85ea9dd8cee59380cfccc9','Access-Reject','2016-12-15 03:45:19'),(224896,'78:0C:B8:48:E4:D2','0xa3170a2c3e59d811867ecb75dbab7479eb','Access-Reject','2016-12-15 03:46:59'),(224897,'80:19:67:D3:E5:CF','0xacaa48a532770419357c2e7c289626cf84','Access-Reject','2016-12-15 03:49:07'),(929867,'src_hostel','','Access-Accept','2019-11-09 13:34:52'),(224899,'78:FF:CA:2C:49:0D','0xab92725f37f1d010ce473e92edfe861b05','Access-Reject','2016-12-15 03:51:42'),(224900,'80:19:67:F2:55:5F','0x44546a2a1708ce46fecc85a939004d04cc','Access-Reject','2016-12-15 03:52:34'),(224901,'00:1B:9E:07:A0:E2','0xd4b05b0987d0345252ff685bbeb7789f13','Access-Reject','2016-12-15 03:53:01'),(922489,'dodoos','','Access-Reject','2019-11-08 12:32:06'),(922488,'dodoos','','Access-Reject','2019-11-08 12:31:55'),(224904,'78:0C:B8:48:E4:D2','0x08117065e90e278304d653d136448030b1','Access-Reject','2016-12-15 03:54:28'),(224905,'1C:65:9D:8E:5A:5B','0x22ef4f35fe1ca10d676530250f4c44a6ab','Access-Reject','2016-12-15 03:55:07'),(224906,'94:35:0A:93:C8:CD','0xe32df195ebc15341b1af28349e9a3d8186','Access-Reject','2016-12-15 03:55:42'),(224907,'78:FF:CA:2C:49:0D','0x55f8cd8273c0dfe846d751e2677c4f3ae8','Access-Reject','2016-12-15 03:56:57'),(224908,'60:FE:1E:67:81:C7','0xe351b0e135e7b94e822d67d54adc721914','Access-Reject','2016-12-15 03:57:18'),(224909,'6C:2F:2C:DA:02:00','0x93a7219053a0b5bc13d1fb1528e0e3cce4','Access-Reject','2016-12-15 03:58:10'),(224910,'00:1B:9E:07:A0:E2','0xcb38c724fe3ccc7dde501353ec7ccc479b','Access-Reject','2016-12-15 03:58:29'),(224911,'00:0C:E7:23:A7:AB','0x9368cd1c28e4d1c6a64ca7eee8adb28746','Access-Reject','2016-12-15 03:58:45'),(224912,'78:FF:CA:2C:49:0D','0x427d2ea2d094eec1b0e442f90c20a5d7c9','Access-Reject','2016-12-15 04:00:45'),(224913,'3C:43:8E:11:53:15','0x71da739ad895bd78b99edcd9933483c2eb','Access-Reject','2016-12-15 04:00:48'),(224914,'60:FE:1E:67:81:C7','0x404fa3e2450fb1245d052daf086f580e77','Access-Reject','2016-12-15 04:02:31'),(224915,'80:19:67:D3:E5:CF','0x955a56959f8172164f039247312db467d8','Access-Reject','2016-12-15 04:02:40'),(224916,'E8:50:8B:8D:20:BC','0x9055a6aeb38a07d1186d6ec1e8a0ee1fcf','Access-Reject','2016-12-15 04:03:14'),(224917,'C0:38:96:76:7E:74','0x4898c0c3f07278d040fb71519be33d3e7a','Access-Reject','2016-12-15 04:04:34'),(224918,'60:FE:1E:67:81:C7','0x1d62566021de6d81d175e189fe79d75c34','Access-Reject','2016-12-15 04:07:37'),(224919,'80:19:67:27:A2:4F','0xab400041d75fb6130d953882c4ef82d11f','Access-Reject','2016-12-15 04:09:23'),(224920,'E4:98:D1:26:87:EE','0x55cbe9a9a3dd5cce34a9e6ea42e12431fc','Access-Reject','2016-12-15 04:09:24'),(224921,'E8:50:8B:8D:20:BC','0xa3ba359774ad6e8657aae21c9094d41d47','Access-Reject','2016-12-15 04:12:14'),(224922,'60:FE:1E:67:81:C7','0x855fda7e33395e2bb941760cf146f7b50c','Access-Reject','2016-12-15 04:12:43'),(224923,'80:19:67:E0:C9:2E','0x47bbc6770a8f9a650f62ac468991112542','Access-Reject','2016-12-15 04:12:58'),(224924,'00:1B:9E:07:A0:E2','0xf4b0062548ab7292c4a5d4adcb83b78e2a','Access-Reject','2016-12-15 04:13:02'),(224925,'94:35:0A:93:C8:CD','0x84a32f79d2e23c7dc323a8271534129998','Access-Reject','2016-12-15 04:14:25'),(224926,'78:FF:CA:2C:49:0D','0x7b894f3d14b9450ddaa8a7a5c580bfc35c','Access-Reject','2016-12-15 04:14:46'),(224927,'64:B8:53:D6:AF:D7','0x6bc8dbf15deed32626f52017724288929a','Access-Reject','2016-12-15 04:18:26'),(224928,'3C:25:D7:7C:4B:94','0x657223b03ecbbdfadd75fb14785f40f506','Access-Reject','2016-12-15 04:18:26'),(224929,'18:21:95:18:41:8E','0x52ba855ad2fc086a8c68d4a716ff3dfc41','Access-Reject','2016-12-15 04:18:32'),(224930,'78:FF:CA:21:FE:38','0x89565579e6c98547c549014bd9c356108c','Access-Reject','2016-12-15 04:23:15'),(224931,'78:FF:CA:2C:49:0D','0x1857d0a8ab8116a4d26d3e47eec6f89481','Access-Reject','2016-12-15 04:27:30'),(224932,'90:09:18:AE:B2:CF','0x956891bf02a1daf3c724ee7fcb5a8a8167','Access-Reject','2016-12-15 04:29:21'),(224933,'E8:50:8B:8D:20:BC','0x08debacaaad5d6680d9427ed469edbcd07','Access-Reject','2016-12-15 04:30:15'),(224934,'80:19:67:E0:C9:2E','0xc48814f4959661a9fae20e62f7b7c085f7','Access-Reject','2016-12-15 04:30:24'),(224935,'24:00:BA:03:79:BF','0xdbddbc518f7890c2d1590c34487ef98667','Access-Reject','2016-12-15 04:30:41'),(224936,'BC:E2:00:3E:2D:F5','0x915cff5ccd75703d7f51fd493e96da1a3a','Access-Reject','2016-12-15 04:30:48'),(224937,'9C:02:98:C1:E9:A2','0xd1187098a0b02329be7d1a4d1480cf3e4d','Access-Reject','2016-12-15 04:32:51'),(224938,'94:35:0A:93:C8:CD','0x6ebc1bcc298940424cca138f6bc62a8cf0','Access-Reject','2016-12-15 04:33:04'),(224939,'00:1B:9E:07:A0:E2','0x080589e1b60b4bfe2f94f878de61157ce3','Access-Reject','2016-12-15 04:33:06'),(224940,'60:FE:1E:67:81:C7','0xf7d33f8e79caf4fc9d8cf1cd699678f477','Access-Reject','2016-12-15 04:33:12'),(224941,'C0:38:96:40:F3:8B','0x4c2e6df9a784b3a7d23176833980acc43e','Access-Reject','2016-12-15 04:34:25'),(224942,'44:D4:E0:B9:E6:A8','0xe09ff6c719cca8d2ec58ab6d795f769045','Access-Reject','2016-12-15 04:35:34'),(224943,'3C:CB:7C:63:0D:E6','0x9e09aa28320864b0fd9e0c36336112c613','Access-Reject','2016-12-15 04:35:38'),(224944,'E8:50:8B:8D:20:BC','0x195f16aa9c5837d02e12c4afd173ee06f2','Access-Reject','2016-12-15 04:39:15'),(224945,'78:FF:CA:21:FE:38','0x20861f190f56de5e2a4adc566efcb75afb','Access-Reject','2016-12-15 04:39:43'),(224946,'0C:EE:E6:BD:4B:C2','0x30c735044a562899f836ed9df88b43ccdb','Access-Reject','2016-12-15 04:41:02'),(224947,'60:FE:1E:67:81:C7','0x3cd09971b1c4b8c228fe06faf0024ea483','Access-Reject','2016-12-15 04:41:20'),(224948,'80:19:67:A2:71:8B','0xe9334cf23baeab5d2d6dea8432f7af6ee2','Access-Reject','2016-12-15 04:41:50'),(357874,'affiliation','','Access-Reject','2018-12-31 05:39:28'),(288788,'dadukpo','0x275114c7c8e43d7e2551644aed93d6b979','Access-Accept','2017-06-14 16:12:37'),(224950,'78:F8:82:A2:83:E5','0xca7205beabb4e9df9093e4185ee5bef1a1','Access-Reject','2016-12-15 04:41:55'),(357875,'capitalhill','','Access-Reject','2018-12-31 05:39:37'),(224952,'00:90:4C:18:8C:83','0x989390cdb7285ebb74b5987c94e51e54f4','Access-Reject','2016-12-15 04:43:56'),(224953,'00:27:15:96:37:3D','0xb1cc872971cbdff6c5659e83bb5438c291','Access-Reject','2016-12-15 04:44:42'),(224954,'DC:CF:96:CE:44:14','0xf94edacba58aba66398526a7cf3658c7d0','Access-Reject','2016-12-15 04:46:31'),(224955,'78:FF:CA:2C:49:0D','0x44ccec299abd75169697fa82f9d1985f4d','Access-Reject','2016-12-15 04:46:34'),(224956,'E8:50:8B:8D:20:BC','0x5c1b0cb34524d3577d2e78e3dfd2c2863f','Access-Reject','2016-12-15 04:47:23'),(224957,'14:9A:10:E9:0B:F6','0xb4e8ca632d0c5fb777685cba0e4be6c68f','Access-Reject','2016-12-15 04:48:05'),(224958,'00:21:E2:EA:A1:99','0xb7751f59fba3dde4b7a5875811cba90f5f','Access-Reject','2016-12-15 04:48:24'),(224959,'80:72:0D:39:1E:18','0xa6825cdf01cd404ed33f6c9ba6dcc2e6e2','Access-Reject','2016-12-15 04:48:36'),(224960,'58:F1:02:44:42:6B','0xb33734ab9fafe23f6a20a6f0e5d2ecec46','Access-Reject','2016-12-15 04:49:52'),(922487,'dodoos','','Access-Reject','2019-11-08 12:31:43'),(224962,'38:59:F9:A3:BC:CF','0xed1b8141dc3bba562b03d26abe5762cfc8','Access-Reject','2016-12-15 04:50:42'),(224963,'E8:99:C4:27:F8:8E','0x3ac3cf538ac149d451aed3f0f40a22cbdc','Access-Reject','2016-12-15 04:50:56'),(224964,'80:19:67:D5:04:91','0x665549e90fd505648f424474aace3379bc','Access-Reject','2016-12-15 04:51:41'),(224965,'3C:83:75:4D:40:E6','0xe0bfb21e2092df4bfd963dcb52cacad00d','Access-Reject','2016-12-15 04:51:50'),(922486,'dodoos','','Access-Reject','2019-11-08 12:31:32'),(224967,'E8:99:C4:27:F8:8E','0xfb33d45cd4c15b23968cabb23cb2eb40d4','Access-Reject','2016-12-15 04:52:43'),(224968,'00:1B:9E:07:A0:E2','0x4a1236230c58eddb1930b6178f9a6dc21a','Access-Reject','2016-12-15 04:53:07'),(224969,'58:3F:54:CF:81:E8','0xb46b8d33e806b3cfee5f183eda7789b550','Access-Reject','2016-12-15 04:53:47'),(224970,'B0:E0:3C:FF:39:B4','0x2e728930845728526e1d9e997dd8d3d17b','Access-Reject','2016-12-15 04:54:55'),(224971,'60:FE:1E:67:81:C7','0xf3305bbb05faed760d6630325dc1f29cd0','Access-Reject','2016-12-15 04:56:46'),(224972,'78:FF:CA:2C:49:0D','0x228063a5d9a6e16d2359b015c824d3dac5','Access-Reject','2016-12-15 04:56:54'),(224973,'E8:50:8B:8D:20:BC','0xc0a2be4a45ed218e0c96804ee45bab47e1','Access-Reject','2016-12-15 04:57:15'),(224974,'DC:CF:96:CE:44:14','0x456c0397240d326f8b3bd0c6573591da31','Access-Reject','2016-12-15 04:59:01'),(224975,'80:19:67:E0:C9:2E','0x598578fb47972e1ace2c6515fe02240b19','Access-Reject','2016-12-15 04:59:02'),(224976,'AC:B5:7D:EC:DA:34','0x312e6438caefd75ec43afb0440ed083d4c','Access-Reject','2016-12-15 04:59:05'),(224977,'00:1B:9E:07:A0:E2','0xfac8e9951a6bdb8c4135dc17794c129870','Access-Reject','2016-12-15 04:59:06'),(224978,'A4:44:D1:46:39:8A','0xf9edbabe0177574c91cfe765488f42a2db','Access-Reject','2016-12-15 04:59:18'),(224979,'50:72:0D:39:79:31','0x2de2f3510f665c702d125c344514873a8a','Access-Reject','2016-12-15 04:59:48'),(224980,'14:9A:10:71:CC:D6','0xdea815eaf273fe88946cdc2aba01ab5f3b','Access-Reject','2016-12-15 05:01:28'),(224981,'60:FE:1E:67:81:C7','0x09d69ebf4decb3e25efd27f75dcd3035a5','Access-Reject','2016-12-15 05:01:47'),(224982,'78:FF:CA:2C:49:0D','0xafac40623863720dc9bb9356b2f1d0369c','Access-Reject','2016-12-15 05:02:05'),(224983,'80:19:67:C1:67:14','0xa926bdd277badddee1e774a250b6d41919','Access-Reject','2016-12-15 05:02:38'),(224984,'90:4E:2B:91:5C:83','0xdb4aa57cec8bf3da85097aab18c2e41ebf','Access-Reject','2016-12-15 05:04:36'),(224985,'78:FF:CA:17:EC:95','0x29ab765105e2b31fa6d1ded005446ad104','Access-Reject','2016-12-15 05:05:29'),(351753,'pempamsie','','Access-Accept','2018-12-17 14:45:48'),(224987,'60:FE:1E:67:81:C7','0xebec41e693b7cc8b4c328f7fcbd5528982','Access-Reject','2016-12-15 05:06:48'),(224988,'18:3A:2D:06:27:19','0x348b1743241ac4c00084692c6939360a66','Access-Reject','2016-12-15 05:06:53'),(224989,'E0:98:61:1D:AD:60','0x8b3bcf88681b621abe70e4745c17874c62','Access-Reject','2016-12-15 05:08:05'),(224990,'54:5A:A6:0D:C0:60','0xe5cf246053180bafa2655a761a6fb66c07','Access-Reject','2016-12-15 05:11:22'),(224991,'80:19:67:43:3D:E3','0x34e26bbb45e0d85364ebfb1ebd5986d57d','Access-Reject','2016-12-15 05:11:52'),(224992,'60:FE:1E:67:81:C7','0xfcc7b7a1cd6cbb01c5dc58dbca31f70e27','Access-Reject','2016-12-15 05:11:58'),(345043,'tpsbiz','','Access-Accept','2018-12-11 20:50:08'),(345042,'pempamsie','','Access-Accept','2018-12-11 20:45:47'),(224995,'E4:98:D1:00:B8:C0','0xd8e0d40cd237fc2b5ef07288372519fab2','Access-Reject','2016-12-15 05:16:33'),(224996,'90:4E:2B:91:5C:83','0xeb4256c89ec3e29d342d5aad8bb9572c6b','Access-Reject','2016-12-15 05:17:13'),(224997,'08:86:20:72:00:81','0xf6f428edf844f1e5a97b87cfb74fb06679','Access-Reject','2016-12-15 05:17:56'),(922485,'dodoos','','Access-Reject','2019-11-08 12:31:20'),(224999,'00:1F:5B:D3:E1:1F','0x161af7712b312a12a23bce11f2354aa0f3','Access-Reject','2016-12-15 05:20:54'),(225000,'B0:E0:3C:FF:39:B4','0xfa34a77e6e3638f5dece9c00144c929763','Access-Reject','2016-12-15 05:22:03'),(225001,'9C:4E:36:28:44:D4','0x3cd46777699c544f2ee51da83537ad9088','Access-Reject','2016-12-15 05:24:20'),(225002,'00:27:15:32:05:52','0xd629a4357b798f5e2815ac3f7a8cc569e7','Access-Reject','2016-12-15 05:24:59'),(225003,'AC:B5:7D:EC:DA:34','0xca6bf8f9708c60817b939150695c061e05','Access-Reject','2016-12-15 05:25:46'),(225004,'60:FE:1E:67:81:C7','0x9d523d4a36be10cd947b05134d161b3351','Access-Reject','2016-12-15 05:26:31'),(225005,'C0:38:96:02:72:D8','0x42c48fa58eaf2e08587443e762aaf0c69f','Access-Reject','2016-12-15 05:26:32'),(225006,'1C:65:9D:8E:5A:5B','0xfbf924d0a99cbaa4af04c480064362d47b','Access-Reject','2016-12-15 05:29:05'),(225007,'80:19:67:3B:01:5D','0x46a668f3759d25a447bbbe8a5db7f56d1a','Access-Reject','2016-12-15 05:29:39'),(225008,'90:09:18:AE:B2:CF','0x7981ff537c54e02ba3385aa38d09113d98','Access-Reject','2016-12-15 05:30:48'),(225009,'24:0A:11:DF:7C:81','0x4d0572e1ea887f33adb5c853457b1940f4','Access-Reject','2016-12-15 05:30:59'),(225010,'78:FF:CA:79:63:28','0xbdc0aba2a897c06247a8f6a9a925a7ba7b','Access-Reject','2016-12-15 05:31:56'),(922484,'dodoos','','Access-Reject','2019-11-08 12:31:09'),(225012,'B0:E0:3C:FF:39:B4','0x781332bb2096e3331757b76c09387152b9','Access-Reject','2016-12-15 05:33:04'),(225013,'00:1B:9E:07:A0:E2','0x090c64f82579da626452f12dda02da6237','Access-Reject','2016-12-15 05:33:08'),(225014,'80:19:67:A5:AC:85','0x06a5115f18d40006752148db7865dfae84','Access-Reject','2016-12-15 05:34:14'),(225015,'60:FE:1E:67:81:C7','0xa0bda2100f9f46f38bf811958566e8ef63','Access-Reject','2016-12-15 05:34:30'),(225016,'00:1B:9E:07:A0:E2','0xfd7c1ec60a131bbc271fd935b145ba27cf','Access-Reject','2016-12-15 05:38:41'),(225017,'E0:98:61:1D:AD:60','0x574661a42621732025c826668e27c40f06','Access-Reject','2016-12-15 05:41:00'),(225018,'60:FE:1E:67:81:C7','0xe70d78c78c8bad47613e32b9faef74f6cd','Access-Reject','2016-12-15 05:42:30'),(225019,'80:19:67:A5:AC:85','0xa2b9d169021abea8a2cd54431d338b1641','Access-Reject','2016-12-15 05:42:35'),(225020,'3C:25:D7:7C:4B:94','0x17388d20d67e5088a5169c779bdc80c5ab','Access-Reject','2016-12-15 05:43:40'),(225021,'E0:B6:F5:2E:97:C2','0x61356628ba2015ee771e6e612679eea221','Access-Reject','2016-12-15 05:45:15'),(225022,'78:FF:CA:21:FE:38','0xd682bd42756ac07bc873af71541a5c2344','Access-Reject','2016-12-15 05:45:35'),(225023,'00:27:15:13:83:B1','0x4efcca57904d7510c809f99b3595318892','Access-Reject','2016-12-15 05:46:34'),(225024,'50:2E:5C:52:40:31','0x0491c77ba4527762bb47d505c19e6da6e8','Access-Reject','2016-12-15 05:47:54'),(225025,'00:27:15:52:12:06','0x891d86dfd5009833ad5487e77fe800a5b0','Access-Reject','2016-12-15 05:49:21'),(225026,'E8:92:A4:FD:6D:8C','0x370c674906d3ee891f7a4ed47682a2246c','Access-Reject','2016-12-15 05:50:44'),(225027,'80:19:67:91:CF:01','0xc1404f77c9db047b4a89d159fb9dade518','Access-Reject','2016-12-15 05:52:07'),(225028,'64:A6:51:7D:89:6A','0x039d8a73f3936080e8422c862565a19c77','Access-Reject','2016-12-15 05:52:38'),(225029,'08:EE:8B:8F:28:DF','0x884363ed586d20d6e04f4e55abfd1609e3','Access-Reject','2016-12-15 05:53:00'),(225030,'00:1B:9E:07:A0:E2','0x7a1dd024094b4a687dbfd2ac4adfb2f2e9','Access-Reject','2016-12-15 05:53:12'),(225031,'80:19:67:A5:AC:85','0x1252c6435138b6aff5927e78fd3b7d7296','Access-Reject','2016-12-15 05:54:48'),(225032,'88:A7:3C:09:EA:B6','0x6a7fc9cac3efcdb02aaadddc04a8599ee4','Access-Reject','2016-12-15 05:55:03'),(225033,'80:19:67:C1:67:14','0xae19437f61c91f09afd86d7aef2b6bab18','Access-Reject','2016-12-15 05:55:47'),(225034,'00:08:22:26:45:FE','0x9124f8580ab7325a4a097d7f9d916736bb','Access-Reject','2016-12-15 05:56:33'),(225035,'78:FF:CA:2C:49:0D','0xf5a2397c50efeac1fe24ce9ad427202731','Access-Reject','2016-12-15 05:56:37'),(225036,'00:27:15:17:76:50','0x73dc716279e2cd906cb9bd81d097748936','Access-Reject','2016-12-15 05:57:03'),(225037,'14:74:11:21:3C:BA','0x3569cd6daee05930ce6963f56325eacd52','Access-Reject','2016-12-15 05:57:47'),(225038,'88:A7:3C:09:EA:B6','0x6db0e27126cf1ae8c4e6dfc4cd7a8e9580','Access-Reject','2016-12-15 05:58:11'),(225039,'60:FE:1E:67:81:C7','0x98a82ed5f3626621801b4ec3dc2e60bfb9','Access-Reject','2016-12-15 05:58:30'),(225040,'00:12:F0:00:5C:E1','0x9181d6b85f10e44f5338996cbae2449ddb','Access-Reject','2016-12-15 05:58:48'),(225041,'00:24:D2:FE:59:F7','0xc3a9b2eae03007b4df5fa92ab12cdac590','Access-Reject','2016-12-15 05:59:09'),(225042,'80:19:67:E0:C9:2E','0xff0a69b514fa90e7f14e432acaf951a096','Access-Reject','2016-12-15 05:59:29'),(225043,'3C:43:8E:11:53:15','0x5eb755e93a0ce58836189939918a7f8df9','Access-Reject','2016-12-15 05:59:57'),(225044,'80:19:67:25:B8:55','0xed42917a33dead771e06e7a650e854e371','Access-Reject','2016-12-15 06:00:55'),(225045,'DC:CF:96:CE:44:14','0x3a4f552ac6fce3dab9eaeff33563c039cd','Access-Reject','2016-12-15 06:02:37'),(225046,'20:54:76:8E:14:52','0x4d46b5c2942a27092bc6c33ae36e47040a','Access-Reject','2016-12-15 06:03:31'),(922483,'dodoos','','Access-Reject','2019-11-08 12:30:58'),(225048,'74:29:AF:04:CD:A3','0x53fdb267c5a3e9503082dc156357fff600','Access-Reject','2016-12-15 06:05:01'),(901753,'mfantsipim','','Access-Accept','2019-09-17 14:30:02'),(225050,'80:19:67:C1:67:14','0x85f729f94087e84eb979db3c62d202ccdc','Access-Reject','2016-12-15 06:05:06'),(225051,'64:A6:51:7D:89:6A','0x7bab42c861494dc41b192739d9b6268785','Access-Reject','2016-12-15 06:05:23'),(225052,'60:FE:1E:67:81:C7','0x61f69631ebb65856b364c5e502f186f0b2','Access-Reject','2016-12-15 06:06:30'),(922482,'dodoos','','Access-Reject','2019-11-08 12:30:46'),(225054,'6C:88:14:27:17:C4','0x31a9521ababf7474970c10073658ffed37','Access-Reject','2016-12-15 06:06:35'),(225055,'00:27:15:52:12:06','0x6fcc2a4e089c4924345bb10788387b8b28','Access-Reject','2016-12-15 06:09:18'),(225056,'00:27:15:51:91:1A','0xe3cffde6e9492d57479fc521b35e9aaa63','Access-Reject','2016-12-15 06:09:30'),(225057,'80:19:67:40:D3:05','0xd033e38a14af50706529ad0444611bbf0e','Access-Reject','2016-12-15 06:10:31'),(225058,'10:2F:6B:7F:BD:DC','0xb7e8f84d897a5a1d3aefe67c811c52f819','Access-Reject','2016-12-15 06:11:56'),(225059,'60:AF:6D:4D:5A:1B','0x6b5bc27159c821507f33504a73e6393a75','Access-Reject','2016-12-15 06:13:16'),(225060,'F0:E7:7E:CD:57:F1','0x399c237bd311bc58251f722b4a23ff7898','Access-Reject','2016-12-15 06:14:25'),(225061,'60:FE:1E:67:81:C7','0x72f6b4e0a35df69057cae42ca74e6373ab','Access-Reject','2016-12-15 06:14:30'),(225062,'50:9E:A7:87:C9:2F','0x84fe3847e37b5b466b681f973e57755092','Access-Reject','2016-12-15 06:14:52'),(225063,'38:59:F9:A3:BC:CF','0x77a13b1a0e597ac151896b7434a7faf7dc','Access-Reject','2016-12-15 06:16:01'),(225064,'00:27:15:52:12:06','0xab88d7d099b5aba86ec1a7aaa63aad171f','Access-Reject','2016-12-15 06:16:43'),(225065,'3C:83:75:4D:40:E6','0xa8d6d3bf0d2814967b604c9800fbfbfed2','Access-Reject','2016-12-15 06:16:43'),(225066,'78:FF:CA:45:53:BA','0x7a1aa263e18ec5f6479ce0cadb844ab736','Access-Reject','2016-12-15 06:17:04'),(225067,'78:FF:CA:5C:1D:7F','0x22c0373b82776b1bba5cee7da7abfd8c6e','Access-Reject','2016-12-15 06:18:22'),(225068,'84:A4:66:FC:7A:02','0xa161be927ab2c0e3d692398d05771b1fdd','Access-Reject','2016-12-15 06:18:32'),(225069,'50:72:0D:39:79:31','0xf1abd55a9112d40f0908a9fb7daaa1167e','Access-Reject','2016-12-15 06:18:58'),(225070,'00:08:22:26:E8:FB','0x672302939698964a60d1fdc89a4d7c5c28','Access-Reject','2016-12-15 06:19:19'),(225071,'80:19:67:A5:AC:85','0x0972c6151f99636f29bb3b1c49cae5d5fb','Access-Reject','2016-12-15 06:21:09'),(225072,'50:72:0D:39:79:31','0x5718ea5959e3f3b75b6ee889cb72356865','Access-Reject','2016-12-15 06:22:06'),(225073,'00:08:22:5A:0D:0C','0x908f3e8c07f7a86502446f735cec4cb2c4','Access-Reject','2016-12-15 06:22:31'),(225074,'00:1B:9E:07:A0:E2','0x03cf85c1c7dc3f0ef0ab5562e361371f5d','Access-Reject','2016-12-15 06:23:15'),(225075,'C4:88:E5:42:8A:DE','0x474db6de6db7ce772bba6a6189d705404d','Access-Reject','2016-12-15 06:23:19'),(225076,'1C:65:9D:8E:5A:5B','0x2c539849eb315351b0b3c6adfde0bc4eb3','Access-Reject','2016-12-15 06:27:08'),(225077,'C0:38:96:02:72:D8','0xd6a89ccab107dedffe818041cfc1e5a356','Access-Reject','2016-12-15 06:27:27'),(225078,'60:FE:1E:67:81:C7','0x0e96489c647bf224b25e9d539a4a46ca8a','Access-Reject','2016-12-15 06:27:36'),(225079,'9C:6C:15:28:DD:9C','0x4dbde6de0e59a741b09b83aba23c2d96cd','Access-Reject','2016-12-15 06:28:11'),(225080,'88:A7:3C:09:EA:B6','0xc548157c307eb54cdd44f6cfee5d59a616','Access-Reject','2016-12-15 06:29:32'),(225081,'68:17:29:DA:0D:7C','0x8b045d1d4f4fc931f89a506800ad3c6537','Access-Reject','2016-12-15 06:30:14'),(225082,'90:09:18:AE:B2:CF','0x2913839450bf1547daab53665f483f3e47','Access-Reject','2016-12-15 06:30:54'),(225083,'00:27:15:32:28:77','0xdd1e2ec34e7f871f87461e3965fc0d2251','Access-Reject','2016-12-15 06:33:00'),(225084,'A0:D3:7A:1A:2B:3D','0x7392bd619ac5e1a044e4a429cf39871136','Access-Reject','2016-12-15 06:33:15'),(225085,'00:1B:9E:07:A0:E2','0x58775f7c709239b5e812c74e83f4c83e4c','Access-Reject','2016-12-15 06:33:16'),(225086,'00:24:D2:FE:59:F7','0x3bc85fec2e12c6b705f371466a50b5489d','Access-Reject','2016-12-15 06:33:22'),(225087,'54:27:1E:64:A3:D7','0xa54e883036da5760f438112bf6ce827d33','Access-Reject','2016-12-15 06:33:31'),(225088,'80:19:67:A5:AC:85','0x0b92052e9af9f777b741a483759d055413','Access-Reject','2016-12-15 06:35:00'),(225089,'60:FE:1E:67:81:C7','0x23ab0cb308b39dad8a4fe92a6a528efc73','Access-Reject','2016-12-15 06:35:01'),(225090,'18:3A:2D:D1:81:CA','0xa8bdf754d2f3d9f729d9d2e1a9e1f3d0fb','Access-Reject','2016-12-15 06:36:17'),(225091,'00:08:22:26:E8:FB','0x9e3d51aa5e3476b3a39eefef7040177d9a','Access-Reject','2016-12-15 06:36:45'),(225092,'84:A4:66:FC:7A:02','0xb0a515b46fbfe8dc78cc57a1497237a5f8','Access-Reject','2016-12-15 06:37:34'),(225093,'00:22:5F:C9:CE:C2','0x85997e68ba0d58ee42ea74032c60cfeb44','Access-Reject','2016-12-15 06:37:45'),(225094,'1C:3E:84:A4:68:9D','0x54eec448fe475a0b6c1d97b1c7ad1f5916','Access-Reject','2016-12-15 06:38:30'),(225095,'58:3F:54:CF:81:E8','0x8f6abe89afd18bf4523b622635f14055bf','Access-Reject','2016-12-15 06:39:10'),(225096,'18:83:31:71:8A:6A','0x7dce0c65ce975e4a83310b590a5673efd3','Access-Reject','2016-12-15 06:39:56'),(225097,'DC:CF:96:CE:44:14','0x5bea05ddc545d19230f81e2221c47f0b65','Access-Reject','2016-12-15 06:40:30'),(225098,'80:71:7A:AB:D7:F8','0xdb5ba99cebc0dfbae9904c8b314f986a2c','Access-Reject','2016-12-15 06:41:21'),(225099,'00:24:D7:D3:67:F4','0xad4bc0e1ab2e99df40e140c435938f1a7a','Access-Reject','2016-12-15 06:41:38'),(225100,'60:FE:1E:67:81:C7','0xd27bf70570f5c2d736846921f6aa27b759','Access-Reject','2016-12-15 06:41:46'),(225101,'60:21:C0:19:EB:61','0x70cb5081647294987dcf7b26c919033806','Access-Reject','2016-12-15 06:42:02'),(225102,'80:19:67:F7:FE:C8','0x4a14842bf0bda3f72af7355f48cdd1f307','Access-Reject','2016-12-15 06:42:14'),(225103,'00:1B:9E:07:A0:E2','0xaa29551e78185c0ed549ee3da1c8cd7648','Access-Reject','2016-12-15 06:43:22'),(225104,'08:11:96:C3:69:CC','0x1541009eb996579e10e05988b4437cf787','Access-Reject','2016-12-15 06:45:27'),(225105,'24:00:BA:03:79:BF','0xe1c8c15334e97053662e200dd01e058a52','Access-Reject','2016-12-15 06:45:41'),(225106,'E0:B6:F5:2E:97:C2','0xaecaed9d9727c5489a9dbc4252c4ea0d57','Access-Reject','2016-12-15 06:45:48'),(225107,'A0:D3:7A:1A:2B:3D','0x42693cfffdaf4d261c57381cdb24e6d73a','Access-Reject','2016-12-15 06:46:42'),(225108,'14:9A:10:E9:0B:F6','0x7b967c9d0ee8bf465461df5bd33841f639','Access-Reject','2016-12-15 06:48:05'),(225109,'A4:44:D1:4B:FE:B6','0x2238171f6c6901d99cbb06c68d971727ad','Access-Reject','2016-12-15 06:48:22'),(225110,'BC:B3:08:D0:43:9E','0xf0ec32bd263f089423a20bdccc7d2c26a0','Access-Reject','2016-12-15 06:49:47'),(225111,'BC:B3:08:D0:43:9E','0x37358d08577af9dc78e7fb50364602c78c','Access-Reject','2016-12-15 06:49:57'),(225112,'00:08:22:80:25:23','0xe31112de3aeddb0bea3d6298f047963cd6','Access-Reject','2016-12-15 06:51:40'),(225113,'00:1B:9E:07:A0:E2','0xcf461751bdbad6ff3b7a996a580c84f8a8','Access-Reject','2016-12-15 06:52:39'),(225114,'00:08:22:26:E8:FB','0x7a5cb201ad2569691fec05dffd1bf8f32b','Access-Reject','2016-12-15 06:53:15'),(225115,'00:24:D7:D3:67:F4','0xa1240e37e291fe6d8e3c2f1e3cc9a4673a','Access-Reject','2016-12-15 06:54:25'),(225116,'00:27:15:52:12:06','0xa82a0818449101bb444d96b07bc6728f3e','Access-Reject','2016-12-15 06:55:16'),(225117,'80:19:67:25:AE:D4','0x6d16cdb13fc937bf190fca94b9e0df8eff','Access-Reject','2016-12-15 06:59:44'),(225118,'6C:27:79:67:FF:AC','0xbf0df8f6ac24ce5f2461f4cdc37a9092ed','Access-Reject','2016-12-15 06:59:44'),(225119,'A0:D3:7A:1A:2B:3D','0x817f0fa54f3393c216e2179c5e5df09efe','Access-Reject','2016-12-15 07:00:14'),(225120,'80:19:67:E0:C9:2E','0xb08a3203c90fa172d2260679ae80022a6e','Access-Reject','2016-12-15 07:00:16'),(225121,'80:19:67:E0:C9:2E','0xcef01a95cca652a279f90942e1387b384e','Access-Reject','2016-12-15 07:00:21'),(225122,'80:19:67:9D:B4:C0','0x2a38f0cc9cdb413ef3f7156a52d1d2f8f2','Access-Reject','2016-12-15 07:00:23'),(225123,'28:40:88:FA:24:AC','0xbee31e25241849fe0c8bf6b7a5e020633c','Access-Reject','2016-12-15 07:00:33'),(225124,'60:FE:1E:67:81:C7','0x6e26d95f1ccf9726df13330a3a292e32c0','Access-Reject','2016-12-15 07:00:45'),(350751,'tpsbiz','','Access-Reject','2018-12-15 03:13:07'),(225126,'00:27:15:52:12:06','0x84ea5ce1cc2177d79ed22b1b96eff8c8f9','Access-Reject','2016-12-15 07:01:01'),(922481,'dodoos','','Access-Reject','2019-11-08 12:30:35'),(225128,'80:19:67:25:B8:55','0xb3ec97a49e0fd7fcf547c95047b9cd3ec7','Access-Reject','2016-12-15 07:01:14'),(225129,'40:6F:2A:BB:17:81','0x6820cc33c8330c778da954d7eb37258cbc','Access-Reject','2016-12-15 07:04:52'),(225130,'80:19:67:96:B1:6F','0x80ae5e8d26598c20deeb0d5085874c17a8','Access-Reject','2016-12-15 07:05:33'),(225131,'18:3A:2D:06:27:19','0xd9c77b509d017afc220c9d10e26cb8a6a9','Access-Reject','2016-12-15 07:05:45'),(225132,'60:FE:1E:67:81:C7','0x463991963ce21ff1c08d99672bf87ca1f3','Access-Reject','2016-12-15 07:06:20'),(225133,'30:AA:BD:95:7D:99','0x976673f9dc287bde159214583a11f4e340','Access-Reject','2016-12-15 07:07:29'),(225134,'88:A7:3C:09:EA:B6','0x574dba0cf3ddbe267a110fe95abd4e4970','Access-Reject','2016-12-15 07:07:29'),(225135,'A4:44:D1:6E:A5:20','0x23d81aad507404632f3078a7730a4c8ccb','Access-Reject','2016-12-15 07:07:46'),(225136,'60:6D:C7:FE:76:29','0xd731b337c663d1414118cded3a71306174','Access-Reject','2016-12-15 07:08:10'),(225137,'C0:38:96:76:7E:74','0x4cbb5510aa1a712521b746df6ee1fe0596','Access-Reject','2016-12-15 07:08:23'),(225138,'00:08:22:26:E8:FB','0xbfb415ae279248c35f78288efe92f17d62','Access-Reject','2016-12-15 07:08:25'),(922480,'dodoos','','Access-Reject','2019-11-08 12:30:23'),(225140,'58:A2:B5:FD:6C:74','0xd2806a3b1dc0af6d1e8b1ed37583fa3ed8','Access-Reject','2016-12-15 07:08:52'),(225141,'D0:51:62:AB:2C:CE','0xba15265ac768d970b8c83fa3ae6e671ba5','Access-Reject','2016-12-15 07:12:02'),(225142,'58:A2:B5:FD:6C:74','0x4e105af16a6cffc48090a14bdd3819e799','Access-Reject','2016-12-15 07:12:30'),(225143,'00:5A:9E:81:29:4A','0xc4498a4ea2224cfa78c608db3837a6e5ee','Access-Reject','2016-12-15 07:14:27'),(225144,'00:08:22:26:E8:FB','0xfed8a7e8e5c457661472aa637d4efde027','Access-Reject','2016-12-15 07:15:01'),(225145,'60:FE:1E:91:90:11','0x598616707109f486ce8ab3ec4ad3d63cb9','Access-Reject','2016-12-15 07:15:13'),(225146,'80:19:67:25:B8:55','0xe7922ac3fc8abb3cae7867485dcef3c138','Access-Reject','2016-12-15 07:15:22'),(225147,'1C:B0:94:99:16:B8','0x4e5ff2edd582ff9ea8dfc37d8115c13d24','Access-Reject','2016-12-15 07:15:49'),(225148,'DC:CF:96:CE:44:14','0x4f21d35ab80302f5713017ea501842fd1d','Access-Reject','2016-12-15 07:15:49'),(225149,'30:75:12:A8:38:C2','0x261cd2181d0f4bc2f24125ca56ac2c8b4f','Access-Reject','2016-12-15 07:15:57'),(225150,'68:17:29:DA:0D:7C','0xf093268e9aa68279eb655991a4b032e0ac','Access-Reject','2016-12-15 07:15:58'),(225151,'80:19:67:96:B1:6F','0xc3021d58501a839c52d067e0764100f831','Access-Reject','2016-12-15 07:16:15'),(225152,'88:A7:3C:09:EA:B6','0x523b43603ee4f9111bb7f405b87f4a684c','Access-Reject','2016-12-15 07:16:54'),(225153,'38:94:96:9D:E8:71','0xa20ed58fcc92fdc0fd2c209e02a22d9443','Access-Reject','2016-12-15 07:18:13'),(225154,'78:FF:CA:5C:1D:7F','0xfa8a717b7f856aca57078cbc9530592832','Access-Reject','2016-12-15 07:18:25'),(225155,'00:1D:E0:46:53:BB','0x1cc06d8aa2cb38a237942ebb73dd23ecf6','Access-Reject','2016-12-15 07:18:40'),(225156,'60:FE:1E:91:90:11','0x18439bbf8cf7670512cc4e62309f49d652','Access-Reject','2016-12-15 07:18:46'),(225157,'3C:43:8E:11:53:15','0x02efcc7a9146092beff9a63453ed6928e8','Access-Reject','2016-12-15 07:21:45'),(225158,'D0:7E:35:E5:44:C6','0xca203091c714b791764bbddb7ef375d88b','Access-Reject','2016-12-15 07:21:54'),(225159,'84:38:38:98:D1:8C','0xb30ef81c703d190518de7723cadc0a48e9','Access-Reject','2016-12-15 07:22:11'),(225160,'C8:AA:21:36:E4:14','0x3ca9aaa79a521ecfc155f8cee499780955','Access-Reject','2016-12-15 07:22:48'),(225161,'80:57:19:1F:71:E5','0x001eb757ec4c34872aaaa1be623f04389c','Access-Reject','2016-12-15 07:24:11'),(225162,'E0:B6:F5:28:B0:31','0x6f516b45ebb7377aed601f2f4a2f7d9bf8','Access-Reject','2016-12-15 07:24:26'),(225163,'80:19:67:4F:BB:4E','0xa208f710d3095c320d7a5bc1fc5ed6e8d5','Access-Reject','2016-12-15 07:24:35'),(225164,'80:19:67:F7:FE:C8','0x64a94d447d8e67abb87eb8ffe93d432f84','Access-Reject','2016-12-15 07:27:02'),(225165,'24:A4:3C:32:2D:3E','0x632d99b33de1bb3dd2254a24ee7755080f','Access-Reject','2016-12-15 07:27:29'),(225166,'68:72:51:00:72:BF','0x84c7b295c4775732784baa05f33fedcaa5','Access-Reject','2016-12-15 07:27:29'),(225167,'68:72:51:42:E6:6E','0xac4bc9a81915578ca3762875d05c661376','Access-Reject','2016-12-15 07:27:29'),(225168,'00:27:22:A4:1E:8F','0xea5c978e443297575c7a845d6f03e82bc0','Access-Reject','2016-12-15 07:27:29'),(225169,'68:7F:74:1B:94:AF','0x2e736a559a2bde0742a13d039701bf9cf9','Access-Reject','2016-12-15 07:27:29'),(225170,'68:72:51:42:E8:2D','0x76217455d9409f7969a2182c258d9f1902','Access-Reject','2016-12-15 07:27:29'),(225171,'00:27:22:AE:6D:D7','0x03811903b48876216ae72aa88be95d0f50','Access-Reject','2016-12-15 07:27:29'),(225172,'24:A4:3C:7E:C7:FD','0xcc1855bb0ab4cc1dfea3553343bc0f701c','Access-Reject','2016-12-15 07:27:29'),(225173,'00:25:9C:5E:50:C0','0x383faed9b6436cac8d085569ec4d77b17a','Access-Reject','2016-12-15 07:27:29'),(225174,'00:15:6D:72:8C:AE','0xaa06c5ec58a5f15993bd77e26180f9b2c8','Access-Reject','2016-12-15 07:27:29'),(225175,'00:40:77:BB:55:10','0xa61d9dad8af85db6e56ca0e26275ec471b','Access-Reject','2016-12-15 07:27:29'),(225176,'24:A4:3C:48:15:0D','0xb59b566af2a427be02710afca296f163aa','Access-Reject','2016-12-15 07:27:29'),(225177,'68:7F:74:B2:0E:51','0x4555ccc5e81af5289c381eeebc5bc92bce','Access-Reject','2016-12-15 07:27:29'),(225178,'68:7F:74:26:E7:E2','0x7072095c9df4350c7f3b671e8f0b23e3d2','Access-Reject','2016-12-15 07:27:29'),(225179,'C0:38:96:02:72:D8','0x49276d5ad21215a6a89325a7255cd4fc1d','Access-Reject','2016-12-15 07:27:53'),(225180,'C0:38:96:02:72:D8','0x15f0135d1d0513d00fbe7331366e8500a2','Access-Reject','2016-12-15 07:27:56'),(225181,'90:48:9A:A5:E7:61','0x18ca1c6c77f6e737847e591462144e3c04','Access-Reject','2016-12-15 07:28:02'),(225182,'E0:B6:F5:2E:97:C2','0x10535ea0ea067b318e2f72c49a78ee60c7','Access-Reject','2016-12-15 07:28:49'),(225183,'D8:90:E8:99:BA:9B','0x349a57e290772f1035a99f3a89b59e855d','Access-Reject','2016-12-15 07:30:21'),(225184,'58:F1:02:30:BB:21','0x04bc2d27cef7743b671afa93e2c7590777','Access-Reject','2016-12-15 07:30:44'),(225185,'90:09:18:AE:B2:CF','0x249ded5456ce76549ac91c99bbef2eadb6','Access-Reject','2016-12-15 07:30:50'),(225186,'64:6C:B2:33:6F:A3','0x82061770efd781d7cc1d583a67bdca9410','Access-Reject','2016-12-15 07:31:18'),(225187,'3C:43:8E:11:53:15','0x1d9be2f9bc2deb26eeb966b9a9ce2fb6f1','Access-Reject','2016-12-15 07:32:27'),(225188,'30:AA:BD:F2:33:82','0x82d9b0820dcb2c7b3bb522e8a8a67edc27','Access-Reject','2016-12-15 07:32:29'),(225189,'90:09:18:AE:B2:CF','0x0348ad3b371d49d62db1ccf1179679a048','Access-Reject','2016-12-15 07:32:44'),(225190,'30:AA:BD:F2:33:82','0x2ff89930889ecd9f5019db0f085d6b8197','Access-Reject','2016-12-15 07:32:46'),(225191,'3C:83:75:4D:40:E6','0x36bd33a31db9e16f06a6d0d8ee4dd86b08','Access-Reject','2016-12-15 07:32:47'),(225192,'30:AA:BD:F2:33:82','0x0053909c789939a123529782e13921d6fd','Access-Reject','2016-12-15 07:32:55'),(225193,'80:19:67:36:3D:90','0xfd996b1085268eee7bae3726fecbd2ffad','Access-Reject','2016-12-15 07:33:03'),(225194,'38:94:96:9D:E8:71','0xedd0cfbaf2bfdfc882f0a8eefda5e3bca0','Access-Reject','2016-12-15 07:33:26'),(225195,'80:19:67:96:B1:6F','0x7d9d253dc2c9858b1dc6530559d7ed279a','Access-Reject','2016-12-15 07:34:07'),(225196,'54:35:30:CE:96:FE','0xe981aa4e785b2a94eae650f6c4e915e2e0','Access-Reject','2016-12-15 07:34:12'),(225197,'3C:25:D7:7C:4B:94','0xc1539a47df49f81aed22fad95b99b221d4','Access-Reject','2016-12-15 07:34:22'),(225198,'80:01:84:58:A6:7F','0xfd26a36a91c715dc6b1c1fbc53ce523789','Access-Reject','2016-12-15 07:34:46'),(225199,'44:78:3E:4F:A0:9C','0xf0ed90fbfbda50d07fd2cde1ac6aa7743d','Access-Reject','2016-12-15 07:35:24'),(225200,'00:1B:9E:07:A0:E2','0x11a5f9843217b6434d17621da24702f07b','Access-Reject','2016-12-15 07:35:27'),(225201,'D8:90:E8:9D:41:72','0x69fc641b7f047a65f1ada848987a018afc','Access-Reject','2016-12-15 07:35:34'),(225202,'80:19:67:9D:B4:C0','0xc220d3f3bdff210446dd975cf72b45d0db','Access-Reject','2016-12-15 07:36:02'),(351774,'gadukpoh','0x510d7afd99f86cd30820c91a3863209667','Access-Accept','2018-12-18 04:47:55'),(307696,'Leticia ','0x1ceffaf386de061d1a39f137d4658ab4fe','Access-Reject','2018-05-10 03:28:51'),(225205,'6C:F3:73:EB:7D:DB','0xfa9e1d6e1492833517eeb3f7f8c451ead9','Access-Reject','2016-12-15 07:36:17'),(225206,'80:19:67:F7:FE:C8','0x244ae0833a8747d6a61327483ced2d9a50','Access-Reject','2016-12-15 07:36:24'),(225207,'10:A5:D0:23:4D:68','0x5cc3bfb6a5e624380c9df99af562b1ef61','Access-Reject','2016-12-15 07:36:55'),(225208,'58:F1:02:44:42:6B','0x4e2f794cde6fd532abaae8e5dcb3db36f1','Access-Reject','2016-12-15 07:37:01'),(225209,'78:FF:CA:5C:1D:7F','0xf41a4ac58b931e1206aba7444db68f6030','Access-Reject','2016-12-15 07:38:33'),(225210,'48:45:20:B9:A8:A7','0xc0f30d6ec8660bf79e9ba2432963bfc865','Access-Reject','2016-12-15 07:39:11'),(225211,'80:19:67:96:B1:6F','0x51f4c9293ca1d10027952502c074f76d10','Access-Reject','2016-12-15 07:39:20'),(225212,'A4:44:D1:46:48:8C','0x527f62d115b2dceae713d219cc7f2e0b79','Access-Reject','2016-12-15 07:39:24'),(225213,'F0:F6:1C:E9:D3:A0','0xf82cac81fafc3d4e43f05d3ea592254aa8','Access-Reject','2016-12-15 07:39:49'),(225214,'68:A3:C4:98:6F:C2','0x30ffc9d83aabff030dae0ffe6556d93f5d','Access-Reject','2016-12-15 07:40:22'),(225215,'78:FF:CA:21:FE:38','0x1b149ac4cb30a798042e8cb8f5a547798f','Access-Reject','2016-12-15 07:40:55'),(225216,'BC:25:E0:2E:2C:C6','0x03e18193e65783bcc72b4e9ccc6a55b492','Access-Reject','2016-12-15 07:41:00'),(225217,'54:EF:92:A1:60:24','0xd364a7677186ddaec067081c8455de07f3','Access-Reject','2016-12-15 07:41:34'),(225218,'80:19:67:FC:4A:BC','0x34710480d9a4953f7aea6762b413ff44c4','Access-Reject','2016-12-15 07:41:50'),(225219,'DC:53:60:7A:D0:DC','0x359b5449497750ceaefea694e7a3cace64','Access-Reject','2016-12-15 07:43:03'),(225220,'78:FF:CA:17:EC:95','0xf2014876577a983db5095505a891c1b274','Access-Reject','2016-12-15 07:43:14'),(930749,'dodoos','','Access-Reject','2019-11-09 16:20:16'),(225222,'7C:C7:09:29:C2:54','0xbc5498f59828ea4c22b0b92ba7a09806cc','Access-Reject','2016-12-15 07:45:16'),(225223,'80:19:67:96:B1:6F','0x4123e7d9ab0439049a9c396b785259eeaa','Access-Reject','2016-12-15 07:45:29'),(922479,'dodoos','','Access-Reject','2019-11-08 12:30:12'),(225225,'A4:44:D1:18:64:44','0x387ea1a25c737f177229520dbf008e8793','Access-Reject','2016-12-15 07:47:46'),(225226,'80:19:67:43:3D:E3','0x81181d413f878b66d5952b32fcd6028942','Access-Reject','2016-12-15 07:48:29'),(225227,'F8:A9:D0:2B:16:75','0xae4b21e0be9e4b196f1300a506b32f04f9','Access-Reject','2016-12-15 07:48:38'),(225228,'78:FF:CA:CB:75:36','0x13e16b9ea9717b693d362ddaa9aa583d3a','Access-Reject','2016-12-15 07:48:50'),(225229,'24:00:BA:03:79:BF','0x820419ce4e71950cb2cabd9db85ed2b836','Access-Reject','2016-12-15 07:50:46'),(225230,'08:11:96:C3:69:CC','0x87ed162f0b50c2276f589691f1d617e83c','Access-Reject','2016-12-15 07:50:47'),(922478,'dodoos','','Access-Reject','2019-11-08 12:30:01'),(225232,'80:19:67:96:AD:F5','0x7fd3067b347efa0716f914cbb18c3b3440','Access-Reject','2016-12-15 07:51:31'),(225233,'0C:41:3E:C9:4E:46','0xa58cd9c2239f5fd9fdabf2d0e244354f39','Access-Reject','2016-12-15 07:52:26'),(225234,'78:F5:FD:B0:92:C8','0xd906f71cd322580adcd1b10a8016509646','Access-Reject','2016-12-15 07:53:06'),(225235,'60:FE:1E:16:62:0F','0x4cae11925b8ba0b27e766fa0041faea69f','Access-Reject','2016-12-15 07:54:07'),(225236,'80:19:67:50:5A:EA','0xa8f03b6bf73dddae240b8cb501e4887981','Access-Reject','2016-12-15 07:54:10'),(929067,'dodoos','','Access-Reject','2019-11-09 10:05:30'),(225238,'00:13:02:2F:B1:E9','0x840eb7ba39687f7804bf6abac337339c36','Access-Reject','2016-12-15 07:55:45'),(225239,'BC:25:E0:2E:2C:C6','0xcd29d2f7b915c76035e15251e2960564da','Access-Reject','2016-12-15 07:55:55'),(225240,'78:FF:CA:70:27:11','0x4e84be299c7274954b785bfa20c0f95541','Access-Reject','2016-12-15 07:55:55'),(225241,'78:FF:CA:21:FE:38','0xb95331698acdcfef199ef21a080dd7985e','Access-Reject','2016-12-15 07:56:01'),(225242,'20:62:74:AE:A9:14','0xd2ca21261d6ccdb914e53c110812ffc3f0','Access-Reject','2016-12-15 07:57:25'),(225243,'E0:B6:F5:2E:97:C2','0x04b179335da1ec5a2ec474d1f4d1c125fb','Access-Reject','2016-12-15 07:57:41'),(225244,'1C:3E:84:A4:68:9D','0x12f8bef9ab70ad1034a696acfa4a134d75','Access-Reject','2016-12-15 07:58:12'),(225245,'00:1B:B1:F5:E6:E2','0x5e0970a0dddaed90a1f852157c2c6f8653','Access-Reject','2016-12-15 07:58:29'),(225246,'00:27:15:52:12:06','0x11b7d34af2885dba7a2a8b0d1f953a3a31','Access-Reject','2016-12-15 07:58:58'),(225247,'3C:BB:FD:23:7C:51','0xa0ede467837be583305e14d6af4841c171','Access-Reject','2016-12-15 07:59:44'),(225248,'80:19:67:C5:96:57','0xd9ba3bb22d5a4ec3b3a57e13e8352fe9cd','Access-Reject','2016-12-15 08:00:09'),(351875,'pempamsie','','Access-Accept','2018-12-21 00:45:49'),(225250,'88:A7:3C:0F:3C:48','0x2876a189853b116fafb8f60b125b0294d2','Access-Reject','2016-12-15 08:00:50'),(225251,'88:A7:3C:0F:3C:48','0x411711d7b429b9a8f05d20c52cd61d9aec','Access-Reject','2016-12-15 08:00:58'),(852718,'kumi','','Access-Reject','2019-09-06 15:59:30'),(225253,'80:19:67:E0:C9:2E','0xaa8b474587097e6c319f6beecbb6712ace','Access-Reject','2016-12-15 08:01:43'),(225254,'78:FF:CA:5C:1D:7F','0x787f4dcfc2b554e10bd9c139968422fc64','Access-Reject','2016-12-15 08:01:59'),(225255,'80:19:67:F7:FE:C8','0x41658db9fccc71682c9409c3cb7b9fab11','Access-Reject','2016-12-15 08:03:09'),(225256,'58:F1:02:80:C5:3E','0xf4b253650870243dcc3b11fbdd940fef0f','Access-Reject','2016-12-15 08:04:06'),(225257,'BC:25:E0:2E:2C:C6','0xdc2994a3ac6cf874a71ef0f7724c7b9e9d','Access-Reject','2016-12-15 08:05:06'),(225258,'80:19:67:8E:9D:CC','0xb677c9ccff668d3118c98ef9daae976df1','Access-Reject','2016-12-15 08:05:44'),(225259,'54:E4:BD:A7:1F:74','0xd0f54b7a604f6c94cb9227578083750620','Access-Reject','2016-12-15 08:06:42'),(225260,'60:FE:1E:94:88:29','0x9697dc3f5be76974fe689640fba82bf37f','Access-Reject','2016-12-15 08:10:43'),(225261,'6C:88:14:27:17:C4','0x15d95c3f0694c6d080b6c5422c5efcfc37','Access-Reject','2016-12-15 08:10:57'),(225262,'80:19:67:96:B1:6F','0xb83e2e332e229f9ed27074f80d220ef6d8','Access-Reject','2016-12-15 08:11:36'),(225263,'B0:DF:3A:76:36:5F','0xbc09620e18c14c2168f6a32a7bf25ff5f7','Access-Reject','2016-12-15 08:13:22'),(225264,'C8:AA:21:36:E4:14','0xe2fc70f9f636b33b20083b716646358dae','Access-Reject','2016-12-15 08:15:35'),(225265,'C8:AA:21:36:E4:14','0x091c38b2ddf85d6ae0fecc1d2f014b93b6','Access-Reject','2016-12-15 08:15:39'),(351874,'home','','Access-Accept','2018-12-20 23:39:04'),(351873,'pempamsie','','Access-Accept','2018-12-20 22:45:49'),(225268,'D4:37:D7:9C:D4:A3','0x71340611d0228595d92d127617a4e9fc03','Access-Reject','2016-12-15 08:16:37'),(225269,'34:14:5F:7D:C0:2D','0x8ab78a689cddf00dafb6ba270c94361d7a','Access-Reject','2016-12-15 08:16:38'),(351749,'pempamsie','','Access-Accept','2018-12-17 12:45:48'),(225271,'C0:18:85:6D:DA:40','0x212d15bdc1b5ba415000e3f4bdf11685da','Access-Reject','2016-12-15 08:17:25'),(225272,'80:19:67:96:B1:6F','0x24869fec73b9df7b4ff7a43c6abbe72658','Access-Reject','2016-12-15 08:17:28'),(225273,'00:1B:9E:07:A0:E2','0xaf72b65801f6c15de18ba9d20332dbea65','Access-Reject','2016-12-15 08:18:07'),(225274,'80:19:67:6A:0B:A1','0x00705e0226077282c0e1464a567e64358c','Access-Reject','2016-12-15 08:18:20'),(225275,'00:0A:00:73:74:45','0x6f7de19ae7ca3a63e8ba944f57e7870ba9','Access-Reject','2016-12-15 08:18:58'),(225276,'00:1B:9E:07:A0:E2','0xa1fd8c85aaaa0110a6e975391ff266da18','Access-Reject','2016-12-15 08:19:09'),(225277,'00:72:0D:39:66:68','0xb146f0790a1339336f73d4cf22b1fde6cc','Access-Reject','2016-12-15 08:19:48'),(225278,'80:19:67:F7:FE:C8','0x333d28cce95dba28f97d59fa1fd821c20c','Access-Reject','2016-12-15 08:20:17'),(225279,'18:21:95:18:41:8E','0x25685783dc934de2f4e6e6dd15407b8478','Access-Reject','2016-12-15 08:21:16'),(225280,'90:4E:2B:91:5C:83','0x5512aba69de833ba51ba4991d46dfa633f','Access-Reject','2016-12-15 08:21:38'),(345041,'tpsbiz','','Access-Accept','2018-12-11 20:27:38'),(901011,'kumi','','Access-Reject','2019-09-14 09:06:10'),(225283,'80:01:84:39:91:94','0xeaaa6d6e4e135017f2d7a5e688a11d77fb','Access-Reject','2016-12-15 08:21:58'),(225284,'68:17:29:DA:0D:7C','0x06ec30b4432bc60b77f05496b1650d06b0','Access-Reject','2016-12-15 08:22:43'),(225285,'C4:88:E5:42:8A:DE','0x06aaa15fcdc4cf8c0a306e9d5236d25442','Access-Reject','2016-12-15 08:23:39'),(225286,'10:A5:D0:53:98:63','0xe2e6f90c8d869988a1065d5cc04e644542','Access-Reject','2016-12-15 08:23:54'),(225287,'80:19:67:67:19:11','0x2cfe083f7e31ec00d1c610f77a23066902','Access-Reject','2016-12-15 08:24:14'),(225288,'E4:98:D1:DD:2E:3C','0xec77032aaceef459a351a9aa3f30ffac11','Access-Reject','2016-12-15 08:24:16'),(225289,'78:FF:CA:98:2D:75','0x8a24d6d628f29aebc36d25efa85652ead8','Access-Reject','2016-12-15 08:26:45'),(225290,'F8:A9:D0:2B:16:75','0x9a6a465cdc6464fd2a46702f2ccac5e832','Access-Reject','2016-12-15 08:28:27'),(225291,'E4:98:D1:00:B8:C0','0xd4c106251da3e45c7bf0536c83f7c3fa07','Access-Reject','2016-12-15 08:28:49'),(225292,'00:1B:9E:07:A0:E2','0x8fc9859645b4360daeea79ba068ed778a7','Access-Reject','2016-12-15 08:28:50'),(225293,'E0:B6:F5:2E:97:C2','0xec52797949cfb16dfc4579e9bb8d6411a4','Access-Reject','2016-12-15 08:29:06'),(225294,'58:F1:02:80:C5:3E','0x906ad5e7d3dd0396ba394a2533837d2cde','Access-Reject','2016-12-15 08:29:36'),(225295,'78:FF:CA:2C:49:0D','0x8bb3b67f91e3cd168e9fcf7c13918781db','Access-Reject','2016-12-15 08:29:49'),(225296,'54:88:0E:3F:00:46','0x2638fc0c6ef38ab4cffefdf5d4de4ca6f6','Access-Reject','2016-12-15 08:30:17'),(225297,'90:09:18:AE:B2:CF','0x45d69d964fe76bc69b62c69cfe4bba9c95','Access-Reject','2016-12-15 08:32:08'),(225298,'08:11:96:C3:69:CC','0x9d21ad1d52e14b2914e9337e37fa31702e','Access-Reject','2016-12-15 08:32:39'),(225299,'1C:56:FE:C4:B4:5D','0x4f7f1b102a4097ad31cc1309509464ba8d','Access-Reject','2016-12-15 08:33:02'),(225300,'44:6D:57:D9:89:4C','0x746d2022c034c1cb618dc22585ad9e4da5','Access-Reject','2016-12-15 08:33:15'),(225301,'1C:3E:84:A4:68:9D','0xe104e588efff5ad5188de629f53832a8a8','Access-Reject','2016-12-15 08:33:28'),(225302,'00:27:15:52:12:06','0x6caf3508db5a78d78322bd811eaff42e29','Access-Reject','2016-12-15 08:33:36'),(225303,'90:48:9A:A5:E7:61','0x6787080e244eafb93f5c205aa099823cf8','Access-Reject','2016-12-15 08:35:19'),(225304,'90:48:9A:A5:E7:61','0x1af5e0b30d782ae3b855a6ade73991efa3','Access-Reject','2016-12-15 08:35:28'),(225305,'A0:D3:7A:1A:2B:3D','0x2f00761d3a1d3bdd842d509a9f7b823872','Access-Reject','2016-12-15 08:37:17'),(225306,'4C:34:88:71:4E:40','0x29dae586dc779e32117b5f706f2e02804e','Access-Reject','2016-12-15 08:37:40'),(225307,'00:DB:DF:C2:7C:25','0xda75903d89d978eb598495aabf354a5237','Access-Reject','2016-12-15 08:38:07'),(225308,'80:19:67:B4:8B:75','0xf6d0002933dc21f06dd91ea2dcde6e337a','Access-Reject','2016-12-15 08:38:32'),(225309,'80:19:67:3B:01:5D','0xaccd88bcd402e35dabe54f019eac09fb37','Access-Reject','2016-12-15 08:38:54'),(225310,'00:1B:9E:07:A0:E2','0x24bba67c609544574c2816d903fed85afa','Access-Reject','2016-12-15 08:39:21'),(225311,'78:FF:CA:5C:1D:7F','0x43c24e12ab4715601b5832284c68459ed1','Access-Reject','2016-12-15 08:39:25'),(225312,'00:23:4D:1A:01:B5','0xe58b470cf84c7b4e5aae534dd3facb1d02','Access-Reject','2016-12-15 08:39:47'),(225313,'80:19:67:96:B1:6F','0x40e88cc15d97d351f9e469772f09c2a746','Access-Reject','2016-12-15 08:39:50'),(225314,'18:3A:2D:06:27:19','0xca14a006a841e18f42f08c7130eaad4d8f','Access-Reject','2016-12-15 08:39:59'),(225315,'80:19:67:50:5A:EA','0xa13767326c250a3c1f1b8ad9e9f5faa89e','Access-Reject','2016-12-15 08:40:04'),(225316,'60:FE:1E:94:88:29','0x713039716505a8cc729d9ddfa9c6b2aa21','Access-Reject','2016-12-15 08:40:08'),(225317,'E0:B6:F5:2E:97:C2','0xab63be0e2c342807a4a4fd7dfcbd9345d5','Access-Reject','2016-12-15 08:40:28'),(225318,'F4:0F:24:01:BA:6D','0x116b0b28d91cec444d03040e33ae37c5ab','Access-Reject','2016-12-15 08:40:30'),(225319,'F8:A9:D0:2B:16:75','0xd723ee3fd9a8455f8fef104a892eda4056','Access-Reject','2016-12-15 08:40:39'),(225320,'DC:CF:96:CE:44:14','0xc924e15bfb475d1164ade0c801d081fb6a','Access-Reject','2016-12-15 08:41:03'),(922477,'dodoos','','Access-Reject','2019-11-08 12:29:49'),(225322,'78:FF:CA:33:8F:48','0x1ba34a327c89a20fd355eb6b2072263065','Access-Reject','2016-12-15 08:41:12'),(225323,'38:94:96:51:9D:F7','0xd1be8dbbf51f9036809c06173bb8c9cd40','Access-Reject','2016-12-15 08:41:34'),(225324,'18:21:95:18:41:8E','0xe80b3155bd216c5e296404fdc58d4e9071','Access-Reject','2016-12-15 08:42:01'),(332699,'tpsbiz','','Access-Reject','2018-12-05 03:53:25'),(225326,'28:40:88:FA:24:AC','0xbc29d3ec0cd1603bb1939f1639c284e8d2','Access-Reject','2016-12-15 08:42:46'),(225327,'80:19:67:B3:28:89','0x8c3540f0be554c8dbe057b2c60f14fd302','Access-Reject','2016-12-15 08:43:03'),(922476,'dodoos','','Access-Reject','2019-11-08 12:29:38'),(225329,'D0:53:49:BB:C6:A3','0x104e191dad2228a8e15a88dfa34a02f266','Access-Reject','2016-12-15 08:44:08'),(225330,'80:19:67:96:B1:6F','0xfc9fdc4e2b17328ca4848f1f7e8cfd6b6c','Access-Reject','2016-12-15 08:44:54'),(225331,'78:FF:CA:13:FF:EE','0x419e9c374ef9e2531bb778d23b346bad1d','Access-Reject','2016-12-15 08:45:27'),(225332,'08:21:EF:C0:34:B6','0xaf260621868eba9450073e994795408eda','Access-Reject','2016-12-15 08:45:42'),(290662,'w','0xcde49a908cdd30c62069ec7f1a6e1eb76a','Access-Reject','2017-08-15 07:37:28'),(225334,'58:F1:02:25:E5:02','0x70e0f9916eac6750d6d866499f11a28882','Access-Reject','2016-12-15 08:46:39'),(225335,'80:19:67:3B:01:5D','0xa4df2b0e84fd148e159459b9872652badf','Access-Reject','2016-12-15 08:47:09'),(225336,'80:19:67:D5:04:91','0x2d8034756c4100f51402d070a8143521b5','Access-Reject','2016-12-15 08:47:28'),(225337,'90:48:9A:A5:E7:61','0xabcfad2df9776e7dda4f21ae11639b991c','Access-Reject','2016-12-15 08:47:38'),(225338,'58:F1:02:80:C5:3E','0x9f2831287b840eef1be6d8cb5410285370','Access-Reject','2016-12-15 08:48:38'),(225339,'80:19:67:43:3D:E3','0xf604473a2d4ff6b2c2e28e315913a1fb00','Access-Reject','2016-12-15 08:49:06'),(225340,'00:1B:9E:07:A0:E2','0x74944f366b4c0c936cfa53a0177be3fc60','Access-Reject','2016-12-15 08:49:21'),(225341,'60:FE:1E:62:51:DC','0x869d7639572c346d2ebae0bb971da47ce4','Access-Reject','2016-12-15 08:50:06'),(225342,'90:4E:2B:91:47:2A','0x52ed3e76d56069aeca191014cbb576368d','Access-Reject','2016-12-15 08:50:31'),(225343,'6C:27:79:67:FF:AC','0x9eb11c845a4aec4a4439746d750909a37c','Access-Reject','2016-12-15 08:50:52'),(225344,'78:FF:CA:13:3D:42','0x29034ac21447ff9c90f4731e7694957891','Access-Reject','2016-12-15 08:51:00'),(225345,'78:FF:CA:CB:85:EA','0x9a4fe435c821f513b29ca928109156f63e','Access-Reject','2016-12-15 08:51:33'),(351773,'pempamsie','','Access-Accept','2018-12-18 04:45:48'),(225347,'3C:83:75:4D:40:E6','0x9ba89301058cd6f9d10aad3f8c005b16fd','Access-Reject','2016-12-15 08:52:56'),(225348,'1C:1D:67:4D:CF:30','0xc317b1ec22321a198d60120b589606b7a7','Access-Reject','2016-12-15 08:53:03'),(225349,'50:72:0D:39:B0:C9','0x6eaa95f3880ee22592d84b0b693d414fb8','Access-Reject','2016-12-15 08:53:09'),(225350,'00:88:EC:9F:56:07','0x6871e4496a94ff8dc357310292b563ffda','Access-Reject','2016-12-15 08:54:54'),(225351,'80:19:67:96:B1:6F','0x275412a5333d97438dd7507ef0422480eb','Access-Reject','2016-12-15 08:54:57'),(225352,'78:FF:CA:11:20:1F','0x84b87ec1caebf1a48b90d33464deafb5a4','Access-Reject','2016-12-15 08:55:27'),(225353,'78:FF:CA:98:89:98','0x6a95a3f6a5255d6e1b42a548c7044fb67f','Access-Reject','2016-12-15 08:55:45'),(225354,'48:D7:05:53:1B:28','0x246b205d90b9607e47ba5e335b099f06cf','Access-Reject','2016-12-15 08:56:45'),(225355,'18:21:95:18:41:8E','0x8971c470cca38d7164612c43813a5356ae','Access-Reject','2016-12-15 08:57:14'),(225356,'30:AA:BD:BF:C9:EC','0x466610abe176da5d997ca03e541fb8da26','Access-Reject','2016-12-15 08:57:51'),(225357,'00:1B:9E:07:A0:E2','0x88315a1ac32309715a0020b977b15aefac','Access-Reject','2016-12-15 08:58:23'),(225358,'00:44:B5:71:D4:65','0xd54be85e57727de4554f797608aaa41544','Access-Reject','2016-12-15 08:58:31'),(225359,'00:44:B5:71:D4:65','0xec77eab6873fa413b7bb6233fd286d8672','Access-Reject','2016-12-15 08:58:35'),(225360,'C0:38:96:02:72:D8','0xff95bb625810637c1776e9c6f0b5f435ca','Access-Reject','2016-12-15 08:58:58'),(225361,'30:AA:BD:E2:59:85','0x7465a4364a3d5bcc859f5bcf8bac007bce','Access-Reject','2016-12-15 08:59:11'),(922475,'dodoos','','Access-Reject','2019-11-08 12:29:26'),(225363,'80:19:67:4B:43:45','0x091e41b7f69fdb62e42401135ffa6b021a','Access-Reject','2016-12-15 08:59:56'),(225364,'80:19:67:96:B1:6F','0x9522a87a1504eba2197d8e52733fc6acda','Access-Reject','2016-12-15 09:00:01'),(922474,'dodoos','','Access-Reject','2019-11-08 12:29:14'),(225366,'24:00:BA:03:79:BF','0xf7d1649841896e1248e87696faed086684','Access-Reject','2016-12-15 09:01:35'),(225367,'9C:4E:36:28:44:D4','0xbc426481c24995e096d979a4c6c10efc0a','Access-Reject','2016-12-15 09:01:51'),(225368,'18:21:95:18:41:8E','0xd70e802c1b50e3192461de20411fde7bc1','Access-Reject','2016-12-15 09:02:22'),(225369,'E4:98:D1:00:B8:C0','0x49d1b3447837af8ff6b0941f4e2af7da26','Access-Reject','2016-12-15 09:02:23'),(922473,'dodoos','','Access-Reject','2019-11-08 12:29:02'),(225371,'78:FF:CA:11:53:CB','0x6e7d60080249118e3838d7c19412bf217a','Access-Reject','2016-12-15 09:02:46'),(225372,'6C:27:79:67:FF:AC','0xc9255615acc76cd2c68516a09c387d3c61','Access-Reject','2016-12-15 09:03:13'),(225373,'90:48:9A:A5:E7:61','0xa75fdd0c9f5f134955b1ca93cd452c2b47','Access-Reject','2016-12-15 09:03:16'),(225374,'14:74:11:21:3C:BA','0x3238c2b7f85d73c5645e50e8a76d6db11e','Access-Reject','2016-12-15 09:03:27'),(225375,'80:19:67:A0:FB:33','0xbc603249e0222c1da71769636a09d08080','Access-Reject','2016-12-15 09:03:58'),(225376,'00:08:22:1C:B1:FB','0x42ebd7788f2ac484ad68bb513f90bab656','Access-Reject','2016-12-15 09:04:00'),(225377,'1C:3E:84:A4:68:9D','0x00b9f75327dac7fcd3966ddf617e045550','Access-Reject','2016-12-15 09:04:38'),(922472,'dodoos','','Access-Reject','2019-11-08 12:28:51'),(225379,'00:27:15:30:91:2B','0x32879aca6c5f0a5d2da86dd0fab07b348f','Access-Reject','2016-12-15 09:04:51'),(225380,'80:19:67:96:B1:6F','0x3b29ab4c555bb03e5ab997643680f79124','Access-Reject','2016-12-15 09:05:05'),(225381,'60:FE:1E:67:81:C7','0x3692f7f9ab827a91c6a4df4154fcee8568','Access-Reject','2016-12-15 09:05:28'),(225382,'00:88:EC:9F:56:07','0xf5c3fd33e05ec8d62f42d369b36e96d2f4','Access-Reject','2016-12-15 09:07:46'),(225383,'78:FF:CA:5C:1D:7F','0x23b0876f99261abe31801017accffe1965','Access-Reject','2016-12-15 09:08:26'),(225384,'90:4E:2B:91:5C:83','0x93a53e27dd2516628c9bc0c5c70338ee37','Access-Reject','2016-12-15 09:08:49'),(225385,'80:19:67:CA:2D:B6','0xa64cb12907ab0bf2e5e3a5de5f5322ed8d','Access-Reject','2016-12-15 09:08:53'),(225386,'00:1B:9E:07:A0:E2','0x1e2e432badf3d27171c51bfc1445d79192','Access-Reject','2016-12-15 09:09:24'),(225387,'80:01:84:39:91:94','0x88a2034f4c606de0ebd78215cb4848f2f6','Access-Reject','2016-12-15 09:09:36'),(225388,'3C:BB:FD:23:7C:51','0x9bbed6e4d63eb63c41fdcb006efa8a1b3c','Access-Reject','2016-12-15 09:10:08'),(225389,'C8:A8:23:21:EC:77','0xa9fe6965004860c558d4e55490963d7e40','Access-Reject','2016-12-15 09:11:53'),(225390,'CC:FA:00:E7:69:11','0x5f7eeb8761381efd0ea458225a84670373','Access-Reject','2016-12-15 09:12:56'),(225391,'C4:8E:8F:39:E7:17','0x5a06a745b3915fedfbaac32849794d557e','Access-Reject','2016-12-15 09:13:13'),(922471,'dodoos','','Access-Reject','2019-11-08 12:28:39'),(225393,'10:08:B1:B0:17:41','0x1013994c13d09c6b5f737159de02e5ba75','Access-Reject','2016-12-15 09:13:33'),(225394,'40:B3:95:DD:EB:4F','0x36bf48cad5efa5207f457a5e8645275ea7','Access-Reject','2016-12-15 09:13:56'),(350750,'tpsbiz','','Access-Reject','2018-12-15 03:12:36'),(225396,'80:19:67:43:3D:E3','0xbed074ecbe54153706e94c4b2fd0878613','Access-Reject','2016-12-15 09:14:22'),(225397,'30:75:12:58:05:9D','0x03efa2aa276b9fb3547f1614624eac55b9','Access-Reject','2016-12-15 09:14:45'),(225398,'20:A9:9B:EA:1A:4B','0x6ff5c4aa6e71103de8c37214b1b67a55ae','Access-Reject','2016-12-15 09:14:49'),(225399,'80:19:67:D7:96:90','0xb6ad24caddb62e78f82c09cb841ca4fa71','Access-Reject','2016-12-15 09:16:25'),(225400,'50:9E:A7:D5:13:1D','0x7126f1c5b2769d0d14d43baefc8e16af2d','Access-Reject','2016-12-15 09:17:25'),(225401,'F0:27:65:F9:7B:D3','0x7225af21ab691bf425b99494ddfaf104a6','Access-Reject','2016-12-15 09:18:22'),(225402,'54:E4:BD:A7:1F:74','0x01459294fe6bdea0810e4eae69592a5bfe','Access-Reject','2016-12-15 09:18:57'),(225403,'38:59:F9:A3:BC:CF','0xcd59d959ad060497e906a6025517bf087d','Access-Reject','2016-12-15 09:19:15'),(225404,'BC:B3:08:BC:34:2E','0xda086cb0c7ca81dbb8fb157ef978cc0572','Access-Reject','2016-12-15 09:19:20'),(225405,'00:1B:9E:07:A0:E2','0xb2d8c485b8de523f1ab3dd6ac88b1f1adc','Access-Reject','2016-12-15 09:19:24'),(225406,'00:24:D7:80:BB:BC','0x318b395fb600b94bcde2b1966461d9a94e','Access-Reject','2016-12-15 09:19:29'),(225407,'48:50:73:AC:E2:F4','0x133757770ce312436f40e117f0856adce3','Access-Reject','2016-12-15 09:19:53'),(225408,'5C:3C:27:E3:A9:B9','0xba915cd35f3aa8392767826dc618c7d437','Access-Reject','2016-12-15 09:20:04'),(225409,'80:19:67:9D:B4:C0','0x0bd5e57ff4efae0e16d5db92a833688b24','Access-Reject','2016-12-15 09:20:23'),(225410,'00:0C:E7:23:A7:AB','0x967569860751a97cdb9fd50f75f3b7a47a','Access-Reject','2016-12-15 09:20:52'),(225411,'80:19:67:96:B1:6F','0xb60e2c758e605ed26653fbf6a1394e5ae2','Access-Reject','2016-12-15 09:21:01'),(225412,'E8:50:8B:F2:77:D8','0xc2f19d6808683ee59fdcf38eef00619013','Access-Reject','2016-12-15 09:21:58'),(225413,'18:89:5B:5D:85:E2','0x2c395efa1cdfa2d69f681be4635a184171','Access-Reject','2016-12-15 09:23:21'),(225414,'08:11:96:C3:69:CC','0x5556242e53cfd3377a59ba42b5f8d54361','Access-Reject','2016-12-15 09:23:26'),(225415,'80:19:67:B3:28:89','0x4c5cee4c526ba2b6541a38d1903894207e','Access-Reject','2016-12-15 09:23:39'),(225416,'78:FF:CA:06:7E:19','0x647999e1f832fdd1ca2291d6a141e3e5c8','Access-Reject','2016-12-15 09:23:59'),(225417,'B4:E1:C4:29:B2:E8','0xf6bb6e6bf857003b8984408e2646ffb86b','Access-Reject','2016-12-15 09:26:19'),(225418,'20:68:9D:84:BA:CC','0xec2039ff059f12ea98111f7ea60e0307de','Access-Reject','2016-12-15 09:26:34'),(225419,'50:72:0D:39:B0:C9','0x76f3863a68ae73ef1f0e45e539970350e1','Access-Reject','2016-12-15 09:29:18'),(225420,'00:1B:9E:07:A0:E2','0x4816b1eee309a6b528b3aa49d62a7e7c30','Access-Reject','2016-12-15 09:29:25'),(225421,'6C:88:14:27:17:C4','0x676ff0f06716c208e5ada729e9257bb7f6','Access-Reject','2016-12-15 09:30:29'),(225422,'78:FF:CA:6C:09:09','0x423cc92661e1c188cb72461b68d69e2af9','Access-Reject','2016-12-15 09:31:21'),(225423,'DC:CF:96:CE:44:14','0xbc7f5b285cd1dec92d648d73e9b0b76694','Access-Reject','2016-12-15 09:31:52'),(225424,'18:4F:32:3F:CD:B1','0x5457ebf6ce6ecacf0cbb58ea9ba91a3014','Access-Reject','2016-12-15 09:32:45'),(225425,'90:09:18:AE:B2:CF','0x9fba33508ea32b0405001d781c1002f034','Access-Reject','2016-12-15 09:32:47'),(225426,'00:5A:9E:81:29:4A','0xaf59e15f21ffc9fc2d0a4ca8b9be0eae29','Access-Reject','2016-12-15 09:33:09'),(225427,'A4:44:D1:46:2B:C8','0xdcc520796a70c843fed7d5c3db90891fb9','Access-Reject','2016-12-15 09:34:00'),(225428,'BC:25:E0:2E:2C:C6','0x290edbbcd01f8c6c58fc269f8a19ce043c','Access-Reject','2016-12-15 09:34:09'),(225429,'94:35:0A:93:C8:CD','0xcd13dff087cb7831abd873477ac305b3a5','Access-Reject','2016-12-15 09:34:14'),(225430,'60:FE:1E:67:81:C7','0x7ae9e07bc010bf7ffbbc5751a1ed1626a8','Access-Reject','2016-12-15 09:34:15'),(225431,'CC:3A:61:CC:54:8F','0xee3771f5af32b0f29e7ac656c38cfd0a65','Access-Reject','2016-12-15 09:34:52'),(225432,'B0:47:BF:E8:4E:4A','0x874d7dc87fbdd10380f77aef55a7ecb13b','Access-Reject','2016-12-15 09:35:13'),(225433,'F8:E0:79:87:D8:B9','0x00237076a2259b8daf499fe2969a192aec','Access-Reject','2016-12-15 09:35:17'),(225434,'44:74:6C:09:96:A9','0x46aad395a80833c74ad7a45f5507ea0d1d','Access-Reject','2016-12-15 09:35:33'),(225435,'50:72:0D:39:B0:C9','0x0a3bd56546e6d0a02ab39af5ccc3a1e4d3','Access-Reject','2016-12-15 09:36:33'),(225436,'00:27:15:09:47:71','0x2187ac815a435309be78b006aa0028a10b','Access-Reject','2016-12-15 09:37:26'),(225437,'80:19:67:32:56:30','0xa4a3bdde9018dd8f98919b779dd91df936','Access-Reject','2016-12-15 09:37:28'),(225438,'04:1B:BA:BB:97:F1','0x83ea6681ecd9b3e0808ea0ef6abecd12a6','Access-Reject','2016-12-15 09:38:34'),(225439,'80:19:67:96:B1:6F','0x35e5ee4c1659a34e30d1fb3ea73f09f37e','Access-Reject','2016-12-15 09:38:51'),(225440,'00:1B:9E:07:A0:E2','0x20d4cebe63beb6b62a7490a30fcca4e759','Access-Reject','2016-12-15 09:39:25'),(225441,'BC:B3:08:DB:05:C9','0xc5e3fd64f87ccc5f8f1015ee21c3ad9df2','Access-Reject','2016-12-15 09:39:26'),(225442,'94:44:44:EC:A9:85','0xf1e22c5c06cae8bbea73dfd8f9d581aee2','Access-Reject','2016-12-15 09:39:44'),(852717,'kumi','','Access-Reject','2019-09-06 15:58:58'),(225444,'00:08:22:1C:B1:FB','0xcdf6c8a7e666c7bb1ed2f29e1e64b4f61b','Access-Reject','2016-12-15 09:41:13'),(225445,'DC:CF:96:CE:44:14','0xd63ab0210e0d2dbd74aa38bea1d27bdd75','Access-Reject','2016-12-15 09:42:02'),(225446,'00:27:15:06:86:37','0xb2b5803a6b9abfc2ea5c69ac1f7a577ee6','Access-Reject','2016-12-15 09:42:22'),(922470,'dodoos','','Access-Reject','2019-11-08 12:28:28'),(225448,'D8:90:E8:9D:41:72','0x44afba9da3313610c86a1618ad59fe1013','Access-Reject','2016-12-15 09:43:18'),(225449,'00:22:5F:C9:CE:C2','0x025a0a8b2a02d101b5861d80030230dea0','Access-Reject','2016-12-15 09:44:01'),(225450,'00:08:22:1C:B1:FB','0x2f638b5eca6e992f167cef8e79c4f75c2e','Access-Reject','2016-12-15 09:44:13'),(225451,'C0:38:96:02:72:D8','0x9d6569db09bf472e27ea750eeccf7ddd33','Access-Reject','2016-12-15 09:44:25'),(225452,'78:FF:CA:1E:F3:67','0xc9d8d4da34d89ceda5fb1eb322d3943c5d','Access-Reject','2016-12-15 09:44:40'),(225453,'60:FE:1E:67:81:C7','0x1442286ecfba8132ed4f1195a7e3d049a1','Access-Reject','2016-12-15 09:44:44'),(225454,'80:19:67:CA:2D:B6','0x1080679bb4cbbd87f213ea0b7b01476117','Access-Reject','2016-12-15 09:45:10'),(225455,'78:FF:CA:CB:85:EA','0x51f44365b340177156e5a9de49cc1b7a04','Access-Reject','2016-12-15 09:45:29'),(225456,'E0:B6:F5:2A:D8:42','0x839f97af1a34bb55b9bb62ce47d98499eb','Access-Reject','2016-12-15 09:48:50'),(225457,'BC:B3:08:DB:05:C9','0x511548d63be919495f58b459d2c917ae07','Access-Reject','2016-12-15 09:49:09'),(225458,'00:1B:9E:07:A0:E2','0xed2bcb83a3764457d7e79cc12eed4cbe01','Access-Reject','2016-12-15 09:49:27'),(225459,'F0:27:65:61:A2:D8','0x287c06f4c1530b0b74a3c44dd7520982aa','Access-Reject','2016-12-15 09:49:27'),(225460,'20:7C:8F:28:CA:5E','0xc9a18bddbe1548ab6c4777cb99d590fe81','Access-Reject','2016-12-15 09:49:57'),(929845,'dodoos','','Access-Reject','2019-11-09 13:29:55'),(225462,'F0:27:65:F9:7B:D3','0x3e9006c9bcd46edfd5c60d413320d6eba7','Access-Reject','2016-12-15 09:51:11'),(225463,'9C:D3:5B:73:DF:82','0xe0173113ae2a84ffbe3541cccdf0558e6b','Access-Reject','2016-12-15 09:51:11'),(225464,'80:19:67:48:BE:67','0xee8a1e5cfeff3a0bd443347129e922258c','Access-Reject','2016-12-15 09:51:20'),(225465,'80:19:67:A6:BF:66','0xa926e927c877847d788ff5b943f353fb73','Access-Reject','2016-12-15 09:51:56'),(225466,'C0:38:96:02:72:D8','0x46f86d7d6a232bddfd614ee5f0dab415c1','Access-Reject','2016-12-15 09:52:04'),(225467,'94:35:0A:93:C8:CD','0xada0f8893c7e721f89c77c04bbb11b834c','Access-Reject','2016-12-15 09:52:23'),(225468,'20:68:9D:E9:9F:03','0xf070f8e5b518ca5a317cc06618403835af','Access-Reject','2016-12-15 09:54:44'),(225469,'78:F5:FD:B0:92:C8','0x914480c067956a40fe8d983bb4f6861179','Access-Reject','2016-12-15 09:56:35'),(225470,'78:FF:CA:20:14:B1','0x63d21b7188b934e5eb49d5b1bb2395d8ba','Access-Reject','2016-12-15 09:56:47'),(225471,'E0:B6:F5:2A:84:DF','0x96b8663922291df6a75e405cc82be75559','Access-Reject','2016-12-15 09:57:03'),(225472,'BC:B3:08:DB:E5:25','0x8029f1e1caf0fd6562c3dc9066d5a28baa','Access-Reject','2016-12-15 09:57:21'),(225473,'94:35:0A:93:C8:CD','0x363a42ea42eb520fefc70dc5da3ba09f46','Access-Reject','2016-12-15 09:57:54'),(225474,'64:A6:51:7D:89:6A','0xea69c6f9e9be03f1115e17339ccf53eba8','Access-Reject','2016-12-15 09:58:16'),(225475,'78:FF:CA:5C:1D:7F','0x281a76f6861c83d0dc0d254e8f25d0936d','Access-Reject','2016-12-15 09:58:18'),(225476,'00:1B:9E:07:A0:E2','0x7b5f7fbcdd698f123a8d90137ea4ca6f10','Access-Reject','2016-12-15 09:58:38'),(225477,'00:08:22:1C:B1:FB','0x59d9602f741d10ccef560d9684f122bba8','Access-Reject','2016-12-15 09:58:57'),(225478,'00:27:15:52:12:06','0x4913de0da444761b7214ccf31f332a30ac','Access-Reject','2016-12-15 09:59:43'),(225479,'60:21:C0:00:C4:36','0x4288feedd98a922128751f3818acd54c0f','Access-Reject','2016-12-15 09:59:48'),(225480,'00:5A:9E:81:29:4A','0x8d19fd735ed7cf441398e71d85e5d850d6','Access-Reject','2016-12-15 10:00:12'),(225481,'BC:B3:08:DB:E5:25','0x5ee590765dc1582bd3edbea8fbb5af584f','Access-Reject','2016-12-15 10:00:24'),(225482,'78:FF:CA:70:27:11','0x0281c1424fefedf8db7abd73bed8f1d340','Access-Reject','2016-12-15 10:00:31'),(225483,'80:19:67:48:BE:67','0x83c85391d8784aba26774a0770ce4b20ee','Access-Reject','2016-12-15 10:01:14'),(225484,'C8:1E:E7:AC:0A:D2','0xd3fbae4e7dd50b7e573312e0b5c1c2473d','Access-Reject','2016-12-15 10:01:49'),(225485,'A8:9F:BA:61:3C:A7','0x9a345873f1d9e5c117b19fb83f684a3156','Access-Reject','2016-12-15 10:01:57'),(225486,'BC:B3:08:DB:E5:25','0x893ca329fd69678b92df9cbcaa738ca910','Access-Reject','2016-12-15 10:02:32'),(225487,'38:F2:3E:EB:1A:4C','0x4cc8f89ef39f16bf009cd1ed6dcfad90e6','Access-Reject','2016-12-15 10:03:50'),(225488,'58:F1:02:44:42:6B','0x695ca3b4a658df61dc4efb703001173d22','Access-Reject','2016-12-15 10:04:29'),(225489,'80:19:67:A7:F2:E8','0x90a4ab4425fed7eb81b733a0e8fb0438b8','Access-Reject','2016-12-15 10:05:18'),(225490,'B8:EE:65:F1:AE:20','0x43c41b50b432ed1fe50df5a7e9bf1c310e','Access-Reject','2016-12-15 10:06:25'),(225491,'18:87:96:B7:5F:45','0x7b617878eee8a80e2d04dab12b62ad30bc','Access-Reject','2016-12-15 10:07:35'),(225492,'FC:DB:B3:05:A5:F9','0x700fdbe03577ca6029ba1998458579107c','Access-Reject','2016-12-15 10:08:11'),(225493,'90:4E:2B:91:5C:83','0xf8fcee17a1e53c08f46aba6dafda115986','Access-Reject','2016-12-15 10:08:25'),(225494,'00:1B:9E:07:A0:E2','0xa3c8212992906384715597401a14c51ea8','Access-Reject','2016-12-15 10:09:32'),(225495,'80:19:67:25:AE:D4','0xdf7f73fa7ea35ca42e69f307dd65f193b2','Access-Reject','2016-12-15 10:09:48'),(225496,'3C:83:75:DE:02:F8','0xd3c92020aab414251279cb6339c4e48c82','Access-Reject','2016-12-15 10:10:00'),(225497,'78:FF:CA:20:14:B1','0xd72d63e66fa6af7e0badd64fecdd4eb20f','Access-Reject','2016-12-15 10:10:01'),(225498,'00:27:15:04:02:6B','0x5b7ddae8ef5421d1c10a3c4c2305fea49a','Access-Reject','2016-12-15 10:10:17'),(225499,'78:FF:CA:2C:49:0D','0x3af21dea329432f8791127644d2b4b2c1e','Access-Reject','2016-12-15 10:10:40'),(225500,'80:19:67:A7:F2:E8','0x161b5296d5613a361f459a4b6bcb5cde19','Access-Reject','2016-12-15 10:10:40'),(225501,'80:19:67:A7:F2:E8','0x16b04fcf8a49ab25ab23549bbedb0ea075','Access-Reject','2016-12-15 10:10:48'),(225502,'00:27:15:52:12:06','0x041c490272d08940115aec42084df0b11b','Access-Reject','2016-12-15 10:12:44'),(225503,'F4:0F:24:01:BA:6D','0x4d1e0b710701b7d576f232d80fd84bff54','Access-Reject','2016-12-15 10:12:52'),(225504,'F0:27:65:F9:7B:D3','0xe9a71f3d1e6f32ea298388a47569b0f8df','Access-Reject','2016-12-15 10:13:04'),(225505,'20:62:74:AE:A9:14','0xd491f0a1ea496cb26212488f2c0f6b1804','Access-Reject','2016-12-15 10:14:49'),(225507,'D0:7E:35:E5:44:C6','0x61522aae011ef788857ccf52fd8575e7ae','Access-Reject','2016-12-15 10:15:00'),(225508,'00:5A:9E:81:29:4A','0x292eb00108a935527ae792e373703eb130','Access-Reject','2016-12-15 10:15:05'),(225509,'78:FF:CA:CB:76:DE','0xe3e83dc710fefe87ca4ac4011679696bcd','Access-Reject','2016-12-15 10:16:51'),(225510,'4C:ED:DE:11:26:3F','0x22e03065e4423f41e4b1c72e3cda8d4f72','Access-Reject','2016-12-15 10:17:03'),(225511,'80:19:67:25:AE:D4','0x201acbdb390d550b6ecc1bcb66f91d22cb','Access-Reject','2016-12-15 10:17:13'),(225512,'80:19:67:25:AE:D4','0x289677f61ae3827f43abe50b2b1b801aee','Access-Reject','2016-12-15 10:17:16'),(922469,'dodoos','','Access-Reject','2019-11-08 12:28:17'),(225514,'A4:44:D1:5B:A5:CA','0x1a8cdd62f4a9f8728ef13ad86e6e8b90e5','Access-Reject','2016-12-15 10:18:08'),(225515,'C8:6F:1D:C9:2F:92','0x84f20349147c9c2aa7805e1c6a2b996d6d','Access-Reject','2016-12-15 10:19:07'),(225516,'00:1B:9E:07:A0:E2','0x5848e48cbd8f99b605a4940072f3bd32f2','Access-Reject','2016-12-15 10:19:34'),(225517,'30:19:66:42:F9:AD','0x8d736a32369f0ca4cdebb4a1286403c21a','Access-Reject','2016-12-15 10:19:49'),(225518,'48:D7:05:53:1B:28','0xdfc186351caad2ac7435ede227ce1356c4','Access-Reject','2016-12-15 10:20:49'),(225519,'64:B8:53:D6:AF:D7','0x002dcf18b8471de1da691c8291f63d15bf','Access-Reject','2016-12-15 10:21:37'),(225520,'BC:B3:08:C6:1E:31','0xcabef315f3b906404d6ac2878b387c9977','Access-Reject','2016-12-15 10:21:48'),(225521,'80:19:67:A5:AC:85','0x0655029aff8d9ed468754cfa2d28acae23','Access-Reject','2016-12-15 10:21:56'),(225522,'80:19:67:40:D3:05','0x60e890090c7a1c349a3edf6da87c9ddfb7','Access-Reject','2016-12-15 10:23:21'),(225523,'78:FF:CA:47:6E:3A','0x25279018cfe7b93ac90af12f8655dab14f','Access-Reject','2016-12-15 10:23:27'),(225524,'94:DB:C9:48:16:15','0xb53ee82d148e303d8d3af1500193b9b4ed','Access-Reject','2016-12-15 10:24:01'),(225525,'30:75:12:A8:38:C2','0x6c8efa89e92dc744a00432738f101b2d9e','Access-Reject','2016-12-15 10:24:34'),(225526,'C0:18:85:6D:DA:40','0x64e283cf2c700c5aa25a4abecc79ff5497','Access-Reject','2016-12-15 10:25:00'),(225527,'38:F2:3E:ED:F4:F4','0xc8d14633868bce9cb9a09562ad4f103d64','Access-Reject','2016-12-15 10:26:02'),(225528,'48:D2:24:CE:3C:D9','0xba690690e5cf755ab1573f99e7c5842d70','Access-Reject','2016-12-15 10:26:20'),(225529,'80:19:67:A6:BF:66','0xd6a4ad256adb67ca94f6c3315619438198','Access-Reject','2016-12-15 10:27:11'),(225530,'E0:B6:F5:28:1E:C1','0x6eea1a60e0d511aa699cfb0f7ecf894bfc','Access-Reject','2016-12-15 10:27:12'),(225531,'64:B8:53:D6:AF:D7','0xab2c80fe2089ff22aa7866d3bc50a7e6da','Access-Reject','2016-12-15 10:27:43'),(225532,'80:19:67:44:0B:E2','0x65d6361fb2e65b116b63f01badcbebb8c6','Access-Reject','2016-12-15 10:27:46'),(225533,'AC:81:12:79:74:11','0x71d9f5b21cd5af362001eba68b3b882ee2','Access-Reject','2016-12-15 10:28:26'),(225534,'3C:BB:FD:23:7C:51','0xa834a5bf38b4143f1e32af4689f3769932','Access-Reject','2016-12-15 10:29:00'),(225535,'DC:CF:96:CE:44:14','0x02b3e102a8702276cbd45593d096c17064','Access-Reject','2016-12-15 10:29:13'),(225536,'00:1B:9E:07:A0:E2','0x6862b8b6064abba2e2b25d596ee720465f','Access-Reject','2016-12-15 10:29:35'),(225537,'E4:98:D1:19:02:68','0x32bcf6d949f29c173f81c839d7e4f483cf','Access-Reject','2016-12-15 10:30:32'),(225538,'00:08:22:1C:B1:FB','0xe9b8e557e4137206cedf2e2581b155480a','Access-Reject','2016-12-15 10:31:03'),(225539,'44:6D:57:D9:89:4C','0x7e37b42b2270095c0aef07c88386817a75','Access-Reject','2016-12-15 10:31:21'),(225540,'00:44:B5:71:D4:65','0xfc66f843f3c8cedfcbadd0fa5f51b6d008','Access-Reject','2016-12-15 10:33:03'),(225541,'20:68:9D:E4:FD:8B','0xe573cc5218c6c8688ba882492d5022c856','Access-Reject','2016-12-15 10:33:57'),(225542,'AC:E0:10:65:4C:65','0x794eb42c473d9ec6f37b067de067d9ac04','Access-Reject','2016-12-15 10:34:28'),(225543,'EC:59:E7:DD:D6:63','0xe12019174a7a0772c63e64b8112a6a5b72','Access-Reject','2016-12-15 10:34:38'),(225544,'78:FF:CA:1E:F3:67','0xe2261a458155e5b25522c573b89889cef8','Access-Reject','2016-12-15 10:34:40'),(225545,'BC:B3:08:D7:43:BB','0x690edf43180e2eb9e6d80e17dab34bc0e0','Access-Reject','2016-12-15 10:35:31'),(225546,'AC:81:12:79:74:11','0x3368d800f1321a2ff83309e167d431c67f','Access-Reject','2016-12-15 10:36:36'),(225547,'60:FE:1E:04:45:1F','0xf7f5ef100a8a546433ca3d1673df74a3d6','Access-Reject','2016-12-15 10:38:27'),(225548,'78:FF:CA:47:6E:3A','0xf8068bb148ad2fe34f679bc8043311bf92','Access-Reject','2016-12-15 10:38:33'),(225549,'00:08:22:1C:B1:FB','0x15307531c943d8c29010408dc282e4e9df','Access-Reject','2016-12-15 10:38:58'),(225550,'80:19:67:D2:46:3B','0x2e890adc034de53ee6f1cac3aabec3e8fc','Access-Reject','2016-12-15 10:39:25'),(225551,'54:35:30:E0:7E:FB','0x12cef7e8e18a568e25ebeb3046ebf169e7','Access-Reject','2016-12-15 10:39:32'),(225552,'00:1B:9E:07:A0:E2','0xbbb88482262764f33426d759dd46716bbd','Access-Reject','2016-12-15 10:39:39'),(225553,'DC:CF:96:CE:44:14','0x09e7238a8d159537760103e9f68b5f76f0','Access-Reject','2016-12-15 10:39:42'),(225554,'00:21:E2:EA:A1:99','0x31624bc5bdcc87cd646a9d7d134761035e','Access-Reject','2016-12-15 10:39:56'),(225555,'10:08:B1:B0:17:41','0x26b9494ccc81cc637a95ee7a5299bc6531','Access-Reject','2016-12-15 10:40:01'),(225556,'24:DA:9B:83:2F:E1','0x2d931c3ccc656d6b9d4d468f74055c929d','Access-Reject','2016-12-15 10:40:15'),(225557,'40:0E:85:4E:DF:12','0x5dd47ba99814a0d9dfb8f6e39c126157b5','Access-Reject','2016-12-15 10:40:50'),(225558,'60:FE:1E:62:51:DC','0x9b5b412e78bb4a97edfcf7738c5f40269c','Access-Reject','2016-12-15 10:41:01'),(225559,'80:19:67:6A:2F:3A','0x6243af8d93d8bd933905a19dd06a27521d','Access-Reject','2016-12-15 10:41:07'),(351858,'pempamsie','','Access-Accept','2018-12-20 10:45:49'),(351772,'dadukpo','0xc4acdb79655a452a6af8fe61df9f9eebb4','Access-Accept','2018-12-18 04:35:12'),(225562,'24:0A:64:21:E0:E1','0x2b9943f83e53ef89e61b8903e231380cc2','Access-Reject','2016-12-15 10:41:59'),(225563,'80:19:67:B2:D2:8A','0xfa25c0054a6288996477acf34844d5bff4','Access-Reject','2016-12-15 10:42:04'),(225564,'B0:45:19:DD:31:9D','0x05d75b678cd115eff6af8e4f368e7b12f6','Access-Reject','2016-12-15 10:42:50'),(225565,'48:50:73:AC:E2:F4','0xfdde0ff5b6186025505e4c6ab2c3218f03','Access-Reject','2016-12-15 10:42:52'),(225566,'E0:B6:F5:20:59:7D','0x1d75a78a7de4cbd0d7307a6c3a80c9bb74','Access-Reject','2016-12-15 10:43:23'),(225567,'80:19:67:40:D3:05','0x18beb72f02eccc68d3bcc057162754a119','Access-Reject','2016-12-15 10:43:42'),(922468,'dodoos','','Access-Reject','2019-11-08 12:28:05'),(225569,'34:51:C9:56:E2:A0','0xc4e63d6e86cdee4d85a0b1ac55ea2e4cbc','Access-Reject','2016-12-15 10:44:54'),(225570,'80:19:67:F3:72:45','0x3a20b39d1f11b8b254972ec39391a995e5','Access-Reject','2016-12-15 10:46:41'),(225571,'00:27:15:52:12:06','0xb0133cd0fbda4034ef68c52f4e0c12f8b4','Access-Reject','2016-12-15 10:47:01'),(225572,'48:D2:24:CE:3C:D9','0x0d6f821d537b9eba0da451a8e8f03da765','Access-Reject','2016-12-15 10:47:41'),(225573,'00:1B:9E:07:A0:E2','0xb3be1ad9f8f52dfc1ac5e5949777554384','Access-Reject','2016-12-15 10:49:40'),(225574,'80:19:67:33:63:9B','0x29f9785ba733e37f2925949080babc1ce0','Access-Reject','2016-12-15 10:49:54'),(225575,'00:08:22:5A:0D:0C','0x28a8e189a4bc884b6b52d19f576ebab472','Access-Reject','2016-12-15 10:50:04'),(225576,'80:19:67:6D:EA:DF','0xfec8c5b726154b62fcec5c338926449183','Access-Reject','2016-12-15 10:51:27'),(225577,'00:08:22:1C:B1:FB','0x66b952d21359ce7e31a2561cde25ee7cca','Access-Reject','2016-12-15 10:51:33'),(225578,'78:FF:CA:6A:66:AC','0x93e9d27cba8a7398e9bdc51a17cc77fd98','Access-Reject','2016-12-15 10:51:36'),(225579,'CC:52:AF:9A:1A:98','0xf8236137e5b0e3199f05b8983d6d2f7f07','Access-Reject','2016-12-15 10:52:54'),(225580,'78:FF:CA:63:36:1F','0x8cbfca02a1389760f2c584c98f9e1940b0','Access-Reject','2016-12-15 10:52:55'),(225581,'38:B1:DB:A2:3A:89','0xd62edd4f5da8500ada5468973e18e9d407','Access-Reject','2016-12-15 10:52:55'),(225582,'A4:44:D1:72:20:FA','0x1b81070d7babaa69027b1878643465d27f','Access-Reject','2016-12-15 10:53:33'),(225583,'00:08:22:9E:A6:31','0x87f6af06a2353e7bc33a399f12767ae0c9','Access-Reject','2016-12-15 10:53:47'),(333463,'tpsbiz','','Access-Reject','2018-12-05 10:27:20'),(225585,'C0:38:96:02:72:D8','0xddfd92e3ca7de2d28240a0688d490eb50a','Access-Reject','2016-12-15 10:54:31'),(903734,'pempamsie','','Access-Accept','2019-09-19 15:25:42'),(225587,'28:40:88:FA:24:AC','0x8fa10960e6cdfe47a241916469ea2009c2','Access-Reject','2016-12-15 10:54:48'),(922467,'dodoos','','Access-Reject','2019-11-08 12:27:54'),(922466,'dodoos','','Access-Reject','2019-11-08 12:27:42'),(922465,'dodoos','','Access-Reject','2019-11-08 12:27:29'),(225590,'30:10:B3:4E:70:6D','0xe989dccf4b8ba3923b1827940389031734','Access-Reject','2016-12-15 10:55:57'),(225591,'AC:81:12:79:74:11','0x3b9ba9d262f3bd5737c3cebe6ab35b7ac3','Access-Reject','2016-12-15 10:56:47'),(225592,'80:19:67:C8:F5:D7','0x38c812ff8272ab9798a174464a8d8fe44d','Access-Reject','2016-12-15 10:57:15'),(225593,'DC:53:60:7A:D0:DC','0x9df8b3ebad72ca6dc564cac9825eafe75c','Access-Reject','2016-12-15 10:57:19'),(225594,'80:19:67:40:D3:05','0xdf260757d924bc25ee27f8774e3d2b9cb7','Access-Reject','2016-12-15 10:57:41'),(351857,'Nerve Technology','0xc48805836ed44489cdaf51ffbb338d4f3c','Access-Reject','2018-12-20 09:33:26'),(225596,'00:08:22:5A:0D:0C','0xd42318af16c05c67c7f941add3d25f2fc6','Access-Reject','2016-12-15 10:57:49'),(225597,'E0:B6:F5:28:1E:C1','0xc6999d214d1292ba9a3114ba1cb734aa85','Access-Reject','2016-12-15 10:58:01'),(225598,'00:1B:9E:07:A0:E2','0x6f53af1ba8a16f071864533e44687f2c67','Access-Reject','2016-12-15 10:58:42'),(225599,'E0:B6:F5:2E:97:C2','0x5946aff05b1958cece761bf2bc2775e48b','Access-Reject','2016-12-15 10:59:10'),(225600,'24:0A:64:21:E0:E1','0xedba19d76f7c94f9583b5ce90d835a075a','Access-Reject','2016-12-15 10:59:25'),(225601,'F0:27:65:F9:7B:D3','0x63259af73059766f90d371846ce9ce53a4','Access-Reject','2016-12-15 10:59:55'),(225602,'38:B1:DB:F7:20:AD','0x0320811b7695fea0fc487077f8eac17e72','Access-Reject','2016-12-15 11:01:26'),(225603,'54:35:30:E0:7E:FB','0x7144e5f3f4fb7e2ff5feb6ad86bef0b331','Access-Reject','2016-12-15 11:02:03'),(225604,'A4:44:D1:75:82:C6','0x0de1f4a6e3385659189f798419532d0f30','Access-Reject','2016-12-15 11:02:17'),(225605,'00:27:15:52:12:06','0x23a44317a8c9b5bac7644008ace30512f6','Access-Reject','2016-12-15 11:03:56'),(225606,'78:FF:CA:74:48:7A','0x0e0f43d92c5d3d87a5305340c5ee7bee63','Access-Reject','2016-12-15 11:04:18'),(225607,'00:08:22:80:BC:18','0x2d2006a3a84241f9278205d85b105d80ec','Access-Reject','2016-12-15 11:05:48'),(225608,'80:19:67:C8:CB:CC','0x4026d64921eb0160ff581518e1bee10aac','Access-Reject','2016-12-15 11:06:56'),(225609,'9C:D2:1E:5D:BB:CD','0x4824229275d5b6eff4e236a96607f89389','Access-Reject','2016-12-15 11:07:34'),(225610,'78:FF:CA:6A:66:AC','0x6d2ca5d44e258d60464cbdec96ba9d26e1','Access-Reject','2016-12-15 11:08:31'),(225611,'60:6D:C7:FE:76:29','0x306ed2927e3dea04240c5ddb2a1216901a','Access-Reject','2016-12-15 11:08:53'),(225612,'08:86:20:72:00:81','0x718960e9df4effd3be5acd02972de59ae8','Access-Reject','2016-12-15 11:09:14'),(225613,'00:1B:9E:07:A0:E2','0x84ca54b17cd9a1ddaac51937f8fa5dccfc','Access-Reject','2016-12-15 11:09:43'),(225614,'00:08:22:28:D7:FB','0xf15dde0751c37fb561fc48b34800895c39','Access-Reject','2016-12-15 11:09:44'),(922464,'baduwa','','Access-Accept','2019-11-08 12:27:28'),(922463,'dodoos','','Access-Reject','2019-11-08 12:27:17'),(225617,'EC:88:92:80:D3:24','0x518a641dfce19dfd4044defce2a37701a9','Access-Reject','2016-12-15 11:09:49'),(225618,'78:FF:CA:2C:49:0D','0x64fdcbf09174ad4f484ce9a9f932b6851e','Access-Reject','2016-12-15 11:10:55'),(225619,'20:68:9D:E4:FD:8B','0xd5e847f48f24ef9c30fb46e3009cfb3a65','Access-Reject','2016-12-15 11:11:15'),(225620,'80:19:67:33:63:9B','0xb921ea24b50717ae5cc4ed1fe0ef32d63b','Access-Reject','2016-12-15 11:11:53'),(225621,'24:A4:3C:32:2D:3E','0xdc266153068c7dccf21ecf79129554fd77','Access-Reject','2016-12-15 11:12:11'),(225622,'68:72:51:00:72:BF','0x223990539f4b1178387d2193d0e20a36c2','Access-Reject','2016-12-15 11:12:11'),(225623,'68:72:51:42:E8:2D','0x0466bd2a26da3bbf9962cdf2c8199147a9','Access-Reject','2016-12-15 11:12:11'),(225624,'68:72:51:42:E6:6E','0xb91b532289b323620b46fd4b12f81dd34c','Access-Reject','2016-12-15 11:12:11'),(225625,'00:27:22:AE:6D:D7','0xd6aa2a83715105139f0c67f16fd3b3496c','Access-Reject','2016-12-15 11:12:11'),(225626,'68:7F:74:1B:94:AF','0xf4ed8ad9ffa2ee31649ce8cc031acc9cc0','Access-Reject','2016-12-15 11:12:11'),(225627,'00:27:22:A4:1E:8F','0xf5d113f60857cc7a55d26aa01392c3023c','Access-Reject','2016-12-15 11:12:11'),(225628,'24:A4:3C:48:15:0D','0xb98b30e6ad7ae51aaa85bd586274408e52','Access-Reject','2016-12-15 11:12:12'),(225629,'68:7F:74:B2:0E:51','0xae5fe1042792e50b241936691728d68776','Access-Reject','2016-12-15 11:12:12'),(225630,'68:7F:74:26:E7:E2','0xf30c453975c09a9458d1379184a3edfa06','Access-Reject','2016-12-15 11:12:12'),(922462,'dodoos','','Access-Reject','2019-11-08 12:27:06'),(225632,'9C:4E:36:28:44:D4','0x8d2c04d0557d4f7706a076f0034bcd7730','Access-Reject','2016-12-15 11:12:45'),(225633,'90:48:9A:A5:E7:61','0xf3519b208031c13d82169c6ada8bb203d4','Access-Reject','2016-12-15 11:13:07'),(225634,'1C:65:9D:8E:5A:5B','0xec568147c7466049027af10e549769352a','Access-Reject','2016-12-15 11:13:20'),(225635,'40:6F:2A:20:E7:D5','0xcb955197cf9ccc5f06707320ebb11834d8','Access-Reject','2016-12-15 11:13:32'),(225636,'80:19:67:6D:EA:94','0xd701721f9c86176d2b141c337d4a9a0798','Access-Reject','2016-12-15 11:13:59'),(225637,'1C:65:9D:8E:5A:5B','0xece56fde218f95ff6b29ae1f2e8a499bb0','Access-Reject','2016-12-15 11:14:20'),(225638,'54:35:30:E0:7E:FB','0x9616912946b67df8a2de57df476ff3aa10','Access-Reject','2016-12-15 11:15:47'),(225639,'F0:27:65:F9:7B:D3','0x54fb60a3cedd4a13b45267ad24518f3e9f','Access-Reject','2016-12-15 11:16:01'),(225640,'78:FF:CA:08:29:66','0x82839a0203d2e94c17aa3677c22200b613','Access-Reject','2016-12-15 11:16:05'),(225641,'60:FE:1E:67:81:C7','0xc9eea36c0d12e128226f3ca26d0b34607a','Access-Reject','2016-12-15 11:17:57'),(225642,'80:19:67:63:7B:E6','0x075b8dfcd2312c4ee38870843abfac54e2','Access-Reject','2016-12-15 11:18:30'),(225643,'24:0A:64:21:E0:E1','0xffe9990c74c3ba7d821d8d5074c6372c7b','Access-Reject','2016-12-15 11:19:18'),(225644,'30:AA:BD:FB:EE:6F','0x8beb6702c797f2b7521cf9a36d23f96d8a','Access-Reject','2016-12-15 11:19:30'),(225645,'00:1B:9E:07:A0:E2','0x41b6aa3a5bf4a2328b97bf30762b2fd620','Access-Reject','2016-12-15 11:19:44'),(225646,'80:19:67:F3:72:45','0xe3a2c26c02dc237e73bfb8eb7bc4e6d0f3','Access-Reject','2016-12-15 11:19:54'),(225647,'C4:88:E5:42:8A:DE','0x7274fa112c79d3a53295fcdf31902cacbc','Access-Reject','2016-12-15 11:20:11'),(225648,'80:19:67:ED:74:CD','0xb0f12cb966831f37970413aa520caad2f0','Access-Reject','2016-12-15 11:20:16'),(225649,'A4:44:D1:75:77:B6','0xe41d34ab78309f3814f9806cb95222fa7b','Access-Reject','2016-12-15 11:20:22'),(225650,'BC:B3:08:CF:52:B0','0xc172668bbd2be51b181c485b58fbecb36e','Access-Reject','2016-12-15 11:20:57'),(225651,'E8:50:8B:8D:20:BC','0xef1bbdb93cbde5fb51afef1e413ee3a717','Access-Reject','2016-12-15 11:21:10'),(225652,'BC:B3:08:C6:1E:31','0x781ffb0d28635be582b9e91af68658556f','Access-Reject','2016-12-15 11:22:15'),(225653,'00:21:E2:EA:A1:99','0x542ee82022523d9f972203b2f771455b6c','Access-Reject','2016-12-15 11:22:28'),(225654,'BC:B3:08:C6:1E:31','0xfb0d714f440f3b874c9006cc2910d2eb84','Access-Reject','2016-12-15 11:22:37'),(225655,'80:72:0D:39:1E:18','0x84b5bca6352dec30e49265f1964086169c','Access-Reject','2016-12-15 11:22:40'),(922461,'dodoos','','Access-Reject','2019-11-08 12:26:54'),(225657,'E0:B6:F5:2E:97:C2','0x007c9f9609dbd13cc57f550b945d771fe2','Access-Reject','2016-12-15 11:24:07'),(225658,'80:19:67:F3:72:45','0xec3c2ffa5cb7aaafd393f461c6949f74a8','Access-Reject','2016-12-15 11:24:46'),(225659,'BC:B3:08:A2:3A:59','0xf5006a8aaa177d916d52542fb46201dafa','Access-Reject','2016-12-15 11:27:54'),(225660,'38:94:96:9D:E8:71','0x89d7ef70e4f7907ce26783c447869ff199','Access-Reject','2016-12-15 11:27:55'),(225661,'80:19:67:B3:24:B1','0x1803f08103334ef0691fa7a226134d11c1','Access-Reject','2016-12-15 11:27:56'),(225662,'60:FE:1E:91:90:11','0xc5a5bbd93d4522a874f8ec919da9a1fb8e','Access-Reject','2016-12-15 11:28:10'),(225663,'BC:B3:08:D7:43:BB','0x6bae18c6454e44d44aab7dee45a95e4f87','Access-Reject','2016-12-15 11:28:25'),(225664,'78:FF:CA:2C:49:0D','0xc3a723286e4d837d812161a98136c5f33d','Access-Reject','2016-12-15 11:28:26'),(225665,'34:51:C9:56:E2:A0','0x1b90a5b20c280937bd01f365880ac3f86a','Access-Reject','2016-12-15 11:28:38'),(922459,'dodoos','','Access-Reject','2019-11-08 12:26:31'),(225667,'90:48:9A:A5:E7:61','0x56089ad0d9084ca3fa7336e5952231b55e','Access-Reject','2016-12-15 11:30:44'),(225668,'9C:AD:97:37:80:D7','0xdd671e66a6264e76cd6d48f919505b5251','Access-Reject','2016-12-15 11:31:21'),(225669,'24:0A:64:21:E0:E1','0xe4602a566184d49655007dca670fad6e2c','Access-Reject','2016-12-15 11:31:29'),(225670,'90:4E:2B:91:73:DE','0x962ce0d9a27cf012807096e736ebe929ad','Access-Reject','2016-12-15 11:32:38'),(922458,'dodoos','','Access-Reject','2019-11-08 12:26:19'),(225672,'00:72:0D:39:66:68','0x4faaeee5e92b604088e38c6dbca6a1e403','Access-Reject','2016-12-15 11:33:20'),(225673,'A4:44:D1:6E:A5:20','0x41b23963fba7f26b628e953c045fface36','Access-Reject','2016-12-15 11:33:21'),(225674,'10:08:B1:0C:17:BC','0x62fa7956726df58e5b02fe2d99c04e199d','Access-Reject','2016-12-15 11:33:38'),(225675,'C8:AA:21:36:E4:14','0x68133e15fb85fdc35390f0b7d54f1e9e16','Access-Reject','2016-12-15 11:33:42'),(922457,'dodoos','','Access-Reject','2019-11-08 12:26:07'),(225677,'34:C8:03:A0:10:CC','0x958169c4d6ec780ba2abb0a1f4b698bb3a','Access-Reject','2016-12-15 11:35:59'),(225678,'CC:52:AF:9A:1A:98','0x0d196a881241d24ebc168795d121e2261a','Access-Reject','2016-12-15 11:37:12'),(225679,'80:19:67:E0:C9:2E','0x9b0c9c9c0c4b7b4444b73c7a88015895dc','Access-Reject','2016-12-15 11:37:42'),(225680,'90:21:81:F1:39:A0','0xa29a515e589d6c4eaf0290ab4988759e09','Access-Reject','2016-12-15 11:37:51'),(225681,'78:FF:CA:22:37:15','0x2b6d36e94d25192654efe47bef4b4a9c55','Access-Reject','2016-12-15 11:38:43'),(225682,'00:1B:9E:07:A0:E2','0xf0e94284878fe27f27fda559bc8b74ea45','Access-Reject','2016-12-15 11:39:45'),(225683,'00:21:E2:EA:A1:99','0x00ecebfa150a189faa6c2ab0b6d9549bfb','Access-Reject','2016-12-15 11:40:17'),(225684,'E0:B6:F5:2E:97:C2','0x9401fc39b2799e20a2e9cbba3c2f6e62e3','Access-Reject','2016-12-15 11:40:17'),(225685,'68:A3:C4:98:6F:C2','0x193dabe9f931fa51aecc8290948886b9fd','Access-Reject','2016-12-15 11:41:29'),(225686,'1C:65:9D:8E:5A:5B','0x65be822144fe3aec776d6f7b6d1102a105','Access-Reject','2016-12-15 11:43:52'),(225687,'00:27:15:52:12:06','0x0fae706eb5da016cf75b4dce86a4f3692a','Access-Reject','2016-12-15 11:44:15'),(225688,'20:54:76:8E:14:52','0xc168bb41b2c0eba6b0e83abb6245b26c32','Access-Reject','2016-12-15 11:45:05'),(307592,'Afya','0x59cb73084f4f346a210f411061bc8aadd4','Access-Reject','2018-05-08 21:17:32'),(307591,'Afya','0xe8ca782510babf88e1ddd7520a7862aca1','Access-Reject','2018-05-08 21:17:00'),(225691,'80:19:67:29:DC:A9','0x3b3f970b50c238d7338e0f446678eec7bc','Access-Reject','2016-12-15 11:46:32'),(225692,'60:FE:1E:67:81:C7','0x7ac88f77f28673a4147f3f61272b833caf','Access-Reject','2016-12-15 11:46:46'),(225693,'C0:64:C6:CC:74:F8','0x0360f24525ca2ae1c75182b7a9aedd47f7','Access-Reject','2016-12-15 11:47:13'),(225694,'48:D2:24:B9:A8:D5','0xb94d1f7f32ace0df94e0aaea7fe1aa5e0a','Access-Reject','2016-12-15 11:47:27'),(922456,'dodoos','','Access-Reject','2019-11-08 12:25:56'),(922455,'dodoos','','Access-Reject','2019-11-08 12:25:44'),(225697,'78:FF:CA:78:46:12','0x8b0c250f9a830dd746c82ad9a941bf50a2','Access-Reject','2016-12-15 11:47:57'),(225698,'38:94:96:9D:E8:71','0x562de9456f1a5159b54ee99b94443a76b9','Access-Reject','2016-12-15 11:48:21'),(225699,'58:F1:02:77:5F:D5','0x6b3ff2a85d91e93c19fc0fd58a21c8b135','Access-Reject','2016-12-15 11:48:22'),(225700,'78:FF:CA:13:FF:EE','0xce06c483139445b8e6be0f6d348f7335cc','Access-Reject','2016-12-15 11:49:11'),(225701,'00:1B:9E:07:A0:E2','0x474b4cd9193602622256a27f039ca9194e','Access-Reject','2016-12-15 11:49:47'),(225702,'BC:44:34:79:6D:3A','0x2d73ff08fb9bb1e5c6cc73cf4e377bb362','Access-Reject','2016-12-15 11:49:54'),(225703,'78:FF:CA:8D:8A:9D','0x0c3ce0196f537b7c404faf99e6c201d30a','Access-Reject','2016-12-15 11:50:42'),(225704,'78:FF:CA:5C:1D:7F','0x4716e7a05d15ede33663b06686868b4d8d','Access-Reject','2016-12-15 11:51:15'),(225705,'00:21:E2:EA:A1:99','0x1463c8c08ccdef49af78803ac590aefd07','Access-Reject','2016-12-15 11:51:16'),(225706,'78:FF:CA:2C:49:0D','0x7309785a9ea611867b7999ba56985f787a','Access-Reject','2016-12-15 11:51:18'),(225707,'00:27:15:32:05:52','0x75f64192117933a86b0928b461e13b22bb','Access-Reject','2016-12-15 11:51:48'),(225708,'00:90:4C:18:8C:83','0x130c8cc46840caf14818b8411d168e47ce','Access-Reject','2016-12-15 11:53:34'),(225709,'80:19:67:96:AD:F5','0x3b1d4f58144d3d1d6830e162f044c4af62','Access-Reject','2016-12-15 11:54:12'),(225710,'78:FF:CA:13:FF:EE','0xba01efe7da0d47866206fd105576165835','Access-Reject','2016-12-15 11:54:15'),(225711,'68:14:01:85:31:BF','0xdc15d9f01a329639bd052302a526d9c3d2','Access-Reject','2016-12-15 11:54:56'),(225712,'00:27:15:52:12:06','0xb9699848fac3110f2c0fcc7a8902be733f','Access-Reject','2016-12-15 11:56:07'),(225713,'80:19:67:ED:A8:8F','0xefed2e100a9bd2c9b215beda68ca2c6f0b','Access-Reject','2016-12-15 11:56:15'),(225714,'60:FE:1E:67:81:C7','0x33db01780e98e5186c1913c13008b47b62','Access-Reject','2016-12-15 11:56:28'),(225715,'24:0A:64:21:E0:E1','0x08606f0acb04e4f159f637b3295327e568','Access-Reject','2016-12-15 11:57:58'),(225716,'80:19:67:F7:FE:C8','0xfb22ee28240ac4a7f515e2d7797e712947','Access-Reject','2016-12-15 11:58:04'),(225717,'00:1B:9E:07:A0:E2','0x00f2896e7d57a09f0eaa4ab172a8c5b3e2','Access-Reject','2016-12-15 11:58:13'),(225718,'1C:65:9D:8E:5A:5B','0xb964229e2df6be27299fe3eacce90f0316','Access-Reject','2016-12-15 11:58:35'),(225719,'08:11:96:C3:69:CC','0xb949a0aacc73783b896da5a05f7b0c09c9','Access-Reject','2016-12-15 11:58:44'),(225720,'FC:C2:DE:A5:9E:77','0x8e21d5601caddf8c39db10e03bfaeec5cd','Access-Reject','2016-12-15 11:59:33'),(225721,'E0:B6:F5:2E:97:C2','0xb46356a300ae1a88a214544bfa102a16fb','Access-Reject','2016-12-15 11:59:41'),(225722,'58:A2:B5:FD:6C:74','0x3ac0421f312b76528f44076ba9fe5b5c80','Access-Reject','2016-12-15 11:59:50'),(225723,'58:A2:B5:FD:6C:74','0x51f7a06146fd8ec12d108ab63b6d8101fd','Access-Reject','2016-12-15 11:59:55'),(225724,'BC:B3:08:B8:71:98','0xa1c29312b103ccedfd96d3c0b0cec6177f','Access-Reject','2016-12-15 12:00:09'),(225725,'80:19:67:FC:4A:BC','0x3ccfb02e4479c6f399068b1a5c74bf8c7f','Access-Reject','2016-12-15 12:00:39'),(225726,'1C:CB:99:EC:E2:51','0x7328de9e74594c1c07537427e710882bbd','Access-Reject','2016-12-15 12:00:50'),(225727,'1miesYH','0xcbce5974095b1b3e6643c4098eecb90342','Access-Reject','2016-12-15 12:00:56'),(225728,'AC:81:12:79:74:11','0x961e8c150dc59106d3f7f7a23c9b123247','Access-Reject','2016-12-15 12:01:08'),(225729,'34:51:C9:56:E2:A0','0xe0998b32521362e9e91f5bf6acb144d5a7','Access-Reject','2016-12-15 12:01:23'),(922454,'pempamsie','','Access-Accept','2019-11-08 12:25:42'),(225731,'A8:7C:01:94:79:D4','0xf62ea837fa7cb38847f2c3687ddb8b8be0','Access-Reject','2016-12-15 12:01:30'),(225732,'00:08:22:78:70:8A','0x90905882f95a525a29bfa134590e5d3eca','Access-Reject','2016-12-15 12:03:22'),(225733,'A0:D3:7A:1A:2B:3D','0xc7284b91848be36decf89267fc3dc379ce','Access-Reject','2016-12-15 12:04:08'),(225734,'AC:5F:3E:C9:F8:58','0x3b39981d855d3f37c1dc74317776ddbc1c','Access-Reject','2016-12-15 12:04:16'),(225735,'78:FF:CA:13:FF:EE','0x146e00de55795d49dd95977e1b81558108','Access-Reject','2016-12-15 12:04:22'),(225736,'50:F0:D3:DA:A5:DC','0x3fa561c2e5f9678b99b3256ff44997ed47','Access-Reject','2016-12-15 12:04:43'),(225737,'F0:25:B7:6C:E0:A3','0x18ceb9e9a4dcd5dac168994134bb7d8f02','Access-Reject','2016-12-15 12:04:45'),(225738,'38:E7:D8:6F:A2:8C','0x09a3b92fa194ad0d018cb4b66de8f8cc67','Access-Reject','2016-12-15 12:05:18'),(225739,'28:40:88:FA:24:AC','0x88d9fc3de39a627252472ec15618b91d8c','Access-Reject','2016-12-15 12:05:24'),(225740,'BC:B3:08:D7:56:49','0x2370a2e3052e31a06cb0f337e7861d7ae3','Access-Reject','2016-12-15 12:05:30'),(922453,'dodoos','','Access-Reject','2019-11-08 12:25:33'),(225742,'F0:27:65:F9:7B:D3','0x581996c846d87a0a5383aee880c2aa16e2','Access-Reject','2016-12-15 12:06:01'),(922452,'dodoos','','Access-Reject','2019-11-08 12:25:21'),(225744,'00:27:15:32:05:52','0xf7bd4344548371d89a6704b4b789dadb4c','Access-Reject','2016-12-15 12:06:38'),(225745,'78:FF:CA:32:2C:FF','0x6a9ac4e53119d84d2395410d4c07d1a6e8','Access-Reject','2016-12-15 12:07:10'),(225746,'34:14:5F:50:84:41','0xb7a3d5efc6a276e0da0f61971d1da24630','Access-Reject','2016-12-15 12:07:17'),(225747,'78:FF:CA:5C:49:2E','0xd583eafdce5f83b4544f22103d9deef8aa','Access-Reject','2016-12-15 12:07:48'),(225748,'F4:37:B7:3E:43:5D','0xc163586784ace644e6cfa0b5952489f2da','Access-Reject','2016-12-15 12:08:47'),(930336,'dodoos','','Access-Reject','2019-11-09 15:01:08'),(225750,'80:19:67:A2:63:68','0x3251be105e9d5a3ad2a094ace476083da4','Access-Reject','2016-12-15 12:09:22'),(225751,'78:FF:CA:13:FF:EE','0x2be3b651c218f2476e118d960d9fa0109d','Access-Reject','2016-12-15 12:09:25'),(225752,'C0:38:96:02:72:D8','0x150dccb515f439f6d952f66fb9317e68a6','Access-Reject','2016-12-15 12:09:34'),(225753,'00:1B:9E:07:A0:E2','0x922a4858041c9c756affb15843d764f564','Access-Reject','2016-12-15 12:09:48'),(225754,'24:0A:64:21:E0:E1','0x323bdd34e1b92dd07d8e10a828930d7bdd','Access-Reject','2016-12-15 12:10:10'),(225755,'00:21:E2:EA:A1:99','0x35c96c893deec9489d397c834698d57e9a','Access-Reject','2016-12-15 12:10:19'),(225756,'90:48:9A:A5:E7:61','0x0d23939e9431ae69adf0fc5d84a75c820c','Access-Reject','2016-12-15 12:10:24'),(225757,'24:A4:3C:32:2D:3E','0x090545eb2af3ccb1bdb916a14b23108859','Access-Reject','2016-12-15 12:11:34'),(225758,'68:72:51:00:72:BF','0xbed2f313887b7793c006b0524295134fa6','Access-Reject','2016-12-15 12:11:34'),(225759,'00:27:22:A4:1E:8F','0xf29b0657f682d682b986b69b71dcc2c71e','Access-Reject','2016-12-15 12:11:34'),(225760,'68:72:51:42:E8:2D','0xa45cd0e815fd31667f0d8f7676ede85fb2','Access-Reject','2016-12-15 12:11:34'),(225761,'68:7F:74:1B:94:AF','0xd2463c2f93b069fc1f85116ceeead7f4cf','Access-Reject','2016-12-15 12:11:34'),(225762,'24:A4:3C:48:15:0D','0x6cfb3191dd00b8e93514c56e880617b089','Access-Reject','2016-12-15 12:11:34'),(225763,'68:7F:74:B2:0E:51','0x1d5925ad543538c7e6eceebb82f520bc7a','Access-Reject','2016-12-15 12:11:34'),(225764,'68:7F:74:26:E7:E2','0xd2cd7dbf204838c8842473cd4db5afccb0','Access-Reject','2016-12-15 12:11:34'),(225765,'90:48:9A:A5:E7:61','0x3ef734e713dc78682bdaf7d0bcef85efe7','Access-Reject','2016-12-15 12:11:57'),(225766,'F0:27:65:F9:7B:D3','0x649e99e47c2cd303243c272fdbc5931efd','Access-Reject','2016-12-15 12:11:59'),(225767,'78:FF:CA:13:FF:EE','0xa5286fa2e4f06f2db859d925b3d603a765','Access-Reject','2016-12-15 12:14:28'),(225768,'60:FE:1E:67:81:C7','0x209f073ee7299e35292575c32bbaa229c0','Access-Reject','2016-12-15 12:14:30'),(225769,'3C:25:D7:7C:4B:94','0xcb75db1faf8f591d1ec30ec4d684da734d','Access-Reject','2016-12-15 12:15:18'),(225770,'6C:27:79:67:F6:68','0xbb97d7cff225194373891381b4d8e08d81','Access-Reject','2016-12-15 12:15:19'),(225771,'84:A4:66:FC:7A:02','0xeb2e089433a39ec001b5d8bb8296fe272d','Access-Reject','2016-12-15 12:16:34'),(225772,'F8:E0:79:87:D8:B9','0xf6071827433dc8a1fb8aba3f11adad1fcc','Access-Reject','2016-12-15 12:17:03'),(225773,'00:21:E2:EA:A1:99','0xe16a74c734625e75c1b6f0a70ebd579d9a','Access-Reject','2016-12-15 12:17:10'),(225774,'00:1B:9E:07:A0:E2','0xc2eec0403725374bd337629a495fd75289','Access-Reject','2016-12-15 12:19:49'),(225775,'90:48:9A:A5:E7:61','0x95394498613a843f02e1acdffab2fa4fb1','Access-Reject','2016-12-15 12:21:15'),(225776,'D8:E5:6D:2D:21:CE','0xbfe84a00f7cf11801b7e0382930960436b','Access-Reject','2016-12-15 12:21:30'),(225777,'80:19:67:B3:28:89','0x64854f924761b71c63ac281a69ee8f7cc5','Access-Reject','2016-12-15 12:21:47'),(225778,'6C:27:79:A1:81:38','0x9779e205a0913584203941d107a8c2d5a9','Access-Reject','2016-12-15 12:22:05'),(225779,'5C:51:88:AF:77:29','0x9d35843ce07c07f9c8b8a364f43cae5ac2','Access-Reject','2016-12-15 12:23:00'),(225780,'00:08:22:78:70:8A','0xad5b456588e1818971f223178b8adc9bc9','Access-Reject','2016-12-15 12:23:17'),(225781,'80:19:67:96:B1:6F','0xa485a34253996856c8e5506f2a04aa9008','Access-Reject','2016-12-15 12:23:28'),(225782,'A0:D3:7A:1A:2B:3D','0x23f0e0c783ea82f48b7f24168d1018447d','Access-Reject','2016-12-15 12:23:30'),(225783,'78:FF:CA:8D:8A:9D','0x6192852a8e127c8007a5893d7b5ba78d32','Access-Reject','2016-12-15 12:23:46'),(225784,'F0:27:65:F9:7B:D3','0x87c9f07b7722013b0bcaf07217e097323d','Access-Reject','2016-12-15 12:24:00'),(225785,'00:08:22:5A:0D:0C','0xd330e471911b326408bb7e7e56ae12aaaa','Access-Reject','2016-12-15 12:24:34'),(225786,'78:FF:CA:13:FF:EE','0xd60b66ad7e5bcaf76fbe9a0c2a0727b70b','Access-Reject','2016-12-15 12:24:35'),(225787,'00:08:22:5A:0D:0C','0x7f40b4a7d9e332baf3d06e9a7e6040429c','Access-Reject','2016-12-15 12:24:36'),(225788,'E8:50:8B:8D:20:BC','0xff7b249f876e6d7cd1971fce4872dfc146','Access-Reject','2016-12-15 12:24:47'),(225789,'E4:B3:18:62:AF:89','0x7f3f900e16c34443f13d5371cf66210612','Access-Reject','2016-12-15 12:25:38'),(225790,'80:19:67:42:90:09','0x9bc9386e0c2f2e657261b0ad22a2071744','Access-Reject','2016-12-15 12:26:25'),(225791,'90:48:9A:A5:E7:61','0x9762008b1dee7c8fe6cd006648b253261b','Access-Reject','2016-12-15 12:27:29'),(225792,'78:FF:CA:8D:8A:9D','0x35ab26d8cb4b1c80d007045a0a25e0539e','Access-Reject','2016-12-15 12:29:25'),(225793,'78:FF:CA:70:27:11','0xbdbfc32bd3aa61c4bbddc6a9a15bb46750','Access-Reject','2016-12-15 12:29:29'),(225794,'78:FF:CA:13:FF:EE','0xf167b23fa6fcb45f46c4b14002f17c8fdc','Access-Reject','2016-12-15 12:29:38'),(225795,'00:1B:9E:07:A0:E2','0xc8d388dde8780c9f6293903db7ef52afad','Access-Reject','2016-12-15 12:29:50'),(225796,'84:A4:66:FC:7A:02','0x2c0bf8ba20172ace5f586475757a2f05d1','Access-Reject','2016-12-15 12:30:07'),(225797,'84:A4:66:FC:7A:02','0xcd6ee5d3e50e6314368d2349300c7dbe12','Access-Reject','2016-12-15 12:30:22'),(225798,'84:11:9E:27:BE:2A','0x664e18102e00b4b25fe6359565f15708da','Access-Reject','2016-12-15 12:30:48'),(225799,'78:FF:CA:CB:85:EA','0xfe18cd145c7598599f0011756393180f1a','Access-Reject','2016-12-15 12:30:59'),(225800,'80:19:67:F7:FE:C8','0x603856adc370a00f0ac17d1d6bdd9287c2','Access-Reject','2016-12-15 12:32:08'),(225801,'E0:DB:10:AA:DF:5C','0x5c4fc2b304626572f6dbc3e74520cde537','Access-Reject','2016-12-15 12:33:14'),(225802,'A4:44:D1:6E:A5:20','0xfd16c72cf45756f22171afc698ac2504b2','Access-Reject','2016-12-15 12:34:08'),(225803,'80:19:67:96:B1:6F','0x3e0d4534e436728fc91ecfef1a17acc982','Access-Reject','2016-12-15 12:34:33'),(225804,'78:FF:CA:13:FF:EE','0x7070cd195f299eef820b1f5cba71b22a7b','Access-Reject','2016-12-15 12:34:41'),(225805,'00:1D:E0:A4:0F:79','0x3767ba0a2c906eaf1e513e1f6751c0a5b4','Access-Reject','2016-12-15 12:34:42'),(225806,'30:0D:43:15:EA:96','0x22a195ab88e0d46492bb162aae1b8e97dc','Access-Reject','2016-12-15 12:35:24'),(351824,'pempamsie','','Access-Accept','2018-12-19 06:45:49'),(225808,'00:1B:9E:07:A0:E2','0x62398a69bc545143e8576b51b0281abe9a','Access-Reject','2016-12-15 12:36:29'),(225809,'78:FF:CA:8D:8A:9D','0x4019e8ccd4234adf6093eed55e1a8a9356','Access-Reject','2016-12-15 12:37:48'),(225810,'90:48:9A:A5:E7:61','0xb86ea66bd20fbbcf130ab51718b3f3b384','Access-Reject','2016-12-15 12:38:02'),(225811,'30:10:B3:4E:70:6D','0x7f327ac457da4ed52d8231a384dd838352','Access-Reject','2016-12-15 12:38:10'),(225812,'60:FE:1E:67:81:C7','0x1941ef92c527d6b379101b3db652dc7034','Access-Reject','2016-12-15 12:38:33'),(225813,'D8:B3:77:71:B6:0A','0x3ad6611ca4bf88460a086f65e980161eb7','Access-Reject','2016-12-15 12:38:49'),(225814,'00:C3:A4:F3:32:C7','0xc829d114c605a37b51a58af6bc4429ca1b','Access-Reject','2016-12-15 12:39:00'),(225815,'78:FF:CA:13:FF:EE','0xffdd52e23a869644c7d4b7d25e2517fa26','Access-Reject','2016-12-15 12:39:46'),(225816,'9C:65:B0:3A:09:84','0x9f69cbbea8445ec7d30460da9d99072dab','Access-Reject','2016-12-15 12:39:51'),(922451,'dodoos','','Access-Reject','2019-11-08 12:25:10'),(225818,'A4:44:D1:56:76:30','0x4c72a018961195944951095123de3cc735','Access-Reject','2016-12-15 12:40:20'),(225819,'80:19:67:6D:EA:94','0x553d9d771a3fd9a84f2d19ba0c12351622','Access-Reject','2016-12-15 12:41:37'),(225820,'BC:44:34:21:FC:F5','0x1392b58e0a3db0eb643d90ef91fcda7c66','Access-Reject','2016-12-15 12:41:38'),(225821,'78:0C:B8:48:E4:D2','0x93992212446dd6c4d54a4f7b78bb6f6d46','Access-Reject','2016-12-15 12:42:51'),(225822,'80:19:67:4E:FD:55','0xc403b9147c64beec987be07b5530f05638','Access-Reject','2016-12-15 12:43:32'),(225823,'40:F0:2F:99:91:DF','0x44775e897c958bc7f361daa100cca4f704','Access-Reject','2016-12-15 12:43:43'),(225824,'60:FE:1E:62:51:DC','0x2984e20992a3c1c78ee7f4aad32ea4b150','Access-Reject','2016-12-15 12:44:38'),(225825,'78:FF:CA:70:27:11','0x5f7dd4fc0b02c73a7cfb1b27e6ed57e1d1','Access-Reject','2016-12-15 12:45:03'),(852881,'kumi','','Access-Reject','2019-09-06 17:18:47'),(225827,'00:08:22:1C:B1:FB','0xef7505f3a33a911e3414a870d02c6aff71','Access-Reject','2016-12-15 12:46:05'),(225828,'90:48:9A:A5:E7:61','0xf7259890bc06eb7478825934342a10972c','Access-Reject','2016-12-15 12:46:17'),(225829,'9C:65:B0:3A:09:84','0x5c266bf9ba20d2b897c84724ab5756da8d','Access-Reject','2016-12-15 12:46:22'),(225830,'78:FF:CA:11:20:1F','0xd9f7657c49ade423eff14337e0f8f1d59e','Access-Reject','2016-12-15 12:47:53'),(225831,'78:FF:CA:70:27:11','0x6ea7b0fcb5dbfebcfb1464d7bcdcfb28fb','Access-Reject','2016-12-15 12:48:29'),(225832,'E0:B6:F5:2E:97:C2','0x44e1bc1642a9544ecab8fe1c17bacea7e6','Access-Reject','2016-12-15 12:49:17'),(225833,'60:FE:1E:62:51:DC','0x29e3baead0f7a46a812ca1e9ce7f9f0722','Access-Reject','2016-12-15 12:50:03'),(225834,'00:08:22:1C:B1:FB','0x28d527961902d36374eef66655c11be3f2','Access-Reject','2016-12-15 12:51:20'),(225835,'58:F1:02:80:B7:89','0xbe7de05b615123291c89f743f3707649e9','Access-Reject','2016-12-15 12:51:29'),(225836,'24:DB:ED:1F:E5:9F','0xbd76e2bb0972fbc18f841afea77bc98ea1','Access-Reject','2016-12-15 12:52:59'),(225837,'C4:43:8F:AF:81:DB','0xb2c16c10a49cd0d9ba4f72fd116e1bca00','Access-Reject','2016-12-15 12:53:07'),(225838,'C0:38:96:02:72:D8','0xb2842b2dbb2aaac6b3744908014c5c7534','Access-Reject','2016-12-15 12:53:11'),(930748,'dodoos','','Access-Reject','2019-11-09 16:20:05'),(225840,'60:FE:1E:67:81:C7','0x2f143916c808c774c1d2fd66f140e37a01','Access-Reject','2016-12-15 12:55:00'),(225841,'00:27:15:52:12:06','0x7c4fe3a7f47663c154b90b4fa82d542fef','Access-Reject','2016-12-15 12:55:33'),(225842,'78:0C:B8:48:E4:D2','0x532de6ce3587838b70b9eba060a88e3630','Access-Reject','2016-12-15 12:56:14'),(225843,'80:19:67:E1:DA:72','0x71ceefb2bfe7e60e5e90f71bf90afde7f6','Access-Reject','2016-12-15 12:56:30'),(225844,'80:19:67:25:FD:9A','0xb93a1457ddea443ebb4f2fe4e3e9d8e1b8','Access-Reject','2016-12-15 12:56:32'),(225845,'D8:90:E8:99:BA:9B','0xab5dca13d57621b9547e1e3b7bbc445b79','Access-Reject','2016-12-15 12:56:46'),(290661,'q','0xbd4f2fd10b72dd7b500f3f1a732cac300b','Access-Reject','2017-08-15 07:37:18'),(225847,'1mQ5GGT','0xcddccbc47f3f66b7f28703b16ef74f944a','Access-Reject','2016-12-15 12:57:27'),(225848,'00:44:B5:71:D4:65','0x51733eb5c89735bceace2c637bfc304275','Access-Reject','2016-12-15 12:57:56'),(225849,'00:44:B5:71:D4:65','0x6f571c04538c01ba2ef8265320f462d3b5','Access-Reject','2016-12-15 12:57:59'),(225850,'80:19:67:77:38:07','0x52221300872e9180034a983a5a51b23f0d','Access-Reject','2016-12-15 12:58:31'),(225851,'00:1D:E0:A4:0F:79','0x9aa1b3c3e3beae6c7ca1fd4b4b0d91aa13','Access-Reject','2016-12-15 12:58:42'),(225852,'80:19:67:96:B1:6F','0x35924ca8677b217746dbeb9a3634d55b16','Access-Reject','2016-12-15 12:58:53'),(225853,'BC:B3:08:84:8A:4A','0x01b32c16580270260fc1e020a7c9a406aa','Access-Reject','2016-12-15 12:58:58'),(922450,'SoNM','','Access-Accept','2019-11-08 12:25:02'),(225855,'AC:81:12:79:74:11','0x939c9b0c5a41a3d5310072068ea358c930','Access-Reject','2016-12-15 12:59:18'),(225856,'70:1A:04:A7:26:45','0xe58906fbc22abfe6c78aa01a49268c5e50','Access-Reject','2016-12-15 12:59:46'),(922449,'dodoos','','Access-Reject','2019-11-08 12:24:58'),(922448,'dodoos','','Access-Reject','2019-11-08 12:24:45'),(225859,'30:AA:BD:EE:01:B6','0xa5fe10bde60a21fcc3e24de2276c7924d4','Access-Reject','2016-12-15 13:03:10'),(225860,'78:FF:CA:8D:8A:9D','0x989c8184a9292829f819367a69bfb5b284','Access-Reject','2016-12-15 13:03:13'),(225861,'9C:AD:97:37:80:D7','0xb9d36f000615c519b57dd48a0d979edc55','Access-Reject','2016-12-15 13:04:04'),(225862,'78:FF:CA:70:27:11','0x8b8c255523e15b78d4693437a41e7755f6','Access-Reject','2016-12-15 13:04:34'),(225863,'00:1B:9E:07:A0:E2','0xc19a7393de808939c58fd3b046365b2558','Access-Reject','2016-12-15 13:04:45'),(225864,'C4:8E:8F:C0:A8:8B','0x1cb09e689ec73786d3942bab2294ccf3ab','Access-Reject','2016-12-15 13:04:48'),(307528,'gadukpoh','0x3fb06094d0b9e6ff4e80f4a1d332300873','Access-Accept','2018-05-08 07:15:55'),(225866,'60:FE:1E:67:81:C7','0x110f3a7a8db7bb49bc9309cc4202ff19f1','Access-Reject','2016-12-15 13:05:13'),(922447,'dodoos','','Access-Reject','2019-11-08 12:24:33'),(225868,'80:19:67:80:81:60','0x26903ac0aaab7ab20e8d3df34e22bd4f9a','Access-Reject','2016-12-15 13:05:37'),(225869,'20:7C:8F:28:CA:5E','0x2dc7bb245d00f3ab4a8b2ad0f5a6d41432','Access-Reject','2016-12-15 13:05:59'),(225870,'2C:29:97:FF:9A:FC','0x81916ff39b8e854242c1f35663d78558c0','Access-Reject','2016-12-15 13:06:21'),(225871,'80:19:67:F7:FE:C8','0xfa3f6072b1e182497013949d5fd03b106e','Access-Reject','2016-12-15 13:06:46'),(225872,'00:1F:3C:01:75:32','0x19eaa42f621a1bb228d2947a44fe8042fc','Access-Reject','2016-12-15 13:06:55'),(225873,'10:92:66:91:96:0A','0x6d31aca42d010daa16857fbe9a04763ff5','Access-Reject','2016-12-15 13:08:25'),(225874,'80:19:67:25:FD:9A','0x90c06cbce5783fd4b3963c3c9e1f3cb8f1','Access-Reject','2016-12-15 13:08:28'),(225875,'BC:B3:08:CD:8C:8A','0x91711337290c11ba51c1ddae1a6a2ed3e0','Access-Reject','2016-12-15 13:09:04'),(225876,'80:19:67:20:C9:54','0x42acf78697a15329b07e678d1c1796f43f','Access-Reject','2016-12-15 13:10:19'),(225877,'78:FF:CA:13:FF:EE','0xda39a4520a3c836673988961f8becc0b79','Access-Reject','2016-12-15 13:10:44'),(225878,'BC:F5:AC:A0:1C:8F','0xe722bc291b74cd476c681947c946388c5a','Access-Reject','2016-12-15 13:10:47'),(225879,'80:19:67:50:5A:EA','0xef5691c9072d3f7b4d1681ed78f57bda62','Access-Reject','2016-12-15 13:11:29'),(225880,'00:21:E2:EA:A1:99','0xfbd1b760b67f0594db8f750b959f3de39b','Access-Reject','2016-12-15 13:11:51'),(225881,'BC:B3:08:CD:A7:58','0x1cf913cb9754e3fdc744db81187869af33','Access-Reject','2016-12-15 13:11:54'),(225882,'84:DB:AC:BD:E4:E2','0xb018410a2077a7ab5f26f1b0e4ab61324f','Access-Reject','2016-12-15 13:12:30'),(922446,'dodoos','','Access-Reject','2019-11-08 12:24:22'),(225884,'60:FE:1E:67:81:C7','0x05f3a4b5f1b0e0c46232705dff760fa5c1','Access-Reject','2016-12-15 13:12:44'),(225885,'80:19:67:F7:FE:C8','0x5869e88db20d4fc38f3829a3489f4f330e','Access-Reject','2016-12-15 13:13:07'),(225886,'80:19:67:FB:8A:B4','0x9b4766d7d7ad54cc2813caa29a89bac1e4','Access-Reject','2016-12-15 13:13:21'),(225887,'CC:A2:23:62:EE:FA','0xc5e5e7b570d20f585394fb46d3dee5f3be','Access-Reject','2016-12-15 13:14:11'),(225888,'E8:50:8B:8D:20:BC','0xa86dd4c25615e8336f4ae06a7861587309','Access-Reject','2016-12-15 13:14:41'),(225889,'80:19:67:A2:63:68','0x2c762dfbc95f50025a100e1cd7fe08f1e4','Access-Reject','2016-12-15 13:14:48'),(225890,'00:1B:9E:07:A0:E2','0xb0d6e016e7200de1cc2fd4161103f8551a','Access-Reject','2016-12-15 13:14:50'),(225891,'B0:47:BF:E8:4E:4A','0x8d50caa33d73d7a3914425f905dec218f4','Access-Reject','2016-12-15 13:14:50'),(225892,'50:2E:5C:56:01:59','0x6aa1c95d4a4a168f3eb0a1ddd3819eac9c','Access-Reject','2016-12-15 13:15:26'),(225893,'A4:44:D1:5B:87:74','0xaee39eaf037c805ae77f1d6320603154f7','Access-Reject','2016-12-15 13:15:39'),(225894,'88:C9:D0:D0:98:D5','0x17f4b37e5305266d02da386cb12fc95139','Access-Reject','2016-12-15 13:16:18'),(225895,'50:2E:5C:56:01:59','0x8310ff28f6c56f8ef4599d74cb82dd9cb9','Access-Reject','2016-12-15 13:16:35'),(225896,'BC:B3:08:D7:2F:99','0x54af79004191291d4d198d8342b95809e9','Access-Reject','2016-12-15 13:16:36'),(225897,'54:27:1E:4E:11:61','0x2e57593242bc4c17ffd015b57db5298ef8','Access-Reject','2016-12-15 13:17:09'),(225898,'78:FF:CA:70:27:11','0x870f5146e697bec26c088a49506a74d745','Access-Reject','2016-12-15 13:17:42'),(225899,'00:BD:38:DE:DF:D3','0xc0632ee631e520cbbb1bd7a6ffb758ba7e','Access-Reject','2016-12-15 13:17:57'),(225900,'BC:44:34:79:6D:3A','0x1f4ee1e574c5804dcb1b16e54c95c11dca','Access-Reject','2016-12-15 13:17:57'),(225901,'90:48:9A:A5:E7:61','0x83d6ddb94c1d696c1fd1d8ac5992feff9d','Access-Reject','2016-12-15 13:19:54'),(225902,'E0:B6:F5:20:59:7D','0xd5882b7677b8ac7703d5b9a4fbdf46ac5e','Access-Reject','2016-12-15 13:19:58'),(225903,'48:E2:44:2F:1C:1F','0xc80b84a2cd82115466d83df09162220c81','Access-Reject','2016-12-15 13:20:01'),(225904,'80:19:67:96:B1:6F','0x7db8797261c74235dbad9064e072de6ae0','Access-Reject','2016-12-15 13:20:11'),(225905,'24:A4:3C:32:2D:3E','0x5bcdb6c5aa9938842c9f942738b2ee6ebe','Access-Reject','2016-12-15 13:20:43'),(225906,'68:72:51:00:72:BF','0x6d9e8ff02e84e78d273a1028dbc4ac47a1','Access-Reject','2016-12-15 13:20:43'),(225907,'00:27:22:A4:1E:8F','0xc36506360b0d8b72a294cac408e55382cb','Access-Reject','2016-12-15 13:20:43'),(225908,'78:FF:CA:11:20:1F','0xd865f9d4b5a7758b1181f864f80aed1ade','Access-Reject','2016-12-15 13:20:43'),(225909,'00:27:22:AE:6D:D7','0x111a7946ffc303f85ae524bae11ad42f88','Access-Reject','2016-12-15 13:20:43'),(225910,'68:72:51:42:E8:2D','0xd8a756973959b4daf4697e720b35d14516','Access-Reject','2016-12-15 13:20:43'),(225911,'24:A4:3C:7E:C7:FD','0xf1ad661d2727b81a17686ceacaaaca2145','Access-Reject','2016-12-15 13:20:43'),(225912,'24:A4:3C:48:15:0D','0xe4affd07fb0c2a9ee51d8bf39d298ca2b2','Access-Reject','2016-12-15 13:20:43'),(225913,'68:7F:74:26:E7:E2','0x1839d7d553b5c71111544ddbb78ad5eca9','Access-Reject','2016-12-15 13:20:43'),(225914,'68:7F:74:B2:0E:51','0x9c542f82c00ca31fbd42bfa3fe7846d8b8','Access-Reject','2016-12-15 13:20:43'),(225915,'68:72:51:42:E6:6E','0x6f429c552a28f7fe77c37572297bd815f8','Access-Reject','2016-12-15 13:20:44'),(225916,'78:FF:CA:13:FF:EE','0x87d8842fa8913b2dfdbe7d6fb86c482c7f','Access-Reject','2016-12-15 13:20:54'),(225917,'78:FF:CA:CB:85:EA','0x3a47c0a02f9d5057d6c89dcf01c6c8806b','Access-Reject','2016-12-15 13:21:19'),(225918,'80:19:67:50:5A:EA','0x8f80bd0cf5690575f4c54e6aecd1b918ff','Access-Reject','2016-12-15 13:21:29'),(225919,'3C:25:D7:7C:4B:94','0xc1c30c1106d2a1db8c5356782e58313d7c','Access-Reject','2016-12-15 13:22:27'),(225920,'78:FF:CA:8D:8A:9D','0xfd3519287b66be650bac5a722320e7ff7a','Access-Reject','2016-12-15 13:22:46'),(225921,'14:F4:2A:77:EA:BF','0xe8ccaf890b3fef938075670104eace063a','Access-Reject','2016-12-15 13:23:03'),(225922,'1C:1D:67:4D:CF:30','0x1d1f282fbe7a2a663e1b04f378926f94dd','Access-Reject','2016-12-15 13:24:29'),(225923,'3C:83:75:C3:2F:CA','0xc005359995aba4ef73f8819aeace8dab19','Access-Reject','2016-12-15 13:24:37'),(225924,'00:1B:9E:07:A0:E2','0x283ebdaad1fb94da0345cb9b32f84fdff1','Access-Reject','2016-12-15 13:24:50'),(225925,'D8:90:E8:99:BA:9B','0x66d02286faa1e1ec551c79277a79eb4007','Access-Reject','2016-12-15 13:25:20'),(225926,'80:19:67:F7:FE:C8','0x9c2151dfc888d5775bd8927ab6bb670b01','Access-Reject','2016-12-15 13:25:22'),(225927,'80:19:67:6D:EA:94','0x578799eb4d9c0523b7694a182c5d2c3861','Access-Reject','2016-12-15 13:25:35'),(225928,'80:19:67:25:B8:55','0xa95f9d6022fb310b33e127481b0e88a53d','Access-Reject','2016-12-15 13:25:42'),(225929,'70:72:0D:39:17:D5','0xdf129bd604e9f875295287d3b1fcc4c16e','Access-Reject','2016-12-15 13:26:05'),(333557,'tpsbiz','','Access-Reject','2018-12-05 11:17:10'),(225931,'80:19:67:6A:D6:64','0xaf537bf35b6dfd9c1e72c5bf57a7b5f8b9','Access-Reject','2016-12-15 13:26:40'),(225932,'80:19:67:F5:84:05','0xbedaeb8f0a6d02abb42a5c08a90c597a51','Access-Reject','2016-12-15 13:26:56'),(922445,'dodoos','','Access-Reject','2019-11-08 12:24:11'),(225934,'D8:E5:6D:47:56:30','0xf0fd9bb38354ac0d23b59b4f2ae0f0a045','Access-Reject','2016-12-15 13:27:39'),(225935,'AC:81:12:79:74:11','0x554835f148df5913762af1f0a3836c4a26','Access-Reject','2016-12-15 13:28:27'),(225936,'E8:50:8B:8D:20:BC','0x4dc56794a84a5975403783190018172671','Access-Reject','2016-12-15 13:29:49'),(225937,'84:38:38:8F:B7:7A','0xa3f533f26c22a6635e9d6f07d762f25703','Access-Reject','2016-12-15 13:31:27'),(225938,'24:A4:3C:32:2D:3E','0xbcfa8130e8aeaefed1217958ba7591257d','Access-Reject','2016-12-15 13:31:31'),(225939,'68:72:51:00:72:BF','0x7147047f25899099954ea15ff268de5d0b','Access-Reject','2016-12-15 13:31:31'),(225940,'68:72:51:42:E6:6E','0xffec17725a07b4b01e6f27089a8355576f','Access-Reject','2016-12-15 13:31:31'),(225941,'68:72:51:42:E8:2D','0x4bb6b95f4786271a9b1e32b9c10abe4212','Access-Reject','2016-12-15 13:31:31'),(225942,'00:27:22:A4:1E:8F','0x66647fe59ab8d3a5143a46f83c058366cd','Access-Reject','2016-12-15 13:31:31'),(225943,'00:27:22:AE:6D:D7','0xf437fbb15220f2deabbf1bd778bdb58483','Access-Reject','2016-12-15 13:31:31'),(225944,'24:A4:3C:7E:C7:FD','0x57bd79713168ed9d265d2f07a774c585ff','Access-Reject','2016-12-15 13:31:31'),(225945,'68:7F:74:26:E7:E2','0x987f39b69010ea3ad88cdc1482091258af','Access-Reject','2016-12-15 13:31:31'),(225946,'24:A4:3C:48:15:0D','0x9a9d46532261c0ef4a7ecb4ea35c8d3543','Access-Reject','2016-12-15 13:31:31'),(225947,'78:FF:CA:11:58:4A','0xbcf2c65977e71852f98cb825a3918b1ee5','Access-Reject','2016-12-15 13:31:45'),(225948,'78:FF:CA:CB:85:EA','0xb6f72664f2e1a0e0028eca4716e4d8f5b3','Access-Reject','2016-12-15 13:32:00'),(225949,'90:48:9A:A5:E7:61','0x539b1919b2356256c9e794f5105aaf84b3','Access-Reject','2016-12-15 13:32:24'),(225950,'F0:27:65:61:A2:D8','0xf428e8798ed84aed9ccbd7dd80cde7080f','Access-Reject','2016-12-15 13:33:14'),(225951,'A4:44:D1:71:DD:16','0x400ecf48ee20a4749c35744767825d344e','Access-Reject','2016-12-15 13:33:17'),(225952,'AC:81:12:79:74:11','0x4a89960caca712cf85d1ff45b6427efb53','Access-Reject','2016-12-15 13:33:43'),(225953,'BC:B3:08:CD:39:BA','0xd2ddce4236e9a82b92c45d9c5d966d6be7','Access-Reject','2016-12-15 13:34:36'),(225954,'00:1B:9E:07:A0:E2','0x853a1f5ee067ba1844936621d3573528dd','Access-Reject','2016-12-15 13:34:52'),(225955,'C8:AA:21:36:E4:14','0x84afaf861e941efb48f4cc5053fcb8e9d5','Access-Reject','2016-12-15 13:35:13'),(225956,'E4:98:D1:F9:CD:3E','0x84923e85e6b398b8c396587b1447431eb2','Access-Reject','2016-12-15 13:35:36'),(225957,'38:59:F9:A3:BC:CF','0x136d8c6ef1b8b2b2574a008e77da3b926a','Access-Reject','2016-12-15 13:35:52'),(225958,'30:AA:BD:DA:5B:0D','0x742506bffd62b71a11218da9332e4742b9','Access-Reject','2016-12-15 13:38:15'),(225959,'60:FE:1E:67:81:C7','0x65ba44c630e8e21c2e634616ae0144a1b7','Access-Reject','2016-12-15 13:38:33'),(225960,'60:7E:DD:6C:D8:94','0x8f6564574f5cac74c9dc63b54d7557f141','Access-Reject','2016-12-15 13:42:19'),(225961,'80:19:67:6C:9A:8D','0x9b89a924d20f1e257c50d65ec508387cfb','Access-Reject','2016-12-15 13:42:30'),(225962,'00:08:22:0A:DB:FC','0x5a42fdb67971a1fe089f55840d66e08f3a','Access-Reject','2016-12-15 13:42:49'),(225963,'78:FF:CA:2C:49:0D','0xb8d68bf67d7be92ca219c38cd475d67c9c','Access-Reject','2016-12-15 13:42:51'),(225964,'4C:ED:DE:11:26:3F','0x408632cdb73afa5a63f4f0cea3255bc33e','Access-Reject','2016-12-15 13:42:57'),(225965,'00:08:22:30:66:00','0x04cbe4c06153d0186259e395fdbd5b4143','Access-Reject','2016-12-15 13:44:02'),(225966,'00:1B:9E:07:A0:E2','0x8f190f02e91f050225b1eb399f5550384f','Access-Reject','2016-12-15 13:44:54'),(225967,'E8:50:8B:8D:20:BC','0xd04ad2ad61df04fc474d0bd9e48aa2f8d5','Access-Reject','2016-12-15 13:47:55'),(225968,'AC:81:12:79:74:11','0x75600ae1f92bb4da025403fce3c40f6ea4','Access-Reject','2016-12-15 13:47:57'),(225969,'E0:B6:F5:2E:97:C2','0x90abe317a33fc22e25e4cc650e5d05e8f9','Access-Reject','2016-12-15 13:49:26'),(225970,'F0:27:65:F9:7B:D3','0x02843d50432ef546a912e8c6be577fd3eb','Access-Reject','2016-12-15 13:49:52'),(225971,'E0:B6:F5:2E:97:C2','0xe27f690c972aa84a97ea63928fc76ea685','Access-Reject','2016-12-15 13:49:56'),(225972,'54:EF:92:A1:60:24','0x8e1606b69cc7240a86e1523da1b3daa458','Access-Reject','2016-12-15 13:50:23'),(225973,'AC:B5:7D:EC:DA:34','0x94bf2887c5c5f5d094578446e6d693e513','Access-Reject','2016-12-15 13:50:23'),(225974,'30:AA:BD:51:FE:23','0x961c53651bf62d44a4e34251cbbbb07be6','Access-Reject','2016-12-15 13:50:24'),(225975,'94:35:0A:93:C8:CD','0x0c0bc3777665c666fcb0b5244642e45410','Access-Reject','2016-12-15 13:50:26'),(225976,'C4:8E:8F:C0:A8:8B','0x3f026f3fa717edb5b8d165335536748289','Access-Reject','2016-12-15 13:50:26'),(225977,'78:FF:CA:11:58:4A','0x5cec298e81238658b4e41f4c67e52f42b5','Access-Reject','2016-12-15 13:50:53'),(225978,'A0:E4:53:3F:D8:B5','0x750d99cb77e442bb055f1216d99439d7de','Access-Reject','2016-12-15 13:51:17'),(290660,'4gbY','0x455dfaf36c908f89ec99d7f40a115dcbed','Access-Reject','2017-08-15 01:44:39'),(225980,'BC:B3:08:FC:E8:84','0x6d8c5fa9007598905e16c6906a8fe7b616','Access-Reject','2016-12-15 13:51:51'),(922444,'dodoos','','Access-Reject','2019-11-08 12:23:59'),(225982,'64:89:9A:7D:F0:6A','0x14f4f5039931c1ae1071de8202cf5b1faa','Access-Reject','2016-12-15 13:52:17'),(225983,'80:19:67:8E:C3:A8','0x99a4cb56043a6869a0fb84d515a92db28b','Access-Reject','2016-12-15 13:52:38'),(225984,'80:19:67:D7:50:22','0xca4cdecd98f9e381cca79b66e2ba712c46','Access-Reject','2016-12-15 13:52:50'),(225985,'80:19:67:25:7E:0B','0xaca419386e90cba5568b364a52b4a0674e','Access-Reject','2016-12-15 13:52:51'),(225986,'78:FF:CA:2C:49:0D','0xd97f5cae772fb45b220dcbb4bfd3587f80','Access-Reject','2016-12-15 13:53:00'),(225987,'80:19:67:2D:FF:51','0x77511e50fe5525f46da53be34afd191e8c','Access-Reject','2016-12-15 13:53:02'),(225988,'60:FE:1E:67:81:C7','0xf9d1f86451ec5945849b37f1dfcba08851','Access-Reject','2016-12-15 13:53:19'),(225989,'F0:27:65:61:A2:D8','0x2e7c99f962c12b8003a8c6a2c6c8b40604','Access-Reject','2016-12-15 13:54:50'),(225990,'A0:E4:53:52:83:E9','0x31a0325c4f8ee243df28e35a5331e50831','Access-Reject','2016-12-15 13:54:52'),(225991,'00:1B:9E:07:A0:E2','0xf5c6e92b17cfa6b10adc1ed0aa7fe435f8','Access-Reject','2016-12-15 13:54:54'),(225992,'90:48:9A:A5:E7:61','0x605438aecb3c36c4639ed47b4802d3c955','Access-Reject','2016-12-15 13:55:00'),(225993,'34:AA:8B:65:43:40','0xdd44a698bff8b021567355aa9318ea32ec','Access-Reject','2016-12-15 13:55:08'),(225994,'30:19:66:35:44:C1','0x9023b7f5963d6d25d524ffc9ad20e67905','Access-Reject','2016-12-15 13:56:30'),(225995,'30:19:66:35:44:C1','0x69c0c008f2815d9e5f33d1580258341d72','Access-Reject','2016-12-15 13:56:32'),(225996,'F4:42:8F:C1:6E:59','0xc7b2ae2f9de947d82f75c73ee96a8e2c8d','Access-Reject','2016-12-15 13:56:51'),(225997,'00:10:44:7F:32:DF','0x0ceaf8f012b911067bef468dbd91781639','Access-Reject','2016-12-15 13:57:50'),(225998,'A0:88:B4:3F:19:EC','0x48f1a65f13e037f277614362d5e905f6d0','Access-Reject','2016-12-15 13:58:49'),(225999,'C0:64:C6:CC:74:F8','0x620e3d195871dd252ad728b1f3489d0eed','Access-Reject','2016-12-15 13:58:49'),(226000,'78:0C:B8:48:E4:D2','0xd3dc5210276fb925396c19b2948d8f58b0','Access-Reject','2016-12-15 13:58:49'),(226001,'BC:B3:08:CD:39:BA','0x302b7a70a5e6642505dc9c0bb784e41042','Access-Reject','2016-12-15 13:58:53'),(226002,'CC:52:AF:9A:1A:98','0xfae37dc3cff2530b1618cb3be0bc4ddfea','Access-Reject','2016-12-15 13:58:53'),(922443,'dodoos','','Access-Reject','2019-11-08 12:23:47'),(226004,'00:10:44:7F:32:DF','0x0d8cead11d3b8159cc603acb7c440ff5fb','Access-Reject','2016-12-15 13:59:20'),(226005,'80:19:67:F7:FE:C8','0x781b1f43ef148ec2e5084f80cda36bd264','Access-Reject','2016-12-15 14:01:43'),(226006,'78:FF:CA:2C:49:0D','0x39d839da9af37757573ecc86e11a6f99e6','Access-Reject','2016-12-15 14:02:15'),(226007,'30:AA:BD:37:5D:8F','0x57c66cfea35ebe6f3149f85c079bf1355d','Access-Reject','2016-12-15 14:02:26'),(226008,'80:19:67:BC:75:72','0xbf0b8e3771efc2b4b0324ed66eb8afdef8','Access-Reject','2016-12-15 14:02:31'),(226009,'80:19:67:B4:03:09','0xf412f95a050e59ef0a661132b8dcefcebc','Access-Reject','2016-12-15 14:02:34'),(226010,'28:40:88:FA:24:AC','0xb60cec3ac8cfc747252e4bfe173cc33aa2','Access-Reject','2016-12-15 14:02:47'),(226011,'00:10:44:7F:32:DF','0xbb9c10a6dd72f0946132eae62d549aa2a5','Access-Reject','2016-12-15 14:03:12'),(226012,'38:B1:DB:A3:63:A9','0xc99156b3171953c341bda2a6a37c5c5eae','Access-Reject','2016-12-15 14:03:14'),(922442,'dodoos','','Access-Reject','2019-11-08 12:23:35'),(226014,'20:68:9D:84:BA:CC','0x8f0a5c38784ac3e0d44e9b595f433f032f','Access-Reject','2016-12-15 14:03:55'),(226015,'68:A3:C4:98:6F:C2','0x4fa7808f2c19737f0515af2b27b216fdac','Access-Reject','2016-12-15 14:03:55'),(226016,'F0:27:65:F9:7B:D3','0x51e42574d02c97676afbf8a20d65902ff6','Access-Reject','2016-12-15 14:04:05'),(226017,'80:19:67:96:B1:6F','0xdab1075ce13e49728c457dd2b7b6aeafe7','Access-Reject','2016-12-15 14:04:05'),(226018,'78:FF:CA:45:D5:04','0xbe7d717c7b15d1dd7295bad8a795b88a07','Access-Reject','2016-12-15 14:05:56'),(226019,'A4:44:D1:71:E8:B0','0xb4a135e1d76c2982c1e756e6ce54f7b400','Access-Reject','2016-12-15 14:06:11'),(226020,'30:19:66:35:44:C1','0x4f6fe0e80cbe7b122f5d02572d08a26785','Access-Reject','2016-12-15 14:06:37'),(226021,'30:19:66:35:44:C1','0xc214292818b08b2eb19383943c9c1403bb','Access-Reject','2016-12-15 14:06:47'),(226022,'80:19:67:F7:FE:C8','0xd59066f7a29cb08befab78a276556adc7a','Access-Reject','2016-12-15 14:07:08'),(226023,'78:FF:CA:11:58:4A','0x5f472486ed3fc64496baf99f2a63c780f6','Access-Reject','2016-12-15 14:07:23'),(226024,'68:17:29:DA:0D:7C','0x3d40da63d39cf3d1e7a480e1e9aabaf7dc','Access-Reject','2016-12-15 14:08:11'),(226025,'3C:CB:7C:9E:48:08','0xb1bd1fdcba6b19ba0892fa7164ef6244bf','Access-Reject','2016-12-15 14:09:09'),(226026,'80:96:B1:AF:57:AF','0xb5d0699644e9a5a9340b23b5ed7138a8b7','Access-Reject','2016-12-15 14:09:12'),(226027,'80:19:67:6A:0B:A1','0x7737b61487c0e5e689c9b54b4522f4f53d','Access-Reject','2016-12-15 14:09:16'),(226028,'98:FF:D0:6B:7B:12','0x9feb6c2b4e372d488bfd68c44b974f3683','Access-Reject','2016-12-15 14:09:34'),(226029,'00:27:15:00:33:E0','0xa92ff0181c8e0e8e781d11378da1dcad44','Access-Reject','2016-12-15 14:10:23'),(226030,'7C:91:22:64:65:36','0xf96ba0e0d971770318c4fe1c868f046135','Access-Reject','2016-12-15 14:11:10'),(226031,'14:9A:10:71:FB:72','0x774e3460771a16ef0b5886eb8625cc288b','Access-Reject','2016-12-15 14:11:11'),(226032,'F0:27:65:EE:68:CB','0xd05728e75a8c3f46cc0d4dd59b546fc800','Access-Reject','2016-12-15 14:11:39'),(226033,'80:19:67:2E:57:C1','0x87391fbdbbdfc5ec3158d26eaf5ef87de3','Access-Reject','2016-12-15 14:11:40'),(922441,'dodoos','','Access-Reject','2019-11-08 12:23:24'),(226035,'28:5F:DB:2D:5B:83','0x41fec805a4907c13600208fa4b77b57229','Access-Reject','2016-12-15 14:12:06'),(226036,'28:3C:E4:F0:F0:87','0x94db91a15b9be6a60e8c01aca2c574c458','Access-Reject','2016-12-15 14:14:11'),(226037,'80:19:67:91:F5:E0','0x6faf0ca8cffe68e03d0f9dd87dce2eb8a2','Access-Reject','2016-12-15 14:14:25'),(226038,'80:19:67:96:B1:6F','0xd2845f265cc11f2f246ad38f98752882bd','Access-Reject','2016-12-15 14:14:39'),(226039,'00:1B:9E:07:A0:E2','0x4df3b6d7bbcbee1f4c457557966052a753','Access-Reject','2016-12-15 14:14:56'),(226040,'5C:2E:59:B7:45:45','0x4234d92554e7e41f49603746c7c7e57c85','Access-Reject','2016-12-15 14:16:11'),(226041,'BC:B3:08:CD:39:BA','0x10b1fd94f987a6c69d7eb4f9035f24d778','Access-Reject','2016-12-15 14:16:16'),(226042,'A4:44:D1:72:26:A2','0x9a58e5613a4d07a7888f4313996aab61eb','Access-Reject','2016-12-15 14:16:54'),(226043,'6C:27:79:D2:8B:F4','0xb791676fbcdf3c8538d19f87637f0f52b8','Access-Reject','2016-12-15 14:17:00'),(226044,'60:FE:1E:67:81:C7','0x6705fe048ce47f3590a35ebd32d563cbd9','Access-Reject','2016-12-15 14:18:05'),(226045,'BC:B3:08:CD:39:BA','0xd95f3bf91634e5b3f0b85abe5d4c43ceac','Access-Reject','2016-12-15 14:18:56'),(226046,'E4:98:D1:AE:46:24','0x25c4bc346819fd65b9f78c647519b94750','Access-Reject','2016-12-15 14:19:27'),(922440,'dodoos','','Access-Reject','2019-11-08 12:23:12'),(226048,'78:FF:CA:FE:C8:46','0x474844d4c3df7c007bad8acacc1f65a692','Access-Reject','2016-12-15 14:20:36'),(226049,'BC:B3:08:CD:39:BA','0x35065a7cbf5c51809d09ff0b6cfc5c7802','Access-Reject','2016-12-15 14:20:36'),(226050,'90:48:9A:A5:E7:61','0x060c16bc025663e19123e6d6946b03295d','Access-Reject','2016-12-15 14:20:38'),(226051,'78:0C:B8:48:E4:D2','0xcf7bf44a89749eb907346f098d8d5ad329','Access-Reject','2016-12-15 14:21:05'),(226052,'54:35:30:E0:7E:FB','0xeca1ce11173eaf2decbd5f528752b1e46b','Access-Reject','2016-12-15 14:21:43'),(226053,'AC:81:12:79:74:11','0xc164e6ebada55bc0654e2ac51a8782f7fc','Access-Reject','2016-12-15 14:22:17'),(226054,'78:FF:CA:11:58:4A','0xa79a438bccc3fa67f68b3fb1a908e5a121','Access-Reject','2016-12-15 14:22:17'),(226055,'AC:E0:10:65:4C:65','0x08d071427e043a407a6dcd961e2d638044','Access-Reject','2016-12-15 14:22:40'),(226056,'A0:39:F7:5E:7F:76','0xf3c95251d446137363018820ea703b02ba','Access-Reject','2016-12-15 14:22:50'),(226057,'30:72:0D:39:F8:2D','0xece7c04e64248617a5d83206a966204f31','Access-Reject','2016-12-15 14:24:34'),(226058,'00:1B:9E:07:A0:E2','0x980a747e02c9cd067b0713e784ae346ed1','Access-Reject','2016-12-15 14:24:57'),(226059,'80:19:67:6E:34:98','0xc251714356198b910a89783dc48f3a37a5','Access-Reject','2016-12-15 14:25:09'),(226060,'50:01:BB:16:B4:C8','0x2deed5ee9698c9394f84fbcb3a2dfe4752','Access-Reject','2016-12-15 14:25:38'),(226061,'34:C8:03:A0:10:CC','0x7f2c7c96bc47d0ed755d014756bc67f678','Access-Reject','2016-12-15 14:26:06'),(226062,'E8:50:8B:8D:20:BC','0x5ff582dbc849ab8184fde045159af4dbaf','Access-Reject','2016-12-15 14:26:43'),(226063,'80:19:67:FB:8A:B4','0x2df1106088436d6f61b8647f5faf34ea68','Access-Reject','2016-12-15 14:27:19'),(226064,'78:FF:CA:3E:23:07','0x2ff250b8411f86d584c49a49619967c38c','Access-Reject','2016-12-15 14:28:11'),(226065,'18:1E:B0:54:B4:DC','0x44089eabf4b4f2a6f38927ded308e3663d','Access-Reject','2016-12-15 14:28:57'),(226066,'80:19:67:96:B1:6F','0x6cc34239e8a118f67ed5ebdad9a710dbf1','Access-Reject','2016-12-15 14:29:31'),(226067,'B4:CE:F6:82:06:50','0x1f7c9131a148eef83c5e64b71f0368a22d','Access-Reject','2016-12-15 14:29:47'),(226068,'BC:B3:08:A2:3A:59','0xe2301e52e3403f9f9d24696a090a74610a','Access-Reject','2016-12-15 14:29:53'),(226069,'80:19:67:F7:FE:C8','0x3f6f83cbdccdfb1a6113245bd3524d713c','Access-Reject','2016-12-15 14:30:35'),(226070,'54:35:30:E0:7E:FB','0xc678591962eb052cbcb38434e1d0bb904f','Access-Reject','2016-12-15 14:31:55'),(226071,'80:19:67:19:1B:85','0xa88636ff2b04b30cc19341c6b69a3b10f8','Access-Reject','2016-12-15 14:32:22'),(226072,'38:AA:3C:5D:08:C0','0xd208c8cde8fd60ec3a39e43664c46baf9f','Access-Reject','2016-12-15 14:32:26'),(226073,'00:27:15:52:12:06','0x193dd993b99c5b8501db09f8f9da42f3a4','Access-Reject','2016-12-15 14:33:57'),(226074,'78:E4:00:AF:D8:C7','0x301ec2925f3d3b781a846dcd46c2323add','Access-Reject','2016-12-15 14:34:12'),(226075,'00:27:15:00:33:E0','0x9bb11c924764078e2e035a88e770b8b9f4','Access-Reject','2016-12-15 14:34:21'),(226076,'F4:0F:24:01:BA:6D','0xe760747008d7a61d2fc6e3e4beaf2b595e','Access-Reject','2016-12-15 14:34:43'),(226077,'78:FF:CA:2C:49:0D','0x614b7dcbc004be3c5716bb6ac9d388025d','Access-Reject','2016-12-15 14:34:47'),(226078,'00:1B:9E:07:A0:E2','0x8fb8778e0c87d370555466127c70cf95fe','Access-Reject','2016-12-15 14:34:58'),(309939,'=E3=81=8B=E3=82=84=E3=81=BE','0xfd00f86751caeb1b6bc4c69728c64b2e24','Access-Reject','2018-07-26 11:58:01'),(226080,'BC:B3:08:CD:5E:42','0x13a2736bf816df6c6d53c2ae6c23e86515','Access-Reject','2016-12-15 14:36:51'),(226081,'BC:B3:08:CD:5E:42','0xbd888231bd2fa90af5712617f69589c4f4','Access-Reject','2016-12-15 14:37:19'),(226082,'C0:38:96:02:72:D8','0xf393264e93a42bb256d13b733a332d7c37','Access-Reject','2016-12-15 14:37:46'),(226083,'78:FF:CA:23:70:81','0xca9c69dd7bd64ff81eb00390d66c9eab53','Access-Reject','2016-12-15 14:37:58'),(226084,'F0:27:65:F9:7B:D3','0x5fa277494ab56f0b2adaf64f4b9e423fd6','Access-Reject','2016-12-15 14:38:34'),(226085,'BC:B3:08:A2:3A:59','0x22d2eafc2d06f872ee2acc2b8bdd48f33c','Access-Reject','2016-12-15 14:39:35'),(226086,'94:DB:C9:48:16:15','0x887cf0bfa6ac016d7642ec6c098b412255','Access-Reject','2016-12-15 14:40:00'),(226087,'80:19:67:96:B1:6F','0x6ba0df309ebf45148d9d3b69afa9694499','Access-Reject','2016-12-15 14:40:22'),(226088,'44:6D:6C:3D:1E:F3','0x536f5014f3af15b246cd70154a89ed0b74','Access-Reject','2016-12-15 14:41:22'),(226089,'80:19:67:38:77:78','0x032fcb0423aa4a93d6f5b059f0c77756a8','Access-Reject','2016-12-15 14:42:49'),(226090,'A4:44:D1:5B:87:74','0xe8fe46a2cb208c1a16b51f73449c726a7e','Access-Reject','2016-12-15 14:42:51'),(226091,'60:FE:1E:94:88:29','0xf157c45a8f4731f4a0b5c3c645014767d8','Access-Reject','2016-12-15 14:43:07'),(226092,'14:9A:10:6B:3F:D4','0x2f937a24134b1befd49519ca1b4102c150','Access-Reject','2016-12-15 14:44:06'),(226093,'00:1B:9E:07:A0:E2','0xc66549ef5c32c27bc815805ddb957aa709','Access-Reject','2016-12-15 14:44:59'),(226094,'BC:44:34:79:6D:3A','0xdf1c1cfafddeb5baf9e9b3355a8baa5825','Access-Reject','2016-12-15 14:45:15'),(226095,'78:FF:CA:5C:49:2E','0xc4d87defc66deb556abcad5ee7df6b9d38','Access-Reject','2016-12-15 14:45:27'),(226096,'28:3C:E4:F0:F0:87','0x57420bcf74826689196f20e7484cdc0593','Access-Reject','2016-12-15 14:45:31'),(226097,'00:27:15:52:12:06','0xcc440054f5735e3c6a10b70005c02e7e08','Access-Reject','2016-12-15 14:45:52'),(226098,'78:FF:CA:70:27:11','0xe7fad93d1d22b460d519a39320534105f5','Access-Reject','2016-12-15 14:46:09'),(226099,'00:08:22:1C:B1:FB','0x5dbf1060a4b4f83ff44d7e2f5e15863876','Access-Reject','2016-12-15 14:46:19'),(226100,'60:FE:1E:67:81:C7','0x587cac590b4d4888dfd4be5feaefff5677','Access-Reject','2016-12-15 14:46:30'),(226101,'3C:83:75:DE:02:F8','0x7d4b1532c7c14e66d91a5e6fd75074868a','Access-Reject','2016-12-15 14:48:05'),(226102,'80:19:67:F7:FE:C8','0xfe6b5084c96135c895b69063b9faacb591','Access-Reject','2016-12-15 14:48:06'),(226103,'E0:B6:F5:F4:E6:41','0x4e9b22eaa405a2cfaf1bc8d2ef65f76d3b','Access-Reject','2016-12-15 14:48:35'),(226104,'94:DB:C9:48:16:15','0xb49b434a85f57b77a3c1d178c4f1f8fda5','Access-Reject','2016-12-15 14:49:32'),(226105,'78:FF:CA:2C:49:0D','0x2103640f98329be9c53d404abe55bcc669','Access-Reject','2016-12-15 14:49:51'),(226106,'E0:B6:F5:2E:97:C2','0x9d4e2b8ebab813c757a65bb1bd985cb81a','Access-Reject','2016-12-15 14:50:02'),(226107,'80:19:67:A0:FB:33','0x55eadb972d3d94a1c3a3ddd47a29297b19','Access-Reject','2016-12-15 14:50:19'),(226108,'5C:2E:59:B7:45:45','0x0540f11473621d7dc8a55b0c338fde7140','Access-Reject','2016-12-15 14:50:41'),(226109,'3C:83:75:DE:02:F8','0xaeb7ad59b497c2ff60b2d2fe1d8498b3e6','Access-Reject','2016-12-15 14:50:59'),(226110,'00:23:08:DB:36:0A','0x9fdf463a9410d7ea502e1c7d512a8470e8','Access-Reject','2016-12-15 14:51:36'),(226111,'78:FF:CA:8D:8A:9D','0xfb28cafc6cb6feda1bb1b6f7b3fdaee5f7','Access-Reject','2016-12-15 14:51:39'),(226112,'60:FE:1E:67:81:C7','0x63c25a870df9c8cd4484939d240c8dcf56','Access-Reject','2016-12-15 14:51:57'),(226113,'80:19:67:BE:65:78','0x3aa436cd6ee846e34df870ae10c971a19d','Access-Reject','2016-12-15 14:51:58'),(226114,'80:19:67:33:63:9B','0x27f2ed1c622585bf3006d7ea5f0f53ea38','Access-Reject','2016-12-15 14:51:59'),(226115,'70:72:0D:3A:4C:11','0x8d25e7e918ef4474e8b0ffed15032439b7','Access-Reject','2016-12-15 14:52:07'),(226116,'30:AA:BD:E2:59:85','0xbbf7e88b62a1d1e4076aff715a43a99aaf','Access-Reject','2016-12-15 14:52:08'),(226117,'D0:59:E4:91:5A:3D','0x9eb4d1ffc8725e1f5b6e041b4ee3a81f9d','Access-Reject','2016-12-15 14:52:36'),(226118,'80:19:67:BE:65:78','0x3c326415c94d17fc766e3157bf0fb9af5e','Access-Reject','2016-12-15 14:52:37'),(226119,'80:19:67:BE:65:78','0xd40012ca57a21725fecf042d2a8cc2ea12','Access-Reject','2016-12-15 14:52:43'),(226120,'BC:44:34:79:6D:3A','0xbf27604f26a033a4b0154a65cbc10f8c00','Access-Reject','2016-12-15 14:53:50'),(226121,'00:27:15:32:05:52','0x32b1fd127bf918bac36d24833ca1a4ce28','Access-Reject','2016-12-15 14:53:58'),(226122,'80:19:67:96:B1:6F','0x9c06553616bc30a3eb6b597353ea5acb77','Access-Reject','2016-12-15 14:54:17'),(226123,'00:1B:9E:07:A0:E2','0xe03aef2e2914ff6d08bc2ffd9b83f0b0ac','Access-Reject','2016-12-15 14:54:59'),(226124,'BC:B3:08:CD:A9:41','0x3e87c429b21c906eb2658cda7228affde1','Access-Reject','2016-12-15 14:55:02'),(226125,'80:19:67:64:28:E8','0x68e53193c0403f00b056f3b6a69edaf037','Access-Reject','2016-12-15 14:55:24'),(226126,'78:FF:CA:8D:8A:9D','0xc12220cb5b86ee7b42ca3ab41ec134299b','Access-Reject','2016-12-15 14:56:59'),(226127,'9C:4E:36:28:44:D4','0xfb46c5ae1b89749d2fa6ebc79005873481','Access-Reject','2016-12-15 14:57:31'),(226128,'20:7C:8F:28:CA:5E','0x5250f2f1377979fe11c803800b9a5f6258','Access-Reject','2016-12-15 14:57:55'),(226129,'14:9A:10:6B:3F:D4','0xbb989884d2495399dd99c69e566cacb6af','Access-Reject','2016-12-15 14:58:21'),(226130,'00:22:5F:C9:CE:C2','0xdb76985b691aa4e795bd383437f52fce49','Access-Reject','2016-12-15 14:59:02'),(226131,'54:88:0E:3F:00:46','0x17b47cb4af640f295207d477c96d17e216','Access-Reject','2016-12-15 14:59:26'),(226132,'00:08:22:1C:B1:FB','0xe0ff7aa618020a3398e10fb9f696fe8ea6','Access-Reject','2016-12-15 14:59:29'),(226133,'80:19:67:96:B1:6F','0x29fe68f4be26206a7ffc0cd5ae361f1b45','Access-Reject','2016-12-15 14:59:33'),(226134,'78:FF:CA:21:71:2B','0xc8a8f25ab12d5b3b0a72eb0fe2ddb0860d','Access-Reject','2016-12-15 15:00:41'),(226135,'BC:E2:00:3E:24:88','0xb908fb2915f532c6a676774be143b5ef83','Access-Reject','2016-12-15 15:00:42'),(226136,'3C:83:75:DE:02:F8','0x33fed044eb8a8e2961b3d4b212284d7de7','Access-Reject','2016-12-15 15:00:55'),(226137,'BC:B3:08:BC:34:2E','0xff05167cd4a4a28d80631cd4d216c8ca0f','Access-Reject','2016-12-15 15:02:35'),(226138,'20:54:76:89:3B:7F','0x87c152096f02ac54ad7c4b1f6d343e915f','Access-Reject','2016-12-15 15:02:43'),(226139,'80:19:67:F7:FE:C8','0x9033c0b3cf018164eade4b732a019e4e4b','Access-Reject','2016-12-15 15:03:28'),(226140,'80:19:67:96:B1:6F','0xdebfe0b220a723ce6ef2969029fb6455f7','Access-Reject','2016-12-15 15:04:36'),(226141,'EC:0E:C4:0F:BA:FA','0x388b4b0ae7c119f67120c92880f4276094','Access-Reject','2016-12-15 15:04:42'),(226142,'14:9A:10:6B:3F:D4','0xa0dfe99f8105eb53fbeb3c142925179106','Access-Reject','2016-12-15 15:04:54'),(226143,'BC:B3:08:CD:36:B0','0xb5d8aa28b86aa8297a5d7fd4e0ef4cc895','Access-Reject','2016-12-15 15:05:13'),(226144,'AC:B5:7D:48:48:6E','0x9c8967017f45a9a82d7a80f7eaee183e84','Access-Reject','2016-12-15 15:05:31'),(226145,'80:19:67:E0:C9:2E','0x366e701557dfc86c38d57f0330b75fa8c6','Access-Reject','2016-12-15 15:05:41'),(226146,'80:19:67:6D:EA:DF','0x84ecfbbf950c25fc1583f0a26199229d82','Access-Reject','2016-12-15 15:07:00'),(226147,'00:08:22:1C:B1:FB','0x62c90f7cb7fd0a7aa583c0e002ca490f43','Access-Reject','2016-12-15 15:07:17'),(226148,'08:86:20:72:00:81','0x508bc5ec41d42ca5972c960f0c70fa3adc','Access-Reject','2016-12-15 15:09:05'),(226149,'78:FF:CA:23:EB:E9','0x82921630e553eaca95acf89140dfd18910','Access-Reject','2016-12-15 15:09:08'),(922439,'dodoos','','Access-Reject','2019-11-08 12:23:01'),(226151,'F0:27:65:F9:7B:D3','0xefa59d4d93aa5e766b02c3741b99d61bfd','Access-Reject','2016-12-15 15:10:01'),(226152,'34:14:5F:7D:C0:2D','0x800dd368693d1a10ebc2a9fc6b7cbde8a8','Access-Reject','2016-12-15 15:10:19'),(226153,'94:35:0A:93:C8:CD','0x00c2637d5ac28747bbdd7357dc782f9c5e','Access-Reject','2016-12-15 15:10:51'),(929810,'dodoos','','Access-Reject','2019-11-09 13:23:22'),(226155,'3C:25:D7:7C:4B:94','0xddd9b0aa2c6d2a799e15ab1bffcc9c2940','Access-Reject','2016-12-15 15:11:36'),(226156,'00:27:15:13:55:81','0x50a7f1c300ed6bd6641f29d07e7c4d705b','Access-Reject','2016-12-15 15:11:44'),(226157,'80:19:67:F0:78:9D','0xef5c954ef4410fe59f1eca57acc9a87ef7','Access-Reject','2016-12-15 15:12:08'),(226158,'08:86:20:C1:06:7C','0x4a5f5d7ba540a16b28b06c92d4b65536eb','Access-Reject','2016-12-15 15:12:19'),(226159,'78:FF:CA:5C:18:E7','0x95e8b72c7b3325bfd11556cad6767e34ea','Access-Reject','2016-12-15 15:12:57'),(226160,'C4:62:EA:92:85:72','0xfc7f842d67805ad77fd71352b71efe53f3','Access-Reject','2016-12-15 15:13:37'),(226161,'C0:BD:D1:58:FB:03','0xdbd57517112ae5520aafc2840696498c0b','Access-Reject','2016-12-15 15:14:10'),(226162,'80:19:67:96:B1:6F','0x8011b59cc568a18d701b48d20640ac2a00','Access-Reject','2016-12-15 15:15:18'),(226163,'E0:B6:F5:F4:E6:41','0x130f18595d723f01cb1adcfc1d13d41cc0','Access-Reject','2016-12-15 15:16:06'),(226164,'60:FE:1E:94:88:29','0x4af114707996cabf5a9f8ad2b0dbedcbfb','Access-Reject','2016-12-15 15:16:09'),(226165,'BC:52:B7:E7:2A:F6','0xe381a7ead3f18f3159f4403dde46d32805','Access-Reject','2016-12-15 15:16:46'),(307680,'Michael','0x7f011f27f23b0b34ac81c9ef4122e0f41d','Access-Reject','2018-05-09 20:13:45'),(226167,'00:44:B5:71:D4:65','0xaa2db17c8819039f3abe066d17350ddc2c','Access-Reject','2016-12-15 15:17:46'),(226168,'80:19:67:E0:C9:2E','0x760d5c827af8bab77119d352fdabf64942','Access-Reject','2016-12-15 15:18:34'),(226169,'AC:81:12:79:74:11','0xdb92503a7d6d3b57361eb80778b197bc2c','Access-Reject','2016-12-15 15:18:34'),(226170,'E0:B9:A5:0F:84:01','0xc74bffe885ceac364e94c891ae2e993ebf','Access-Reject','2016-12-15 15:18:48'),(226171,'30:75:12:58:05:9D','0x38748eb7316b69563f9891e353e251d9f4','Access-Reject','2016-12-15 15:18:50'),(226172,'30:10:B3:4E:70:6D','0xcdf3dc24f745e7d86cbe01340056ba872e','Access-Reject','2016-12-15 15:19:10'),(226173,'E0:B6:F5:2A:84:DF','0xf3d7ab282c50d35f5ddd3278d1f2e94233','Access-Reject','2016-12-15 15:19:34'),(226174,'80:19:67:67:18:D8','0x553286a735ec8ed24d26d1cc80e600e0ab','Access-Reject','2016-12-15 15:19:39'),(226175,'80:19:67:CB:6A:0C','0xfba6e3b738b71486167f6ba16209a9cb46','Access-Reject','2016-12-15 15:19:44'),(226176,'28:3C:E4:F0:F0:87','0xe325d870b1878581165ba9ccea1697b795','Access-Reject','2016-12-15 15:20:23'),(226177,'80:19:67:E0:C9:2E','0xc5547403af5cadccf6f69ee9dbd325c270','Access-Reject','2016-12-15 15:20:45'),(226178,'A4:44:D1:47:C4:46','0x81416b6b7c584523fae655b20412b48599','Access-Reject','2016-12-15 15:21:06'),(226179,'D0:53:49:BB:C6:A3','0xb1ef3645f9047b375c2b6a8c81b0e11fcb','Access-Reject','2016-12-15 15:22:02'),(226180,'80:19:67:33:63:9B','0x3b803f4c631aafb5472cd4fa903e88e35f','Access-Reject','2016-12-15 15:22:15'),(226181,'30:AA:BD:95:7D:99','0xb873cc9c08d8269c55da6849abb5f9281c','Access-Reject','2016-12-15 15:22:22'),(226182,'00:13:02:2F:B1:E9','0x3099f0f837b7123bfa541167eac5c52479','Access-Reject','2016-12-15 15:22:36'),(226183,'78:E4:00:AF:D8:C7','0xeed0fedd96ea7e5aa86043c267dd5298c3','Access-Reject','2016-12-15 15:24:18'),(226184,'80:19:67:5A:9C:68','0x641d83dbe209750ab451ee7dad2bf1892b','Access-Reject','2016-12-15 15:25:14'),(226185,'00:1B:9E:07:A0:E2','0x1483471face7f386264f4597c57dd383c2','Access-Reject','2016-12-15 15:25:32'),(226186,'78:FF:CA:14:2B:C6','0x4be7d0230e48317a7bb5bbd064e5b2484c','Access-Reject','2016-12-15 15:26:19'),(226187,'00:24:D7:D3:67:F4','0x1e970b217090296e4accbb437c8e714191','Access-Reject','2016-12-15 15:26:41'),(226188,'00:24:D6:37:D3:58','0x2d17841ae3a9fd8d10da2d896c33bd34a0','Access-Reject','2016-12-15 15:26:45'),(226189,'80:19:67:6A:0B:A1','0xfade9a647448bc730b1e4dc7456b1516c9','Access-Reject','2016-12-15 15:27:12'),(922438,'dodoos','','Access-Reject','2019-11-08 12:22:49'),(226191,'80:19:67:9D:B4:C0','0x7e4007b5b4a0b1e12992378477a6f80e3a','Access-Reject','2016-12-15 15:27:50'),(226192,'94:35:0A:93:C8:CD','0xa36413e581d5c745828d0d8008f2c200cc','Access-Reject','2016-12-15 15:27:50'),(226193,'5C:93:A2:AE:4C:21','0x1a8d338e11347ac0be4259a878da991d84','Access-Reject','2016-12-15 15:29:25'),(226194,'60:AF:6D:63:AA:E3','0xdec42c5850a2901944adb124b0ebe48ae9','Access-Reject','2016-12-15 15:30:11'),(922437,'dodoos','','Access-Reject','2019-11-08 12:22:38'),(226196,'80:19:67:77:4D:6F','0xa801697603e22b9a25da10d002e0e4000b','Access-Reject','2016-12-15 15:32:04'),(226197,'08:74:02:7E:6E:DA','0xbd538a25102e092016c628f6416f1287fe','Access-Reject','2016-12-15 15:32:16'),(226198,'80:19:67:4F:CF:E1','0x29c094661f1017e109eaddb75c1c0900f3','Access-Reject','2016-12-15 15:33:38'),(226199,'A4:44:D1:20:3F:C6','0x482bdefa2ce04a3ab8dee97e8aa9d29446','Access-Reject','2016-12-15 15:33:54'),(226200,'78:FF:CA:1F:B7:66','0x8165a2d9a263c0363e3dd0a566ac90cdd1','Access-Reject','2016-12-15 15:34:44'),(226201,'AC:E0:10:65:4C:65','0x8766af2d2ebf7e97f79b032e582b1a9d21','Access-Reject','2016-12-15 15:35:34'),(226202,'B4:6D:83:47:F5:C2','0x9fab490a9b63cb89e7ffb100a28d6378b3','Access-Reject','2016-12-15 15:35:56'),(226203,'00:27:15:52:12:06','0x08e2e5b724ea56bd6ef3d887440554c46b','Access-Reject','2016-12-15 15:37:12'),(226204,'80:19:67:8E:9D:CC','0xeece8ce8e16f2e5a0fec7b42a696765277','Access-Reject','2016-12-15 15:37:27'),(226205,'E4:98:D1:00:B8:C0','0x35d5f906bab6a31c8eabd4d9b0ee2863c7','Access-Reject','2016-12-15 15:38:02'),(226206,'78:FF:CA:13:FF:EE','0x32189c0bba49d0702dd66cc6bbb38933db','Access-Reject','2016-12-15 15:38:38'),(226207,'A4:44:D1:7E:F5:BA','0x9c21474b75e0509659d8af9428346f8452','Access-Reject','2016-12-15 15:38:47'),(226208,'00:10:44:7F:32:DF','0x2ded7e57bf898c8889f6478421c0099b84','Access-Reject','2016-12-15 15:38:50'),(290659,'4gbbY','0x1de91a3324c3d003df44e6d498f2b1c1ab','Access-Reject','2017-08-15 01:44:19'),(226210,'80:19:67:48:BE:67','0xcabe0cd57264bbf9ef51449bf714465af4','Access-Reject','2016-12-15 15:39:24'),(226211,'80:19:67:F7:FE:C8','0xcab239923d175a1d05abaa2c00f9c9629d','Access-Reject','2016-12-15 15:39:30'),(226212,'4C:BB:58:C3:63:6B','0x78e1d6559708ba8cf2e19ca3d978f9960a','Access-Reject','2016-12-15 15:39:39'),(226213,'00:1B:9E:07:A0:E2','0xc5341a0a97387fbdc7a6286626bdf97a62','Access-Reject','2016-12-15 15:39:57'),(226214,'90:48:9A:7D:A8:3C','0xe718589ff65951a184e6f0eaae8d981a2b','Access-Reject','2016-12-15 15:41:20'),(226215,'E0:B6:F5:2A:84:DF','0xc22fc426a3ebc133d30a945ad87761f323','Access-Reject','2016-12-15 15:41:20'),(226216,'78:0C:B8:48:E4:D2','0x91b5f245d07f7015d2f3ca63069e02021e','Access-Reject','2016-12-15 15:41:44'),(226217,'00:1B:9E:07:A0:E2','0x75441636c3c11aa13686c07d3e3fea7363','Access-Reject','2016-12-15 15:41:46'),(226218,'78:FF:CA:22:61:7B','0x3c7a101449c5437eaaac595e6910e88681','Access-Reject','2016-12-15 15:41:52'),(226219,'AC:81:12:79:74:11','0x8a5a8b4c8815341898719fe1502dbcb612','Access-Reject','2016-12-15 15:41:53'),(226220,'80:19:67:96:B1:6F','0xe2f9708d1b81eaff471605ad40c52a8fb1','Access-Reject','2016-12-15 15:41:54'),(226221,'08:11:96:C3:69:CC','0xa7a54d7a7f924e1ab758e1a0c3be036624','Access-Reject','2016-12-15 15:42:23'),(226222,'E8:15:0E:E8:CF:50','0xf435fb664ffd591c4a7d0a56211d7d0244','Access-Reject','2016-12-15 15:43:46'),(226223,'EC:0E:C4:0F:BA:FA','0xc7f607c1a177d67f69e50836316dada512','Access-Reject','2016-12-15 15:44:02'),(226224,'80:19:67:E0:C9:2E','0xce161d63f50d6889057acb9d2c22c96c54','Access-Reject','2016-12-15 15:44:15'),(226225,'98:FF:D0:6B:7B:12','0xa041fb8d218e233ae124e89b9c7c0c84f0','Access-Reject','2016-12-15 15:44:37'),(226226,'68:14:01:85:31:BF','0x6846c6e70b4f719e08c255313fc6888bbe','Access-Reject','2016-12-15 15:44:54'),(226227,'C0:38:96:02:72:D8','0xa82a34e524b254b90e01bc36b4152ef2b2','Access-Reject','2016-12-15 15:45:50'),(226228,'80:19:67:96:B1:6F','0xd77dda4e4da61feff82ca75c16ec786aaa','Access-Reject','2016-12-15 15:47:20'),(226229,'BC:B3:08:D7:35:26','0x6ed8ddcc166545f366efe1ce19a74da2bc','Access-Reject','2016-12-15 15:47:35'),(226230,'CC:79:4A:66:C7:55','0x3c63dc2f4e15dd9f5ef8c9b83030b7fcb0','Access-Reject','2016-12-15 15:47:59'),(226231,'28:40:88:FA:24:AC','0xfae779f7c493a009de0e4fb992e68ba837','Access-Reject','2016-12-15 15:48:29'),(226232,'58:F1:02:80:C5:3E','0xba3eb854758df57242b69ec12175ac12c3','Access-Reject','2016-12-15 15:49:05'),(226233,'80:19:67:48:BE:67','0xf6fc87c2560cdb8f4c41a5643e37c86f89','Access-Reject','2016-12-15 15:49:06'),(922436,'dodoos','','Access-Reject','2019-11-08 12:22:26'),(226235,'00:24:D7:D3:67:F4','0x3b440fd171b00b209724232d8ad046369f','Access-Reject','2016-12-15 15:49:39'),(226236,'A4:44:D1:5B:AC:C2','0x20d467b310e190f71732d070a80968b982','Access-Reject','2016-12-15 15:51:39'),(226237,'80:19:67:96:B1:6F','0x492e9d13f257477543ceca0b2eddf149f6','Access-Reject','2016-12-15 15:52:45'),(226238,'C4:62:EA:92:85:72','0xf1a210b705478a04320c743dbf35fd2105','Access-Reject','2016-12-15 15:53:15'),(226239,'00:27:15:52:12:06','0x6be8f4ef27cd6c306987a2fa674fa0ca9c','Access-Reject','2016-12-15 15:53:37'),(226240,'B4:6D:83:47:F5:C2','0xf4129e94d884ff5823627dc554f3391d54','Access-Reject','2016-12-15 15:54:21'),(226241,'40:6F:2A:45:A2:D7','0xf1aaa81b26b708d793ed50fdb4c67dd5ab','Access-Reject','2016-12-15 15:54:23'),(226242,'90:48:9A:7D:A8:3C','0xbe7ba8f94dbb6b10d441c4c97e910ccc25','Access-Reject','2016-12-15 15:54:36'),(226243,'04:46:65:D6:BB:36','0x02ea6a6bac853c8b69152c3e3a04882644','Access-Reject','2016-12-15 15:57:20'),(226244,'28:3C:E4:F0:F0:87','0xa20fa27203a7a267d6221c20e237770007','Access-Reject','2016-12-15 15:57:26'),(226245,'00:1B:9E:07:A0:E2','0xe3a698b4a748d012d5074663fd7e124219','Access-Reject','2016-12-15 15:57:28'),(226246,'28:E3:47:76:D8:4D','0x587292faa9eededc1c4d2ebb187c08b58d','Access-Reject','2016-12-15 15:57:40'),(226247,'BC:B3:08:D7:35:26','0x91b0cd51d47872e74fe06ed266b285bcfd','Access-Reject','2016-12-15 15:58:26'),(226248,'78:FF:CA:8D:8A:9D','0x165a82701011bad9cd7d739e187c86afe4','Access-Reject','2016-12-15 15:58:52'),(226249,'80:19:67:5A:9C:68','0x3d9a04a6edd96a240fb7b86090783ee342','Access-Reject','2016-12-15 15:59:10'),(226250,'78:C3:E9:76:1A:72','0x7564626be04e4d124ef46bca17d178f846','Access-Reject','2016-12-15 15:59:15'),(226251,'D8:90:E8:99:BA:9B','0xdfb5b63e361161450cc06619b82973311b','Access-Reject','2016-12-15 16:00:14'),(226252,'F4:37:B7:3E:43:5D','0x239c57c19d2fc58a7ad4b44087a3be7e57','Access-Reject','2016-12-15 16:00:15'),(351887,'pempamsie','','Access-Accept','2018-12-21 10:45:49'),(226254,'F0:27:65:F9:7B:D3','0x7fce35326bf925620d3dacbeb0a9abc570','Access-Reject','2016-12-15 16:01:51'),(226255,'08:86:20:72:00:81','0xfebed7fda039d458c3cece9cac63aa80a6','Access-Reject','2016-12-15 16:02:21'),(226256,'80:19:67:C2:4B:1F','0x280450dc48af5ae8834fbc36de00db0cd3','Access-Reject','2016-12-15 16:02:37'),(226257,'60:FE:1E:67:81:C7','0x6d72668a322e33b10b77feb3706eda45fe','Access-Reject','2016-12-15 16:03:25'),(226258,'80:19:67:A9:A3:7F','0x1e5a30bbba3bf9609e0faf87c96c6392b8','Access-Reject','2016-12-15 16:03:39'),(226259,'80:19:67:F5:84:05','0xf0d5e7fc4aa5d79d4f20d33581001ce62d','Access-Reject','2016-12-15 16:03:43'),(226260,'00:24:D7:D3:67:F4','0x91c6b78e88080797f43ed438554693a9fd','Access-Reject','2016-12-15 16:03:45'),(226261,'78:FF:CA:6A:66:AC','0xe02ac3818a7e648c22a8366216f49c9f88','Access-Reject','2016-12-15 16:03:47'),(226262,'F4:0F:24:01:BA:6D','0x3d713a5117401f9693fdc93d505ab0d4ae','Access-Reject','2016-12-15 16:04:26'),(226263,'48:50:73:AF:46:D4','0x286c2717f61b211ee4cd65419331369ef1','Access-Reject','2016-12-15 16:04:29'),(226264,'A4:44:D1:72:20:FA','0x61a5f3421949de5b4b6a845e2a32c0f0c3','Access-Reject','2016-12-15 16:04:44'),(226265,'C0:38:96:40:F3:8B','0x4bc49b229c26cdf994bbf935ca511cbb19','Access-Reject','2016-12-15 16:04:54'),(226266,'2C:33:7A:5D:F7:1B','0x9bf9b3e9465a7c55e3e4cc9a001d81a031','Access-Reject','2016-12-15 16:04:54'),(226267,'6C:27:79:67:FF:AC','0xe7085b6ba50500d48b667d5d6e9a4873e3','Access-Reject','2016-12-15 16:04:57'),(226268,'80:19:67:43:3D:E3','0x7495b8f2c4911d0fd97acc6fef2eb9b7c9','Access-Reject','2016-12-15 16:05:01'),(226269,'E4:98:D1:19:02:68','0xc8428391ee8e11f37798fc4de0e13a6402','Access-Reject','2016-12-15 16:05:20'),(226270,'E4:98:D1:00:B8:C0','0xf7a5057e88504b7b9a3d7d30ccc4d41bd7','Access-Reject','2016-12-15 16:05:54'),(226271,'C8:AA:21:36:E4:14','0x13a03e2bc1625deaaae4e246a0a1c7006d','Access-Reject','2016-12-15 16:06:21'),(226272,'BC:CF:CC:0C:D9:92','0x5543b2c735ada201d6e440bfd83bd0353d','Access-Reject','2016-12-15 16:06:40'),(226273,'D8:B3:77:13:44:5B','0x18b078d91fee2dc369b27de1887b619f1c','Access-Reject','2016-12-15 16:07:12'),(226274,'A4:44:D1:5B:87:74','0xf60734391794699cb85c8687f0ad358b38','Access-Reject','2016-12-15 16:07:50'),(226275,'08:74:02:7E:6E:DA','0x94054573050c96b44482205a507c1ff11f','Access-Reject','2016-12-15 16:07:55'),(226276,'C4:62:EA:92:85:72','0x9b4dc63c2351a9da903dc723cb212eafe1','Access-Reject','2016-12-15 16:08:04'),(226277,'64:B8:53:D6:AF:D7','0x29a9bb418b4febb3f15d9080f3893630f0','Access-Reject','2016-12-15 16:08:11'),(922435,'dodoos','','Access-Reject','2019-11-08 12:22:14'),(226279,'1C:CB:99:F3:A0:BC','0xb66ce226c5c0ec1b4fad19f21a92566ae3','Access-Reject','2016-12-15 16:08:52'),(226280,'10:08:B1:B0:17:41','0x1a880452b0bc147f78451490769aeb0d1d','Access-Reject','2016-12-15 16:09:12'),(226281,'E0:B6:F5:F4:E6:41','0x55f432ac0da1a9f387bd559adf3164373a','Access-Reject','2016-12-15 16:09:34'),(226282,'48:50:73:A2:1F:0C','0x3cd8803bc2a6d9bd41e02843d5f51e5bd7','Access-Reject','2016-12-15 16:09:46'),(226283,'78:FF:CA:8D:8A:9D','0x5da6d47389cb054a641d5ce8d0c0dd9ba5','Access-Reject','2016-12-15 16:09:49'),(226284,'90:48:9A:7D:A8:3C','0x1f7ed3c2fd54f9f483ec6fd8daf8324a54','Access-Reject','2016-12-15 16:10:15'),(226285,'78:FF:CA:22:6B:42','0x00fa8b1dcc3fc72095e5d8b0aad4aac82d','Access-Reject','2016-12-15 16:10:15'),(226286,'78:FF:CA:13:EA:70','0xeb905be0d5a3bf20355b2815342ac082ba','Access-Reject','2016-12-15 16:10:31'),(226287,'70:1A:04:D4:53:9D','0x95658d94aecac0dc0b03be7e7ea04ff06d','Access-Reject','2016-12-15 16:10:44'),(226288,'80:19:67:D3:E5:CF','0x826a4be1261e7ec2dde7c579b61836e924','Access-Reject','2016-12-15 16:10:55'),(226289,'4C:0B:3A:6A:2A:E9','0x4fb010ba82b8b39f09b542e7a98e9ca585','Access-Reject','2016-12-15 16:11:00'),(226290,'00:1B:9E:07:A0:E2','0xf0a80fbdc1020262540e19604aa789419e','Access-Reject','2016-12-15 16:11:06'),(226291,'DC:CF:96:CE:44:14','0xbf9838596c0c9a5d910450700f17a3e4f0','Access-Reject','2016-12-15 16:11:10'),(226292,'98:FF:D0:6B:7B:12','0xbb8451ee05bd3be7e42b5c1ae281f371c2','Access-Reject','2016-12-15 16:12:02'),(226293,'80:19:67:25:AE:D4','0x580206a49f3c8c17d848fe61e0de8cac58','Access-Reject','2016-12-15 16:12:21'),(226294,'A4:44:D1:72:20:FA','0xc166e69f252ce81cbb35f76268f34b3d25','Access-Reject','2016-12-15 16:12:36'),(226295,'E0:B6:F5:20:14:72','0x91892ab00cc957c7a3dff2e70719f61f8d','Access-Reject','2016-12-15 16:12:54'),(226296,'38:0B:40:5C:4D:8D','0xb59b273cb60791b18bd0ad2729fab95f2d','Access-Reject','2016-12-15 16:12:58'),(226297,'80:19:67:5A:9C:68','0x967617c36cb9cff187df153caa4515d398','Access-Reject','2016-12-15 16:13:47'),(226298,'00:24:D7:D3:67:F4','0xdcc96b9447f65a44fef0b9837fed33435f','Access-Reject','2016-12-15 16:14:09'),(226299,'70:81:EB:C8:61:9C','0xeeebef50ede37d748f775d5d7653006577','Access-Reject','2016-12-15 16:15:13'),(930598,'dodoos','','Access-Reject','2019-11-09 15:50:35'),(226301,'14:30:C6:F6:75:72','0x26999f57326dab475bc29a84b68a91ac73','Access-Reject','2016-12-15 16:15:34'),(226302,'4C:0B:3A:6A:2A:E9','0xfa622047495f58e801da4e6929adfc6436','Access-Reject','2016-12-15 16:15:48'),(226303,'60:FE:1E:67:81:C7','0xea8b2ef8c63522d3292f04f6d82103737d','Access-Reject','2016-12-15 16:16:03'),(226304,'E0:DB:10:AA:DF:5C','0x71f67a2fd189a8c5489f551bcbbc8f186e','Access-Reject','2016-12-15 16:16:09'),(226305,'50:2E:5C:37:B9:9C','0x52e96fdaee04849c44b039b101c85c9ff4','Access-Reject','2016-12-15 16:16:37'),(226306,'C4:62:EA:92:5D:AC','0xc93fa7836c315f5b9159856bb189e6c042','Access-Reject','2016-12-15 16:16:41'),(351823,'britwums','','Access-Accept','2018-12-19 06:21:42'),(226308,'78:FF:CA:04:60:83','0xba8eaa3926ff6a0812a78a5c7dfa2e3499','Access-Reject','2016-12-15 16:17:19'),(226309,'30:52:CB:FB:97:83','0x2fbcd463fea8a3b37e7101acfc53ce14a2','Access-Reject','2016-12-15 16:18:08'),(890824,'SoNM','','Access-Reject','2019-09-12 15:48:17'),(226311,'40:CB:A8:26:64:1F','0x799b11dead12bd7321487721bcac052dd5','Access-Reject','2016-12-15 16:18:22'),(226312,'80:19:67:F9:72:D1','0x95c097e735b3ac667061794e87149752bf','Access-Reject','2016-12-15 16:19:18'),(226313,'80:19:67:D3:E5:CF','0x92530aafab1d221f603ffb129411e26c22','Access-Reject','2016-12-15 16:20:09'),(226314,'78:FF:CA:8D:8A:9D','0x8463f7f33759c960ce7c60e9ec38dbae83','Access-Reject','2016-12-15 16:21:13'),(226315,'00:1B:9E:07:A0:E2','0xd655690e30874e6c6d0e4a57ff7f59bd12','Access-Reject','2016-12-15 16:21:27'),(226316,'80:19:67:25:AE:D4','0xc552cf7bd63a36292b53ffd7004785e1af','Access-Reject','2016-12-15 16:21:48'),(226317,'80:56:F2:66:9D:E8','0x79fc0da2f41712aec1aa7949594bc0a619','Access-Reject','2016-12-15 16:22:35'),(226318,'00:24:D7:D3:67:F4','0xef4804aa9e76e0e38f8f7e5fe0c3522d84','Access-Reject','2016-12-15 16:22:44'),(226319,'3C:83:75:4D:40:E6','0xc245d73b0bfa1679889b800aa142293982','Access-Reject','2016-12-15 16:22:59'),(226320,'80:19:67:8B:E2:64','0x9396d02e40aba968a32dbaedd4e7bb6bfa','Access-Reject','2016-12-15 16:23:10'),(226321,'E4:98:D1:19:02:68','0xd356c3b5323b5ed1e5dbbb6620bbacafa4','Access-Reject','2016-12-15 16:23:12'),(226322,'78:FF:CA:8D:8A:9D','0x8d744bbb2f70cd5628001d65d1974d40fe','Access-Reject','2016-12-15 16:24:15'),(226323,'80:19:67:26:9D:82','0xf368eb9fb9897cb33f3b75ecbc21dbf386','Access-Reject','2016-12-15 16:24:37'),(226324,'FC:C2:DE:A5:9E:77','0xbf408909077295abdf7d5e93030b92575b','Access-Reject','2016-12-15 16:25:11'),(226325,'E4:98:D1:AE:46:24','0x8f586d4da37fd3100dd5b653df0a07fd68','Access-Reject','2016-12-15 16:25:12'),(226326,'78:FF:CA:08:7F:75','0x4d3ef6da37e6f1ca304c3802125e471454','Access-Reject','2016-12-15 16:25:23'),(226327,'F0:27:65:61:A2:D8','0xc105f74a3b74cf17eaef9c0a5bea9a101f','Access-Reject','2016-12-15 16:25:31'),(226328,'80:19:67:E0:C9:2E','0x4482858ef84e0eef6b0f19dd17ec8333ed','Access-Reject','2016-12-15 16:26:08'),(226329,'AC:81:12:79:74:11','0x70039aa4fcc3b9512f7a3d915ec63297aa','Access-Reject','2016-12-15 16:26:12'),(226330,'30:AA:BD:E2:59:85','0xb282cd276e58071f9f2ec25542f7c670ac','Access-Reject','2016-12-15 16:27:22'),(226331,'54:35:30:CE:96:FE','0xf25ef4fa75fc9a49ba816c6376cdbaa72d','Access-Reject','2016-12-15 16:27:28'),(226332,'00:90:4C:18:8C:83','0xf8672517913fffff9936101622fce381e1','Access-Reject','2016-12-15 16:27:40'),(226333,'E4:40:E2:D8:24:06','0xf68ce9ffff2bfecab722ce81f5077de6c6','Access-Reject','2016-12-15 16:27:49'),(226334,'20:54:76:8E:14:52','0x65be3f20919e35ba10e1c7648cc83f5a3d','Access-Reject','2016-12-15 16:27:51'),(226335,'E0:DB:10:D9:D6:3D','0x05a88383b454384c38d805cebfb2458f9a','Access-Reject','2016-12-15 16:27:54'),(226336,'08:74:02:7E:6E:DA','0x2c3304054a2d478686b5b7c6e2c9088693','Access-Reject','2016-12-15 16:27:56'),(226337,'C4:62:EA:92:85:72','0xce820ec1fde5310118f884cc170fbf53d5','Access-Reject','2016-12-15 16:28:29'),(226338,'00:90:4C:18:8C:83','0x9fb20a565f2f2d9fbf1cbdedba7839b3c4','Access-Reject','2016-12-15 16:28:49'),(226339,'00:27:15:52:12:06','0x89bf80cb7dafafeb9cefbf189cb4c1da36','Access-Reject','2016-12-15 16:29:13'),(226340,'78:FF:CA:49:AB:62','0x9c59d2332286953b33d18589a1096527bf','Access-Reject','2016-12-15 16:29:35'),(226341,'80:19:67:BC:75:72','0xd8a077e0a7c8369949489168d0edced2eb','Access-Reject','2016-12-15 16:30:18'),(226342,'00:24:D7:D3:67:F4','0x322b37466653d503fe4ef90ab0962ec5e1','Access-Reject','2016-12-15 16:30:44'),(226343,'40:F0:2F:FD:88:72','0xc2adb71959a2929b69f3fc076368ab3dd8','Access-Reject','2016-12-15 16:31:24'),(226344,'CC:5F:BF:2B:BC:15','0x8b58d921714cddeac6ccd2bb934614cb99','Access-Reject','2016-12-15 16:31:57'),(226345,'E4:98:D1:AE:46:24','0x4fb49375099f095e492481e73f581949e3','Access-Reject','2016-12-15 16:32:04'),(226346,'28:3C:E4:F0:F0:87','0x8301bf3ec57ad88d8b29432ea1afcb001d','Access-Reject','2016-12-15 16:32:08'),(226347,'50:2E:5C:37:B9:9C','0xed5d18531b64e866758ace174087223383','Access-Reject','2016-12-15 16:32:12'),(226348,'60:FE:1E:67:81:C7','0xd649904c1ce36aa8bf4a5cf0ac5b77bd94','Access-Reject','2016-12-15 16:32:13'),(226349,'00:31:E2:EA:AC:7E','0x084927c4f52e3177988bbe51337ff2d74b','Access-Reject','2016-12-15 16:32:14'),(226350,'4C:0B:3A:6A:2A:E9','0x3f58715da36d5878cb588af9ae5e1d5253','Access-Reject','2016-12-15 16:32:34'),(226351,'70:81:EB:C8:61:9C','0xa0e642fd4ff071b7aba6affcbd1f8fdc3d','Access-Reject','2016-12-15 16:33:09'),(226352,'B4:6D:83:47:F5:C2','0x4a4b052944fe48a4a3a74ab0f612617124','Access-Reject','2016-12-15 16:33:25'),(226353,'80:19:67:F3:19:4B','0x88660ff5e2975e17fcad8daa85b414c5c9','Access-Reject','2016-12-15 16:35:03'),(351886,'pempamsie','','Access-Accept','2018-12-21 08:45:49'),(226355,'98:FF:D0:6B:7B:12','0x5173c04302cfe2e0625c888db6bd223d33','Access-Reject','2016-12-15 16:37:08'),(226356,'80:19:67:A8:2C:3E','0x6f141afeb3137dd1b246c704577167e2dc','Access-Reject','2016-12-15 16:37:16'),(226357,'BC:E5:9F:BB:E8:F9','0x8f2c6e373d0d4d23059317f185e710c963','Access-Reject','2016-12-15 16:37:28'),(226358,'AC:81:12:79:74:11','0xbd1624376ff437307892c5fdb492aca027','Access-Reject','2016-12-15 16:37:32'),(226359,'80:19:67:69:6E:31','0x9344e241d8693e33075b532be51b674492','Access-Reject','2016-12-15 16:37:32'),(226360,'10:92:66:30:4B:9D','0x0ecb38bb5562f376a901570e30b729ad8c','Access-Reject','2016-12-15 16:37:46'),(226361,'00:19:7E:4D:92:57','0x95b7559bb4ec783bb8480c5cab93177a2c','Access-Reject','2016-12-15 16:37:57'),(226362,'80:19:67:18:78:B9','0x76721bf646169593749716b25ae0d4f1ca','Access-Reject','2016-12-15 16:38:07'),(226363,'70:81:EB:C8:61:9C','0x55079f28c47dd0a30625acc72873f2c630','Access-Reject','2016-12-15 16:38:12'),(226364,'00:1B:B1:F5:E6:E2','0xda49c3c60b35b9e9cc817b3ad0af030520','Access-Reject','2016-12-15 16:38:15'),(226365,'60:33:4B:2A:18:D0','0x4ac1e66a2be77a420f879a0b02af6648ca','Access-Reject','2016-12-15 16:38:23'),(226366,'58:F1:02:80:C5:3E','0x53ba83ae44d05d23687a931281ab977efd','Access-Reject','2016-12-15 16:38:37'),(226367,'BC:B3:08:CA:F9:8D','0x08625a53a6a4050546660bd30ae0e40397','Access-Reject','2016-12-15 16:40:02'),(226368,'60:51:2C:DD:2D:21','0xc7183bb14dd0d13b8c40d00dd8b4875bb0','Access-Reject','2016-12-15 16:40:09'),(226369,'A8:A7:95:8E:6A:7F','0x0a57bbeb11e43b2e1eb1e79b33529bed57','Access-Reject','2016-12-15 16:40:31'),(226370,'70:1A:04:D4:53:9D','0x8eb5d2a7a00dd8c3c9ca9ad822b0a5d972','Access-Reject','2016-12-15 16:40:37'),(226371,'8C:3A:E3:39:48:26','0x32f4d694d16ee10f004b13dcd6c816ab46','Access-Reject','2016-12-15 16:40:52'),(226372,'08:74:02:7E:6E:DA','0xa63c529f976f7efe0096f420bff6b8f4e8','Access-Reject','2016-12-15 16:41:12'),(922434,'dodoos','','Access-Reject','2019-11-08 12:22:03'),(226374,'30:AA:BD:2C:49:68','0x5ce05a3ec41e4f911f28120260f0b35f8a','Access-Reject','2016-12-15 16:42:27'),(226375,'78:FF:CA:1B:7A:1B','0x595523242c4f44bf2385879d3c15ee387f','Access-Reject','2016-12-15 16:43:19'),(226376,'80:19:67:BC:75:72','0xf1a368855ac51457a7afbbcdae8c669465','Access-Reject','2016-12-15 16:43:31'),(226377,'78:FF:CA:5C:18:E7','0x68ed0e19c8bd79ad09549f70a5b645b14a','Access-Reject','2016-12-15 16:43:33'),(226378,'A4:44:D1:71:DC:62','0x2cdfe3c26e7e3dda48a36bf90b111ddd76','Access-Reject','2016-12-15 16:44:34'),(226379,'18:21:95:AE:1A:93','0xa52c46a582be2209aedcc3658bea7a3046','Access-Reject','2016-12-15 16:44:45'),(226380,'78:FF:CA:56:88:DA','0xa47803bbc3ab79be0f57ac3bf52d11eb01','Access-Reject','2016-12-15 16:44:56'),(226381,'60:FE:1E:67:81:C7','0x1a84ea53c81f3756662591d630900c0226','Access-Reject','2016-12-15 16:45:13'),(226382,'A4:44:D1:46:39:8A','0x6cf012fe9b9a6642f70d55f27f715f33c7','Access-Reject','2016-12-15 16:45:44'),(226383,'BC:E5:9F:BB:E8:F9','0xa986405c867668762bc6e436e9846772bf','Access-Reject','2016-12-15 16:45:46'),(226384,'A4:44:D1:4E:93:3C','0x313e60faeb1d4677ab05470644d44e6bb5','Access-Reject','2016-12-15 16:45:58'),(226385,'E8:50:8B:01:33:49','0xb7736170dd5252da11f5ee4e26bcea6d62','Access-Reject','2016-12-15 16:46:04'),(226386,'DC:CF:96:CE:44:14','0x034183c4eea15afd5022769133f663c355','Access-Reject','2016-12-15 16:46:05'),(226387,'C0:38:96:02:72:D8','0x990f820c1c4e126ce44c4f08bce3d55c7b','Access-Reject','2016-12-15 16:46:06'),(226388,'BC:CF:CC:0C:D9:92','0x3bd844a6d73b2e59788689fdaf76bfe946','Access-Reject','2016-12-15 16:46:40'),(226389,'20:02:12:BC:24:22','0x1c61a5910df3ff66b356d5c546f4cd2540','Access-Reject','2016-12-15 16:46:42'),(226390,'80:19:67:A0:FB:33','0x6729166ec5dd410ba70aded714a219dfe8','Access-Reject','2016-12-15 16:47:31'),(922433,'dodoos','','Access-Reject','2019-11-08 12:21:51'),(226392,'E8:99:C4:27:F8:8E','0xb55b016945cc330920447d40b9de64099d','Access-Reject','2016-12-15 16:47:35'),(226393,'BC:B3:08:CA:F9:8D','0xe0580226f118ab0c4b7d221dbd1c62fc7d','Access-Reject','2016-12-15 16:48:56'),(226394,'80:19:67:B4:8B:75','0x6e63dbcfc5fe8c4595e78c591719855031','Access-Reject','2016-12-15 16:49:28'),(226395,'78:FF:CA:19:4A:0A','0x4cc30981bf040467e2f8dadceed77e86b0','Access-Reject','2016-12-15 16:49:41'),(226396,'E8:99:C4:27:F8:8E','0x673ce81ad90e6e3457d99144afb09572c2','Access-Reject','2016-12-15 16:49:54'),(226397,'40:0E:85:2D:DF:83','0xca738c26b64e4166398845720d35914568','Access-Reject','2016-12-15 16:50:21'),(226398,'40:CB:A8:26:64:1F','0xab45a77805835723a137db4e77c3a03117','Access-Reject','2016-12-15 16:50:22'),(226399,'78:FF:CA:33:9A:EE','0xbee76395db8b96f25cf2560a1a05538d60','Access-Reject','2016-12-15 16:50:44'),(226400,'00:1B:9E:07:A0:E2','0x895ce237dbdf66a57f037b061e0bcb5c68','Access-Reject','2016-12-15 16:51:56'),(226401,'70:81:EB:C8:61:9C','0x175a916032303962ddc810be2e53fb6283','Access-Reject','2016-12-15 16:52:24'),(226402,'54:27:58:DC:B8:AE','0x95bedf1ccde73ccf5954247a8a756950ca','Access-Reject','2016-12-15 16:52:58'),(226403,'80:19:67:D3:E5:CF','0x8f85515bf2c25cac7e767990f9db2a0304','Access-Reject','2016-12-15 16:52:58'),(226404,'78:FF:CA:2C:49:0D','0x39654b0252a680a33c1463c42b418670e4','Access-Reject','2016-12-15 16:53:22'),(226405,'78:FF:CA:33:8F:48','0x78bec6fb61f9f5000b2ce8822dadae7c99','Access-Reject','2016-12-15 16:53:30'),(226406,'E4:2D:02:24:4E:02','0xa62b4a1beeba119360fc124104e433a04d','Access-Reject','2016-12-15 16:53:32'),(226407,'9C:6C:15:28:27:C8','0xbb135c0dfb83fec08999cbcbb7a5325366','Access-Reject','2016-12-15 16:53:56'),(226408,'CC:5F:BF:1B:32:8F','0x8d6a8df02274e7443902cabc64eecdbbb0','Access-Reject','2016-12-15 16:54:13'),(226409,'58:F1:02:80:C5:3E','0xec5632a62d3ab8c0e77570a4a1ac80b3be','Access-Reject','2016-12-15 16:54:15'),(922432,'dodoos','','Access-Reject','2019-11-08 12:21:40'),(226411,'80:19:67:96:66:4E','0xa060b9b5200332d02a3b5e2bec6ef76c70','Access-Reject','2016-12-15 16:54:32'),(226412,'80:19:67:FB:8A:B4','0xbb2896593ddfbd4f66352314f2c8226d23','Access-Reject','2016-12-15 16:54:33'),(226413,'80:19:67:5C:48:8B','0x62228b78506f07c5b28eddb4c0e5ddd531','Access-Reject','2016-12-15 16:54:45'),(226414,'E4:98:D1:00:B8:C0','0x3f467de7d7fdf03a7b9a13fceba00ce05f','Access-Reject','2016-12-15 16:57:15'),(226415,'80:19:67:30:A5:F3','0xcd1c0bb46d1b433321dc4be07624a9a72d','Access-Reject','2016-12-15 16:57:20'),(226416,'BC:B3:08:DB:05:C9','0xe54e5e9c68d98c51edac96b931487c89f7','Access-Reject','2016-12-15 16:57:43'),(226417,'A4:44:D1:4C:15:E0','0x0fb0271ab845d4ebc1e836a5fd42be21bf','Access-Reject','2016-12-15 16:58:04'),(226418,'80:19:67:D3:E5:CF','0xe9b2b0a52db8db80987beab6fb942b49ee','Access-Reject','2016-12-15 16:58:46'),(226419,'00:1B:9E:07:A0:E2','0xc15db60dd6ce48ca987ebe5237b71e8bfe','Access-Reject','2016-12-15 16:58:56'),(226420,'CC:79:4A:40:EE:A5','0x041c0da54f8dee3e956198cba6c03abf6c','Access-Reject','2016-12-15 16:59:02'),(226421,'10:08:B1:B0:17:41','0x4b4e475af0e9c7f9a26ec564eda994499e','Access-Reject','2016-12-15 16:59:40'),(226422,'80:19:67:40:FF:44','0x8be8c6ca395064deb93c4712994590ee64','Access-Reject','2016-12-15 16:59:52'),(226423,'80:19:67:26:9D:82','0xaa210cdc8de1930e4fb9e6a651d62c8d6e','Access-Reject','2016-12-15 17:01:37'),(922431,'dodoos','','Access-Reject','2019-11-08 12:21:28'),(226425,'80:19:67:26:9D:82','0x5a322286c0960d1c556d605971d03cc8cd','Access-Reject','2016-12-15 17:03:41'),(226426,'CC:5F:BF:1B:32:8F','0x3cd786200967a288498edd878555555e08','Access-Reject','2016-12-15 17:03:49'),(226427,'A4:44:D1:4C:15:E0','0x3251a7ed1b273847777a7dae5efb018dc4','Access-Reject','2016-12-15 17:03:57'),(226428,'70:81:EB:C8:61:9C','0x0ca7ae3a9bccb060956036dc6eeeaddafa','Access-Reject','2016-12-15 17:05:05'),(226429,'60:FE:1E:91:90:11','0x25ddefa782f6f611be17befbbfcfa3d8be','Access-Reject','2016-12-15 17:05:07'),(226430,'38:F2:3E:EE:F7:E8','0xefa6a60863018c565d70a10ebbe9ab241c','Access-Reject','2016-12-15 17:05:21'),(922430,'dodoos','','Access-Reject','2019-11-08 12:21:17'),(226432,'E0:98:61:1D:AD:60','0x682ee3c2275914f1dafbb8810f74b055b5','Access-Reject','2016-12-15 17:07:04'),(226433,'80:19:67:F0:69:8E','0x3af149b4c930af6b2ed4b46cb08f0de322','Access-Reject','2016-12-15 17:07:08'),(226434,'98:FF:D0:6B:7B:12','0x9fd8f385078251030cc9f0dfbf16655f4f','Access-Reject','2016-12-15 17:07:16'),(226435,'64:B8:53:D6:AF:D7','0x5f755bbcd0f15c391c5715e05aa506d7cd','Access-Reject','2016-12-15 17:07:48'),(226436,'B4:6D:83:47:F5:C2','0x580ace548dd7eda296fa3e3345e9b547ab','Access-Reject','2016-12-15 17:07:58'),(226437,'68:17:29:DA:0D:7C','0xb1b9e79d9119abb49df83c33810a5f5215','Access-Reject','2016-12-15 17:08:56'),(226438,'80:19:67:A9:C0:47','0x801f814fba60efd9edb0cfe8d2b1691177','Access-Reject','2016-12-15 17:09:01'),(226439,'00:08:22:62:BE:84','0xa8c7f591bff99ba9f7ed874e6179a180de','Access-Reject','2016-12-15 17:09:25'),(226440,'70:1A:04:D4:53:9D','0xba12b4680e3c42263462ed0937ce317a84','Access-Reject','2016-12-15 17:09:34'),(226441,'AC:81:12:79:74:11','0xc0e230f70e07b49a5df1955419b96f8e4a','Access-Reject','2016-12-15 17:09:44'),(226442,'B8:6C:E8:5C:85:07','0xbeed6f1c2cc63850f32335aaa7e4a2a551','Access-Reject','2016-12-15 17:09:49'),(226443,'04:46:65:31:A7:A6','0xb267f849b8dcf9163ea90960f0a3ba8d2c','Access-Reject','2016-12-15 17:09:56'),(226444,'5C:4C:A9:86:BF:8D','0x8448deeff5cf268daaf4531fe9bd16b455','Access-Reject','2016-12-15 17:10:36'),(226445,'00:1B:9E:07:A0:E2','0x10b07039bf256ed2c700278be54f014c8c','Access-Reject','2016-12-15 17:10:58'),(226446,'38:E7:D8:6F:A2:8C','0xf9c70edb8f8e8fd3a81382c5af8a2dd03a','Access-Reject','2016-12-15 17:11:21'),(226447,'78:FF:CA:1B:7A:1B','0x892938cfd95579d7dfeb4ae4c0a4c7d5f2','Access-Reject','2016-12-15 17:11:35'),(226448,'E4:32:CB:9A:9B:7F','0xdf145d328c2172ac68f579eca290a10a42','Access-Reject','2016-12-15 17:11:38'),(226449,'C4:9A:02:19:9A:18','0x805233974c91ccf314d8250c1db5f7722c','Access-Reject','2016-12-15 17:11:46'),(226450,'34:23:BA:6A:2C:9C','0x071c76fdb241fb8f851ec2059ec475f2f7','Access-Reject','2016-12-15 17:11:54'),(226451,'C4:9A:02:19:9A:18','0x670230b29995d5436e85636f145c2f6bb6','Access-Reject','2016-12-15 17:11:57'),(226452,'28:40:88:FA:24:AC','0x3da27cf6dc9d1fec2c9908be5a9ae8df9d','Access-Reject','2016-12-15 17:12:20'),(226453,'80:19:67:50:5A:EA','0x30646f2854ae28ff38b302218422372de9','Access-Reject','2016-12-15 17:12:36'),(226454,'78:D6:F0:D1:8A:F4','0xfe97b0451ebae160005dd908f26b4800bf','Access-Reject','2016-12-15 17:12:53'),(226455,'48:D2:24:34:E6:52','0xe0e6482030f00b15947999b781715a479c','Access-Reject','2016-12-15 17:13:12'),(922429,'dodoos','','Access-Reject','2019-11-08 12:21:05'),(226457,'64:5A:04:C4:F8:F3','0xf2a781ce4ce4e795be5eb167297f608978','Access-Reject','2016-12-15 17:13:50'),(922428,'dodoos','','Access-Reject','2019-11-08 12:20:54'),(922427,'dodoos','','Access-Reject','2019-11-08 12:20:42'),(922426,'dodoos','','Access-Reject','2019-11-08 12:20:29'),(226460,'00:27:15:08:2D:C3','0x7b8b1035613bfe47d4643442ae8d524105','Access-Reject','2016-12-15 17:14:41'),(226461,'60:FE:1E:67:81:C7','0x5f8bd03281b5c3a6886087c6ce1a42dadf','Access-Reject','2016-12-15 17:15:13'),(226462,'30:AA:BD:97:D8:E3','0x20a2b630bc80be4d855a03f21124b5ff1b','Access-Reject','2016-12-15 17:15:42'),(226463,'8C:99:E6:C7:A3:0A','0x3fb9328cae529b531b81b9418e21377f66','Access-Reject','2016-12-15 17:15:48'),(226464,'B4:6D:83:47:F5:C2','0x18c8cfbaa74b4c893e566ba6552a1e8d48','Access-Reject','2016-12-15 17:16:16'),(226465,'64:B8:53:D6:AF:D7','0xd1d42551167e3d851cfca50e919461fa8e','Access-Reject','2016-12-15 17:17:54'),(226466,'80:19:67:26:9D:82','0xa04d89c5fcb73da6e53dc8b31768cc6539','Access-Reject','2016-12-15 17:18:29'),(226467,'80:19:67:AA:ED:E7','0xfd53e67928c1ddccc7d9d36d0f94d04031','Access-Reject','2016-12-15 17:18:54'),(226468,'A8:81:95:0B:91:74','0xe4d4927fa74c699b0c5f6c2d0b423cb9cb','Access-Reject','2016-12-15 17:19:43'),(226469,'40:E2:30:BF:F4:7A','0x623d913c32cfa18c0114fc763f8c91d7f2','Access-Reject','2016-12-15 17:20:18'),(226470,'60:FE:1E:67:81:C7','0xa7090851004d5216af72a16cd2c7133605','Access-Reject','2016-12-15 17:20:26'),(226471,'10:2F:6B:7F:BD:DC','0x4b256cc162a50fe652daecc19c297e4ad7','Access-Reject','2016-12-15 17:20:33'),(226472,'A4:44:D1:46:62:6A','0x41676fe3f87b7fbe36c92152dab10b4a87','Access-Reject','2016-12-15 17:20:55'),(226473,'70:1A:04:D4:53:9D','0x7638ff7d6f5128cd7f00f1ad33c6d5a016','Access-Reject','2016-12-15 17:21:48'),(226474,'E4:32:CB:9A:9B:7F','0xa9feca9041f1c313fcbe314adf4febde1f','Access-Reject','2016-12-15 17:22:53'),(226475,'64:B8:53:D6:AF:D7','0xad6e547dec7b792b03334a81066dbb6a68','Access-Reject','2016-12-15 17:22:57'),(226476,'80:19:67:F8:0F:4E','0xd4a77e0af8406be2f830a986a0568d38e8','Access-Reject','2016-12-15 17:23:02'),(226477,'80:19:67:F7:D4:13','0x38fda1c27ced5413d0ee46a94f5cdeff79','Access-Reject','2016-12-15 17:23:10'),(226478,'78:FF:CA:33:9A:EE','0x04ea74e8edf37f70f165f4e9ef89f3439d','Access-Reject','2016-12-15 17:23:44'),(226479,'50:72:0D:39:AE:F7','0x13192fd1e91fca5e04cf726e1700ce6c67','Access-Reject','2016-12-15 17:24:01'),(226480,'A4:44:D1:4F:C0:96','0x88d25036b4d266d1d06f79fcdaeb1b9877','Access-Reject','2016-12-15 17:24:13'),(226481,'00:08:22:C4:62:0B','0x210a1f2ea9b2c038740ae7f75346dd37a0','Access-Reject','2016-12-15 17:24:19'),(226482,'80:19:67:4B:54:60','0xe1fb5455d4ddce7d1622055e3ed8cc0fe5','Access-Reject','2016-12-15 17:24:22'),(226483,'78:D6:F0:D1:8A:F4','0x20b7e3105c01a32a7d920a64230c47a871','Access-Reject','2016-12-15 17:24:24'),(226484,'00:27:15:93:75:C3','0x1e33488d14f3a3a476cac720875de93223','Access-Reject','2016-12-15 17:26:27'),(226485,'60:FE:1E:67:81:C7','0x532e3071a44b957404786a128c3e802b8a','Access-Reject','2016-12-15 17:26:30'),(226486,'E0:B6:F5:2E:97:C2','0x33b9551db6b93a0bb022b1f545335d41bd','Access-Reject','2016-12-15 17:26:31'),(226487,'98:03:D8:95:5C:E9','0x6702496e12d7226935633b15e14fca5f97','Access-Reject','2016-12-15 17:27:17'),(226488,'C8:F2:30:A0:3A:52','0xf3f6651568989646b76bb68bb85bb00107','Access-Reject','2016-12-15 17:27:50'),(226489,'64:B8:53:D6:AF:D7','0x1156a844053c19b61a427f512ec3ecc1f5','Access-Reject','2016-12-15 17:28:02'),(226490,'E4:32:CB:9A:9B:7F','0x577a5c88feecfdc5b065d9eafb2cba987f','Access-Reject','2016-12-15 17:28:08'),(226491,'54:EF:92:A1:60:24','0xe950e94df27a8f0f2821c9ff5128572c80','Access-Reject','2016-12-15 17:28:14'),(226492,'A4:44:D1:4E:93:3C','0x29b58a8f22b39b554160d197ab552557c4','Access-Reject','2016-12-15 17:28:28'),(226493,'00:27:15:12:58:3D','0xc8002fdac56b6f92c8e3db3475f419a791','Access-Reject','2016-12-15 17:28:53'),(226494,'5C:E8:EB:21:C7:7F','0x45483e9eab43fb076146c3e8019ddb3281','Access-Reject','2016-12-15 17:29:14'),(226495,'60:FE:1E:62:51:DC','0xc72112b25296d8f5e8703737a91fd94ecb','Access-Reject','2016-12-15 17:29:40'),(226496,'9C:02:98:C1:E9:A2','0xa486d910b1d5f45c1f71741acf2299864b','Access-Reject','2016-12-15 17:29:53'),(226497,'78:FF:CA:2C:49:0D','0x36c0fab3c47015ad105240797b78bc9e4b','Access-Reject','2016-12-15 17:29:57'),(226498,'78:FF:CA:13:FF:EE','0xa6540eff6adf1f510522c76a27a0050d6e','Access-Reject','2016-12-15 17:30:40'),(226499,'00:27:15:52:12:06','0x2a889c747f9538bc9f7966be5dc68937cd','Access-Reject','2016-12-15 17:31:08'),(351770,'pempamsie','','Access-Accept','2018-12-18 03:03:46'),(290658,'4gbbY','0x298ac4462f3c8fa3b937559b5eb2604b70','Access-Reject','2017-08-15 01:43:58'),(226502,'40:E2:30:BF:F4:7A','0x51de23e9db7a0cef4f354129595f479f3b','Access-Reject','2016-12-15 17:31:29'),(226503,'00:C3:A4:F3:32:C7','0xc65bef8fcdd007e2e992ac17e5e815f0c8','Access-Reject','2016-12-15 17:31:54'),(226504,'78:FF:CA:0C:39:10','0x7b68183ddb5ec5a30609ccc0436ee61409','Access-Reject','2016-12-15 17:32:05'),(226505,'A4:44:D1:79:D1:C4','0x99cedca33a1eb2334db3f6f6ddf6e0d6b3','Access-Reject','2016-12-15 17:32:07'),(226506,'3C:BB:FD:23:7C:51','0xe488938b4e0cdb63e3fdb7c8ed71a20514','Access-Reject','2016-12-15 17:32:24'),(226507,'00:DB:DF:C2:7C:25','0x1b716e8f5cc64678253ebae69dbfd98582','Access-Reject','2016-12-15 17:32:38'),(226508,'30:AA:BD:2C:49:68','0x80f2d575f028d853849ba87952167a918a','Access-Reject','2016-12-15 17:34:00'),(226509,'78:D6:F0:D1:8A:F4','0xce367b9cfbedeb4e9dc5fa301f069b961d','Access-Reject','2016-12-15 17:34:19'),(226510,'60:FE:1E:67:81:C7','0x0c43337671020e430fe9d62d020d5b3dcd','Access-Reject','2016-12-15 17:35:30'),(226511,'0C:E7:25:6B:3B:AA','0x81c526a56ebbe9f004f3e9123e95fd361b','Access-Reject','2016-12-15 17:37:14'),(226512,'E8:39:DF:C5:F1:C8','0x97d25b1b97c35d13f4dcaf2700e136a98b','Access-Reject','2016-12-15 17:38:27'),(226513,'4C:ED:DE:A0:41:46','0x92480b04d64ecff93cdca690f20714ad74','Access-Reject','2016-12-15 17:41:14'),(226514,'00:1B:9E:07:A0:E2','0x3ecb517a0ccfbab5f0941b7ed9dee9dcec','Access-Reject','2016-12-15 17:42:05'),(226515,'B4:6D:83:47:F5:C2','0x9d15e0b6bfa42fa8a065929344cd4175fa','Access-Reject','2016-12-15 17:42:16'),(226516,'98:FF:D0:6B:7B:12','0x200208e229f615aa205a2c802d2f2f7a99','Access-Reject','2016-12-15 17:42:23'),(226517,'80:C5:E6:8B:AE:E0','0x4a1dace9569c5c481a59b397b7b0d3876b','Access-Reject','2016-12-15 17:42:28'),(226518,'A4:9A:58:0F:60:62','0x9e39dabba78762dd23240210c6064c4efa','Access-Reject','2016-12-15 17:45:45'),(226519,'98:0C:82:42:F9:6D','0xe7958f86113da6f74b593b490594db815d','Access-Reject','2016-12-15 17:46:36'),(226520,'80:19:67:4B:43:45','0x516ccc0749365e8a4897d006b7e2bb144e','Access-Reject','2016-12-15 17:47:11'),(226521,'98:FF:D0:6B:7B:12','0x74a59ad4bb4de59f1b416a6d8ffe57422b','Access-Reject','2016-12-15 17:47:26'),(226522,'18:4F:32:3F:CD:B1','0x7bfa2a88e92c21f17658b981bca32cdbe1','Access-Reject','2016-12-15 17:49:41'),(226523,'5C:E8:EB:21:C7:7F','0x0f57935d437da9ed4ea3ca050a9328df83','Access-Reject','2016-12-15 17:50:50'),(922425,'dodoos','','Access-Reject','2019-11-08 12:20:17'),(226525,'00:1B:9E:07:A0:E2','0xd0fe63d9b9c4db6a3d3b10d2bd42305847','Access-Reject','2016-12-15 17:52:06'),(226526,'00:72:0D:39:66:68','0x32f58c86ebc925298b8c9a9f9743cc4d03','Access-Reject','2016-12-15 17:52:21'),(226527,'90:4E:2B:91:47:2A','0xe901a9b9ffc6841efe76db9fc31d18952d','Access-Reject','2016-12-15 17:53:15'),(226528,'00:DB:DF:C2:7C:25','0xf67253ca3265e0b5a0cae2bdd33c25fb28','Access-Reject','2016-12-15 17:53:44'),(226529,'60:FE:1E:67:81:C7','0xfbbe65e04f2c3e3ca96e9ffccee31abf63','Access-Reject','2016-12-15 17:57:16'),(226530,'78:FF:CA:13:FF:EE','0x0215bcda5ebef07e2cda2be0b0ac440c59','Access-Reject','2016-12-15 17:57:35'),(226531,'BC:B3:08:FC:E8:84','0xdb4809a837602f15714559a52d26f7082e','Access-Reject','2016-12-15 18:00:30'),(226532,'00:27:15:52:12:06','0x56a24f9afe04d7fd32846536abc9048a48','Access-Reject','2016-12-15 18:01:06'),(226533,'68:17:29:DA:0D:7C','0x9ab6a2ccc0e98832c7f3771323ef343566','Access-Reject','2016-12-15 18:02:02'),(226534,'00:AB:D1:12:96:82','0x4472faf86b088d15015ccefb5bf0b9ce4c','Access-Reject','2016-12-15 18:04:55'),(226535,'BC:B3:08:FC:E8:84','0xeff7624d3a44b64e2f73864b728ae9e875','Access-Reject','2016-12-15 18:06:47'),(226536,'BC:B3:08:FC:E8:84','0xde4e518c28def3989219e2c780244f0586','Access-Reject','2016-12-15 18:07:23'),(226537,'60:FE:1E:02:42:54','0x634289dba8098de8deed350555ed2858e8','Access-Reject','2016-12-15 18:08:38'),(226538,'14:74:11:21:3C:BA','0x5e18faa00f4dc2f6f1eb4ffba67e448292','Access-Reject','2016-12-15 18:09:15'),(226539,'20:7C:8F:28:CA:5E','0x757d5ea9b8eabad5ef2b37f309cdf1e11c','Access-Reject','2016-12-15 18:09:31'),(226540,'F0:27:65:F9:7B:D3','0x68d417456cdc1aa60a1d29f67f6cb5d6e6','Access-Reject','2016-12-15 18:10:33'),(226541,'60:FE:1E:67:81:C7','0x23e910b14364c262b2befccaffddd47848','Access-Reject','2016-12-15 18:10:39'),(226542,'C4:88:E5:42:8A:DE','0x94acf07a53bc52ce59bf935aa44fa4de6b','Access-Reject','2016-12-15 18:11:56'),(226543,'98:FF:D0:6B:7B:12','0xb87ba46179387a6dd60e98681927edb126','Access-Reject','2016-12-15 18:12:34'),(226544,'78:FF:CA:13:FF:EE','0x817a881ef44420977ffa999f5c1a66ea96','Access-Reject','2016-12-15 18:12:42'),(226545,'78:FF:CA:47:C3:D9','0xaca51ebae5471490b0e485c49153ad2547','Access-Reject','2016-12-15 18:14:44'),(226546,'D4:20:6D:8F:A9:DE','0x41239b1e67d9008436fbd3db5bbcad80b1','Access-Reject','2016-12-15 18:14:58'),(226547,'B4:6D:83:47:F5:C2','0x58a3413944add520036a9d6bfafd72960e','Access-Reject','2016-12-15 18:15:29'),(226548,'70:72:0D:39:17:D5','0x09746f1a225adc522e761b6ce4d9502b7f','Access-Reject','2016-12-15 18:16:37'),(226549,'C0:11:73:31:0C:51','0x8b5af6f4cf97eeadc42f254c9f1ded230a','Access-Reject','2016-12-15 18:17:05'),(226550,'98:FF:D0:6B:7B:12','0xe747daadb4231fcf582dd496199c7755d6','Access-Reject','2016-12-15 18:17:35'),(226551,'78:FF:CA:13:FF:EE','0x4ec5f3dc937225f656733f8920c4413dfb','Access-Reject','2016-12-15 18:17:50'),(922424,'dodoos','','Access-Reject','2019-11-08 12:20:06'),(226553,'78:FF:CA:77:27:AA','0x0e02e6beb92d124b347b34d6d66711a1aa','Access-Reject','2016-12-15 18:18:12'),(852716,'kumi','','Access-Reject','2019-09-06 15:58:27'),(226555,'BC:B3:08:FC:E8:84','0x1740aff2dc1bb7022932b9b8fac95ccd96','Access-Reject','2016-12-15 18:19:00'),(226556,'34:51:C9:56:E2:A0','0x887f070e90e623c7975fc671e0bbdd1a78','Access-Reject','2016-12-15 18:19:12'),(922423,'dodoos','','Access-Reject','2019-11-08 12:19:54'),(226558,'80:C5:E6:8B:AE:E0','0xb180617e1ccdb5ebd8c920bf6e05f15ec5','Access-Reject','2016-12-15 18:21:53'),(226559,'BC:B3:08:FC:E8:84','0xe858b87c4cfde3a77a960ded2062780343','Access-Reject','2016-12-15 18:22:06'),(922422,'dodoos','','Access-Reject','2019-11-08 12:19:43'),(226561,'98:FF:D0:6B:7B:12','0xac7bf024d77e8c95132a28ecab266457c2','Access-Reject','2016-12-15 18:22:37'),(226562,'10:FA:CE:99:8E:30','0x2207ae3ecb9f5b72b0ee8dadfdf7d0216f','Access-Reject','2016-12-15 18:23:08'),(226563,'A0:88:B4:3F:19:EC','0x3f9363ba4e17827613427df33a71b50f67','Access-Reject','2016-12-15 18:23:32'),(226564,'00:1B:9E:07:A0:E2','0x0f726f4aa5c8bda09b4466c6bb0fa5a874','Access-Reject','2016-12-15 18:23:44'),(922421,'dodoos','','Access-Reject','2019-11-08 12:19:31'),(226566,'60:FE:1E:67:81:C7','0xe7b04e8bffb3387592e78899ed6491e204','Access-Reject','2016-12-15 18:26:34'),(226567,'F0:27:65:F9:7B:D3','0x97c47c5586e31ba9eb27b52702f8356c89','Access-Reject','2016-12-15 18:30:06'),(226568,'EC:88:92:80:D3:24','0xfd835751004cded11f65ea2c47665eba2f','Access-Reject','2016-12-15 18:30:07'),(922420,'dodoos','','Access-Reject','2019-11-08 12:19:19'),(226570,'60:FE:1E:67:81:C7','0x6e7eeeaa6a308578e1c8b605fc06bf7c01','Access-Reject','2016-12-15 18:31:35'),(226571,'00:27:15:52:12:06','0xe244d6586c98720b0eacef582123a100f0','Access-Reject','2016-12-15 18:31:48'),(226572,'5mFFc','0x77175247ef429780d6ec23ebb499813798','Access-Reject','2016-12-15 18:32:40'),(226573,'D8:90:E8:9D:41:72','0x6453f635782d20c7551ddd8e2fac42530d','Access-Reject','2016-12-15 18:33:00'),(290657,'kkpc','0x32e4d4265d8b1b646c6d3569b4f0b3f6c7','Access-Accept','2017-08-14 21:09:35'),(226575,'D2:C6:98:04:EE:64','0xb1d0714f160ff781bf4abc52162537d38c','Access-Reject','2016-12-15 18:34:13'),(226576,'78:FF:CA:5C:18:E7','0x6bbd77b881eea36c37c86d5d4782711a58','Access-Reject','2016-12-15 18:35:42'),(226577,'80:19:67:32:57:B3','0x2a2b1d965f2de116d59fde0210d97ed5dd','Access-Reject','2016-12-15 18:37:21'),(226578,'80:19:67:D3:E5:CF','0x9c286ab450a76e6fbbeaa24a8f51d8ee92','Access-Reject','2016-12-15 18:37:23'),(226579,'54:88:0E:3F:00:46','0xe950c7517cc1e742c869da6b8dc930fa6e','Access-Reject','2016-12-15 18:37:25'),(226580,'00:71:CC:27:A3:BE','0x152c7ce135171094b6a8b60828687a4084','Access-Reject','2016-12-15 18:37:32'),(226581,'54:88:0E:3F:00:46','0x75f318a620a928a33844bc50ecae932dca','Access-Reject','2016-12-15 18:37:34'),(226582,'00:19:7E:4D:92:57','0x4738b1985c1b11cdb3b89046c7ab3fa139','Access-Reject','2016-12-15 18:37:40'),(226583,'D8:5D:E2:88:5C:D5','0xbde35d36a4cc970b5b437b545806cdf789','Access-Reject','2016-12-15 18:37:44'),(226584,'80:19:67:2F:10:32','0xf79b4e8992e9acd8e53e028fe1c3f7a1dd','Access-Reject','2016-12-15 18:37:45'),(226585,'10:1C:0C:3B:EB:D8','0xfb54eea74ca38a424156a25c99b72bb992','Access-Reject','2016-12-15 18:37:53'),(226586,'10:1C:0C:3B:EB:D8','0xc68bdb6486fec0f291abb3163d22defca8','Access-Reject','2016-12-15 18:37:56'),(226587,'84:38:38:98:D1:8C','0x917bda431135fab22aa8fec4d7d867e7d5','Access-Reject','2016-12-15 18:37:56'),(226588,'1C:65:9D:ED:C5:B4','0xd73d07f0793608062e845e0bce52b65596','Access-Reject','2016-12-15 18:38:02'),(226589,'78:FF:CA:14:10:E9','0x48b30c0919c74fd88a9b41cbee50591beb','Access-Reject','2016-12-15 18:38:22'),(226590,'C0:38:96:02:72:D8','0xba1381f3f411f33e1ea3913db32f88f9c9','Access-Reject','2016-12-15 18:38:25'),(226591,'C0:38:96:02:72:D8','0x1632bab90cc2c57b41bfd7ca30dae7cef5','Access-Reject','2016-12-15 18:38:27'),(226592,'00:08:22:98:5E:45','0x57aff8fab7780e840aed82dd7be37f6ddd','Access-Reject','2016-12-15 18:38:32'),(226593,'30:AA:BD:19:6C:E3','0x99413dd91042e3d35dbe2b2af19952fb35','Access-Reject','2016-12-15 18:38:42'),(226594,'68:14:01:85:31:BF','0x2e11fdcf79e7a84e896aa150a4acc2b1c4','Access-Reject','2016-12-15 18:38:43'),(226595,'AC:E0:10:65:4C:65','0x3a5a323dff080c545a9ff6a9c54a458bb7','Access-Reject','2016-12-15 18:38:44'),(226596,'A8:9F:BA:61:3C:A7','0xd17bff26a33b8c276a286fe30075bea0ec','Access-Reject','2016-12-15 18:39:11'),(226597,'40:25:C2:7B:FA:3C','0x8f80196003f047980ed418138902c8ada9','Access-Reject','2016-12-15 18:39:19'),(226598,'00:08:22:FA:9A:4B','0xd7d57151714e10b651f3c94578091eaa68','Access-Reject','2016-12-15 18:39:51'),(226599,'AC:E0:10:FA:F6:CA','0xd8672ccf55664c1be0c8a4399a16647308','Access-Reject','2016-12-15 18:40:34'),(226600,'30:52:CB:FB:97:83','0xcfbf472802bb784aea3d66b6e0c22b4990','Access-Reject','2016-12-15 18:40:50'),(226601,'80:19:67:FB:31:F9','0x0866ea02115b210aa3a3c6d23c983c7f3a','Access-Reject','2016-12-15 18:40:53'),(226602,'80:19:67:2E:57:C1','0x0e70998cb6f1136db1b7a4f10c0b5972c8','Access-Reject','2016-12-15 18:41:05'),(226603,'50:CC:F8:A8:0D:BD','0x14f1c0d574300db4d38285b6c412bcf57f','Access-Reject','2016-12-15 18:41:09'),(226604,'kkpc','0x1c4837145083320d91f0544e3f3884840f','Access-Accept','2016-12-15 18:41:20'),(318539,'tpsbiz','123browse','Access-Accept','2018-10-25 22:22:44'),(226606,'54:35:30:CE:96:FE','0x02d9740bd47d8c7faac6b6e042e88f6539','Access-Reject','2016-12-15 18:41:33'),(226607,'24:E3:14:C1:7D:88','0x42c56f223676daf6093824c0aa36e80364','Access-Reject','2016-12-15 18:42:02'),(226608,'00:27:15:09:0D:E6','0x296c4af77907569d5b4bd743521a9ebd86','Access-Reject','2016-12-15 18:42:27'),(226609,'B8:4F:D5:1F:C4:3A','0x662972867f5b55c73ef04607687b8baf48','Access-Reject','2016-12-15 18:42:35'),(226610,'6C:2F:2C:DA:02:00','0x01f66149b6cac13fbefd6b0ad3d0ce4f73','Access-Reject','2016-12-15 18:42:41'),(922419,'dodoos','','Access-Reject','2019-11-08 12:19:07'),(226612,'F0:27:65:F9:7B:D3','0x974e1d6776e4675272ae28f89f6de44f6e','Access-Reject','2016-12-15 18:43:37'),(226613,'64:B8:53:D6:AF:D7','0x2c7d5664287cf716d6ab867aa9c961a329','Access-Reject','2016-12-15 18:44:13'),(226614,'B4:30:52:96:7A:CE','0xed7c15b8519a766ed908e0a5c0c355895e','Access-Reject','2016-12-15 18:44:30'),(226615,'CC:3A:61:CC:54:8F','0x16295e6abdd97c5dd2b92c9e5ec67fbe61','Access-Reject','2016-12-15 18:44:34'),(226616,'78:FF:CA:9A:26:54','0x11674f5654662e9bae10fc47ceca1f7fb0','Access-Reject','2016-12-15 18:44:35'),(226617,'78:0C:B8:48:E4:D2','0xc17d8d2b150f4d5e0685399f1a92925ff1','Access-Reject','2016-12-15 18:44:41'),(226618,'DC:CF:96:CE:44:14','0x44c3b75448880904d513fe129ddc5618d7','Access-Reject','2016-12-15 18:45:16'),(226619,'80:19:67:43:3D:E3','0xbd657aaad79f41a549d41dac50763e0ae9','Access-Reject','2016-12-15 18:45:19'),(226620,'80:19:67:70:AC:20','0x70f65d2d0bf09de19d9e648dbc49f4d3b3','Access-Reject','2016-12-15 18:46:14'),(226621,'B0:10:41:42:2A:9A','0x3b9bf0ebd02d726199494f4d94c5b04241','Access-Reject','2016-12-15 18:46:16'),(226622,'40:CB:A8:26:64:1F','0xbfc8d9d8d57231fa3891eec50b4c858000','Access-Reject','2016-12-15 18:46:34'),(226623,'08:3E:8E:0C:C7:87','0x927fed4771133fb4824e23a98aaf456685','Access-Reject','2016-12-15 18:47:31'),(226624,'78:FF:CA:11:39:62','0x68266d7420cce8d0541f15f4e0fdab3b58','Access-Reject','2016-12-15 18:47:48'),(226625,'98:FF:D0:6B:7B:12','0xace57f0cc984c938dcaedcb04c6aa77b34','Access-Reject','2016-12-15 18:47:49'),(226626,'80:19:67:B3:24:B1','0x86d16bd1bd0b5491991458b6ffa6a8ed82','Access-Reject','2016-12-15 18:47:51'),(226627,'00:08:22:6A:BD:FB','0x4136f0a9673e2a9e7f52060801e54bf83d','Access-Reject','2016-12-15 18:48:14'),(226628,'B4:30:52:F0:93:CA','0x9c7f01a2862ff65a3e5048d6b51af442e9','Access-Reject','2016-12-15 18:48:24'),(226629,'78:FF:CA:89:0D:6C','0xc29ad41aeb919818e40391a76a82141428','Access-Reject','2016-12-15 18:48:40'),(226630,'78:FF:CA:0C:39:10','0xd8459694b6cfa4cccb99113146ba14c861','Access-Reject','2016-12-15 18:48:51'),(226631,'60:BE:B5:AB:E3:57','0x748cc4aa75bc414ccafc8d73b754784a55','Access-Reject','2016-12-15 18:49:08'),(226632,'14:9A:10:E9:0B:F6','0x9afc53194443c5fc4a921b62c3b169fd3b','Access-Reject','2016-12-15 18:49:17'),(226633,'90:48:9A:A5:E7:61','0xe90736ca981846f22550dde9f1701856de','Access-Reject','2016-12-15 18:49:31'),(226634,'5C:F9:6A:8F:E5:4F','0x2658d2c9806c43869390cd4c211d1f95fd','Access-Reject','2016-12-15 18:49:42'),(226635,'9C:2A:70:5E:79:19','0xeb7ace332019f375f1a8ef7b98382a971b','Access-Reject','2016-12-15 18:50:09'),(226636,'3C:83:75:4D:40:E6','0x929eb2541b97d8b6dddfbcd15365816f54','Access-Reject','2016-12-15 18:50:15'),(226637,'A4:44:D1:58:7F:94','0x21f4069c7de8e553546d49a1b2567f12f2','Access-Reject','2016-12-15 18:50:15'),(226638,'68:72:51:42:E6:6E','0x6668c297d4354bdee07135857d21f5a020','Access-Reject','2016-12-15 18:50:16'),(226639,'68:72:51:42:E8:2D','0x872624c69dafbe0c284ebf20cada1a9c91','Access-Reject','2016-12-15 18:50:16'),(226640,'24:A4:3C:32:2D:3E','0xfa70dd65f1826cf52e3ce88fce828d1dc4','Access-Reject','2016-12-15 18:50:16'),(226641,'68:72:51:00:72:BF','0xb8a1a4a90fbe746a910b58faf0c68427ce','Access-Reject','2016-12-15 18:50:16'),(226642,'00:27:22:A4:1E:8F','0x76b3c75bf21ab376159a4c38d2e64bbf75','Access-Reject','2016-12-15 18:50:16'),(226643,'98:FC:11:56:30:31','0x0400d2829242b71e261cea2ef84af66500','Access-Reject','2016-12-15 18:50:17'),(226644,'24:A4:3C:7E:C7:FD','0x4313e14b0d4f30632c0ceb949a95c7fca0','Access-Reject','2016-12-15 18:50:17'),(226645,'00:27:22:AE:6D:D7','0x3b89844e658690fc6230b831c00188f7d2','Access-Reject','2016-12-15 18:50:17'),(226646,'00:25:9C:5E:4D:87','0x913b22dd74be7dabab493edcc2da9e0bd9','Access-Reject','2016-12-15 18:50:17'),(226647,'68:7F:74:1B:94:AF','0xda8ed2e7bfed171b7afb689f7c6c0d1b6a','Access-Reject','2016-12-15 18:50:17'),(226648,'00:15:6D:72:8C:AE','0x50ac79750afad181b571a68da15f22e6f5','Access-Reject','2016-12-15 18:50:17'),(226649,'00:40:77:BB:55:10','0x37026d0264cf2c7e7741904425f184425b','Access-Reject','2016-12-15 18:50:17'),(226650,'24:A4:3C:48:15:0D','0x8cd08e05f4642be3fe7430f349ccb9020d','Access-Reject','2016-12-15 18:50:17'),(226651,'00:25:9C:5E:50:C0','0x3b4eab677a54363248898eef3d7d0a1665','Access-Reject','2016-12-15 18:50:17'),(226652,'68:7F:74:B2:0E:51','0xc68797c5eee2f49665cb3e6fe15e356dd4','Access-Reject','2016-12-15 18:50:17'),(226653,'68:7F:74:26:E7:E2','0xba13b43b42df907418e5d89a151a253e60','Access-Reject','2016-12-15 18:50:17'),(226654,'00:1B:9E:07:A0:E2','0xcfe68920c0c3fe6e04a5e300fb1bed6cd2','Access-Reject','2016-12-15 18:50:22'),(226655,'80:A5:89:73:22:0E','0x74316b36a49cb0d19b602b1d3bc1655ce4','Access-Reject','2016-12-15 18:50:25'),(226656,'E8:08:8B:5E:72:1B','0x94dae08c1314e7ec2251e30bfc2f983474','Access-Reject','2016-12-15 18:50:27'),(922418,'dodoos','','Access-Reject','2019-11-08 12:18:56'),(226658,'54:88:0E:3F:00:46','0x13184a352021f6114c7a0f1d09621feab4','Access-Reject','2016-12-15 18:50:51'),(226659,'C0:64:C6:CC:74:F8','0x8c4dc21716764ca85a02073c71975844f8','Access-Reject','2016-12-15 18:51:06'),(922417,'dodoos','','Access-Reject','2019-11-08 12:18:45'),(226661,'30:AA:BD:F5:A3:60','0x0a267cd7830a45a63c34ce9f93120a9074','Access-Reject','2016-12-15 18:51:50'),(226662,'80:19:67:A5:AC:85','0x7f74cfd52f91f430f21ee78f2059f310cb','Access-Reject','2016-12-15 18:51:55'),(226663,'48:D2:24:B9:A8:D5','0xefafaf711b40bc824001261eef5b3dd042','Access-Reject','2016-12-15 18:51:56'),(226664,'54:88:0E:3F:00:46','0x8852e42c88e9b39b21f4432f8068d3addd','Access-Reject','2016-12-15 18:52:06'),(226665,'E4:CE:8F:75:C1:3E','0x5d6b8353a120038c86948238efe4e9d27a','Access-Reject','2016-12-15 18:52:38'),(226666,'80:19:67:D3:E5:CF','0xd975972feff0cd65edf00698241fe51ff2','Access-Reject','2016-12-15 18:52:47'),(226667,'20:02:12:BC:13:B0','0x5459d7845a30b286277a30a0927ce4430b','Access-Reject','2016-12-15 18:53:23'),(226668,'5C:F9:6A:8F:E5:4F','0xd1617db8c1dbc11c7c6f654871fd12dedc','Access-Reject','2016-12-15 18:53:28'),(226669,'0C:14:20:7F:6A:6C','0xb35ac9d1b0b476768f2bea3a6c768d7483','Access-Reject','2016-12-15 18:53:58'),(226670,'A8:A7:95:D0:0C:CD','0x8e84cdb7d8544d4d8684942713acf6ba4e','Access-Reject','2016-12-15 18:55:03'),(226671,'B0:10:41:42:2A:9A','0xe8b1d405fe9f39b006c924f6d00b96d8d6','Access-Reject','2016-12-15 18:55:07'),(226672,'20:16:D8:C6:01:D3','0xb121badc1cbac66d792504744e36c7e2ad','Access-Reject','2016-12-15 18:55:18'),(226673,'78:FF:CA:70:27:11','0x357bd7b55bbf74c4717a40e15bc8673140','Access-Reject','2016-12-15 18:55:53'),(226674,'48:E2:44:63:7E:A1','0x721801c709612093de881a7eb6c5875ff1','Access-Reject','2016-12-15 18:55:55'),(226675,'80:19:67:A0:FB:33','0xc3eeb5b18ee7e1762641df3d56c0f9c862','Access-Reject','2016-12-15 18:56:40'),(226676,'18:21:95:A5:30:ED','0x50c3c08b02dc94816fe8da6526d7b7351d','Access-Reject','2016-12-15 18:57:11'),(226677,'80:19:67:AA:5D:F5','0xa2b271755b5391b89e37b1f98986b77c86','Access-Accept','2016-12-15 18:57:36'),(226678,'80:19:67:18:78:B9','0xfd1f8b97aa38e74826cb6aa24cbb5fecf3','Access-Reject','2016-12-15 18:58:26'),(226679,'10:92:66:91:B1:1A','0x2917f21e7a7933627d053da3e5f7e4af11','Access-Reject','2016-12-15 18:58:36'),(226680,'78:FF:CA:0C:39:10','0xa91a21eda583bba40be4baae5998ff541b','Access-Reject','2016-12-15 18:58:58'),(226681,'A4:44:D1:52:31:12','0x4f9c147f8e77b8539fdc1ba4fbefb38250','Access-Reject','2016-12-15 18:59:16'),(226682,'50:2E:5C:56:01:59','0x2071a226934852eb49217ceabfb6787a60','Access-Reject','2016-12-15 18:59:21'),(226683,'78:FF:CA:FE:C8:46','0xf0cc417d150fa7e3be45d190e8add82f15','Access-Reject','2016-12-15 18:59:29'),(226684,'80:19:67:B3:24:B1','0x1f9667592c5fd0fe8366b147037aff1324','Access-Reject','2016-12-15 19:00:17'),(226685,'80:13:82:F0:D9:6D','0xab6094803f81934ae768d46c27fdd0ffe2','Access-Reject','2016-12-15 19:00:25'),(226686,'A4:44:D1:2A:F9:C0','0xe40f1bd9c2410404bcf77dd808aa7448dc','Access-Reject','2016-12-15 19:00:49'),(226687,'B4:E1:C4:29:B2:E8','0x347b1261a2494fa3bfefe442e55fb7c4cf','Access-Reject','2016-12-15 19:01:20'),(226688,'78:FF:CA:1B:6A:7E','0x577a1ae6a75072fecf7c20f047cfb1b7bb','Access-Reject','2016-12-15 19:01:22'),(226689,'AA:A1:11:90:50:46','0x7b08c49be1671902b0ea622af99052d918','Access-Reject','2016-12-15 19:01:40'),(226690,'CC:FE:3C:04:21:B4','0xf3ccd74aa170ae2c4623f8362171d216cf','Access-Reject','2016-12-15 19:01:49'),(226691,'78:FF:CA:06:7E:19','0xd9fc9d390eccaef1a34c2f45579d746d94','Access-Reject','2016-12-15 19:01:58'),(226692,'C4:88:E5:46:81:0F','0xb09a03965f9235a9083380373b8d043341','Access-Reject','2016-12-15 19:02:06'),(226693,'A4:44:D1:6E:A5:20','0x4600a32901a944e89b563f543955f74bfa','Access-Reject','2016-12-15 19:02:08'),(226694,'80:19:67:38:3F:2F','0xdbfdfe918d3cff426c7a85122a4adcc50c','Access-Reject','2016-12-15 19:02:18'),(226695,'A4:44:D1:6E:2C:C0','0xeaf291fc9385f801bf6a3bbdda1c4963f4','Access-Reject','2016-12-15 19:03:00'),(226696,'BC:44:34:79:6D:3A','0xa2c907728367936992c6312cf6d8a30365','Access-Reject','2016-12-15 19:03:33'),(226697,'80:19:67:67:19:11','0xcf6ebe47bb17af0e0b1523ae0c62a9b1be','Access-Reject','2016-12-15 19:03:47'),(929866,'dodoos','','Access-Reject','2019-11-09 13:34:49'),(226699,'78:FF:CA:14:10:E9','0xcb836459e4904ed021cca3f1d33d983227','Access-Reject','2016-12-15 19:04:39'),(226700,'9C:6C:15:9A:A4:78','0xdcd20e6e2677c17efd78c0b5225c17da47','Access-Reject','2016-12-15 19:04:40'),(226701,'78:FF:CA:14:10:E9','0x016e41c5c96968d199219f986f9d8ffcee','Access-Reject','2016-12-15 19:04:46'),(922416,'dodoos','','Access-Reject','2019-11-08 12:18:33'),(226703,'90:48:9A:A5:E7:61','0x521d17899f578e62f8f23489926264b4d0','Access-Reject','2016-12-15 19:05:15'),(226704,'00:1B:B1:F5:E6:E2','0x75c4ee0e4ec4914a4aadee029c94451a0d','Access-Reject','2016-12-15 19:05:25'),(922415,'dodoos','','Access-Reject','2019-11-08 12:18:22'),(226706,'00:08:22:00:7A:62','0xff21f6d3a21b1d0a022be6f32a200454da','Access-Reject','2016-12-15 19:06:26'),(226707,'60:6D:C7:30:4D:BE','0x07df11bbea0a3e7fd0127dab98b9ee20ce','Access-Reject','2016-12-15 19:06:29'),(226708,'60:FE:1E:62:51:DC','0xece883f3f9f4e07c93b3e972c3fa71ca08','Access-Reject','2016-12-15 19:06:30'),(226709,'80:19:67:84:37:1E','0xce9c970439ae8d4de2762ab6605fd7b902','Access-Reject','2016-12-15 19:06:31'),(226710,'04:46:65:31:A7:A6','0x25de423219262476be157a64c0ca0fb567','Access-Reject','2016-12-15 19:07:02'),(226711,'30:19:66:35:44:C1','0xd233d12d227c9ef5669a1187f46a6baf11','Access-Reject','2016-12-15 19:07:18'),(226712,'D0:7E:35:E5:44:C6','0x77708599fb1067256b0e79c568a474039f','Access-Reject','2016-12-15 19:07:26'),(226713,'24:A4:3C:32:2D:3E','0x810a0a64b149aeec3be7f46a994aa2f9da','Access-Reject','2016-12-15 19:08:20'),(226714,'68:72:51:00:72:BF','0x1b8427394475c938609f673a193b0e51d6','Access-Reject','2016-12-15 19:08:20'),(226715,'68:72:51:42:E8:2D','0xbb29452a8f26a5cc017f69f7796a292c09','Access-Reject','2016-12-15 19:08:20'),(226716,'68:72:51:42:E6:6E','0x94661dcfe937e59f7f8d79e3997cd9dbab','Access-Reject','2016-12-15 19:08:20'),(226717,'98:FC:11:56:30:31','0xe50f6d12112921a970e3df84c6a4ad851b','Access-Reject','2016-12-15 19:08:21'),(226718,'00:27:22:A4:1E:8F','0x146820730eadccd78bafd9117931c2f276','Access-Reject','2016-12-15 19:08:21'),(226719,'00:27:22:AE:6D:D7','0x3a483b8da1bc0e2d1d3659ffe22edcfdfc','Access-Reject','2016-12-15 19:08:21'),(226720,'00:25:9C:5E:4D:87','0x8614d026c5355884f55c5a44d3724e8253','Access-Reject','2016-12-15 19:08:21'),(226721,'24:A4:3C:48:15:0D','0xbfd4413a0fd5fd294c8853e6c6d6147d1e','Access-Reject','2016-12-15 19:08:21'),(226722,'68:7F:74:1B:94:AF','0xe0d40e47d46ff09ccab7fc902cfeeb5afe','Access-Reject','2016-12-15 19:08:21'),(226723,'68:7F:74:26:E7:E2','0x10bc9eff64482488c60e20b0afa862a7e6','Access-Reject','2016-12-15 19:08:21'),(226724,'00:15:6D:72:8C:AE','0x0301cf618b686d540056cfcf010babca54','Access-Reject','2016-12-15 19:08:21'),(226725,'00:25:9C:5E:50:C0','0x44e1d72c2a26b01d3ab893aefc118652b0','Access-Reject','2016-12-15 19:08:21'),(226726,'00:40:77:BB:55:10','0xb0f93e56ce984e42754b60d025d35464fa','Access-Reject','2016-12-15 19:08:21'),(226727,'68:7F:74:B2:0E:51','0xbf5ddf5d4f41e335024f9be4b0f55cd671','Access-Reject','2016-12-15 19:08:22'),(226728,'C4:62:EA:92:5D:AC','0x5a7d5e0ec607d8664bd9a291f7b1d97716','Access-Reject','2016-12-15 19:08:57'),(226729,'E8:50:8B:B9:70:5F','0xd7b7caa553968890a6ac681897405555a5','Access-Reject','2016-12-15 19:09:16'),(226730,'F4:06:69:66:86:DB','0x13c78786b0f554a0b29953a7c845672653','Access-Reject','2016-12-15 19:10:10'),(922414,'dodoos','','Access-Reject','2019-11-08 12:18:10'),(226732,'1C:3E:84:A4:68:9D','0x7de1d35f3064cc2f4438e225eec387497a','Access-Reject','2016-12-15 19:10:19'),(226733,'48:D2:24:34:E6:52','0x35dfab6d15ce35f4d1b3e10fa565a07832','Access-Reject','2016-12-15 19:10:23'),(226734,'80:19:67:A1:03:11','0x0f2958808eb7d82890fea8877782acbb66','Access-Reject','2016-12-15 19:10:27'),(226735,'00:31:E2:EA:AC:7E','0x30c37a63b82ae9fcb98249a5cd09f175a9','Access-Reject','2016-12-15 19:10:47'),(226736,'00:08:22:02:0A:17','0xab312994b8364fc503fa1211f9f4210f2d','Access-Reject','2016-12-15 19:10:58'),(226737,'30:AA:BD:BE:3F:D4','0x1c3a5c9bb8ef7ee1cdfd80388495733c6c','Access-Reject','2016-12-15 19:11:05'),(226738,'C8:AA:21:36:E4:14','0x641e9ea1079fe1101003b72dcde2c59d1a','Access-Reject','2016-12-15 19:11:21'),(290678,'Grace Banule','0x3b08a0a63a61d158139992973a74bae57f','Access-Reject','2017-08-16 07:52:51'),(226740,'2gwWw','0x2d79796cf94d362eabf60b27346db6b4ba','Access-Reject','2016-12-15 19:12:25'),(226741,'D1mV','0x469fa4529a4d6ab6905f72212fb3f6ec57','Access-Reject','2016-12-15 19:12:28'),(226742,'E8:08:8B:5E:72:1B','0xe9701be98283fe0d5a96a85ba30815d157','Access-Reject','2016-12-15 19:12:50'),(226743,'80:19:67:D3:E5:CF','0x3d3f56a27f9cfbe119b4bfb43359d94099','Access-Reject','2016-12-15 19:13:13'),(226744,'60:FE:1E:62:51:DC','0xe9874d0ddce844bfd7bb2bd69a19c9b2ed','Access-Reject','2016-12-15 19:13:28'),(290677,'Grace Banule','0xac0286b95310c1735e50c50abe5fa53e31','Access-Reject','2017-08-16 07:52:15'),(226746,'24:A4:3C:32:2D:3E','0xa2531d6d1ad60e57558984dcbe4dd6db92','Access-Reject','2016-12-15 19:13:43'),(226747,'00:27:22:A4:1E:8F','0x4eca4e933bc26c346880ff2f0b37bc19f7','Access-Reject','2016-12-15 19:13:43'),(226748,'98:FC:11:56:30:31','0xb4a819196a02f833937aa35bfe15e18347','Access-Reject','2016-12-15 19:13:43'),(226749,'00:25:9C:5E:4D:87','0x4a01e7a7805bd948067366248e2f4dd9c4','Access-Reject','2016-12-15 19:13:43'),(226750,'00:27:22:AE:6D:D7','0xd69a095c310e0cddf4b49ee9b8c786a0b9','Access-Reject','2016-12-15 19:13:43'),(226751,'68:7F:74:B2:0E:51','0x8fa0877180e60b1cfd9bd2b4dfde5fa321','Access-Reject','2016-12-15 19:13:43'),(226752,'00:25:9C:5E:50:C0','0xf60234933ecb52096abaff081e484ab960','Access-Reject','2016-12-15 19:13:43'),(226753,'00:40:77:BB:55:10','0x5cc713337dc1796f1579f3793ea1493e87','Access-Reject','2016-12-15 19:13:43'),(226754,'90:48:9A:A5:E7:61','0xbc4c86d6fc8c69ba0fb55b357e0023b3d0','Access-Reject','2016-12-15 19:13:58'),(351769,'pempamsie','','Access-Accept','2018-12-18 00:45:48'),(226756,'80:19:67:A1:03:11','0x23bb18d6d934cee2beda61eb82910281b5','Access-Reject','2016-12-15 19:14:17'),(226757,'78:FF:CA:0C:39:10','0x81e7cc5bb06168dfb98ab3f9a422ede6d2','Access-Reject','2016-12-15 19:14:18'),(226758,'20:62:74:5C:6D:4C','0x757d356a67eaa88d4e1464a636461d0386','Access-Reject','2016-12-15 19:14:20'),(226759,'00:08:22:6A:BD:FB','0x940f780a5a223543693da0be66da6e0511','Access-Reject','2016-12-15 19:14:22'),(226760,'D8:B3:77:B0:58:AA','0x5917a70d731e17b650a44fbdd709af2910','Access-Reject','2016-12-15 19:14:22'),(226761,'78:FF:CA:13:FF:EE','0x8db30f0c2a65b9a7239d8be2e0f6704098','Access-Reject','2016-12-15 19:14:22'),(226762,'80:19:67:2B:33:09','0xfd0fcff008367f0c32b58be66e4b677955','Access-Reject','2016-12-15 19:14:48'),(226763,'04:46:65:31:A7:A6','0x0e0170c133dccc24538258e59e968ecb16','Access-Reject','2016-12-15 19:14:51'),(922413,'dodoos','','Access-Reject','2019-11-08 12:17:59'),(226765,'A4:44:D1:75:7C:74','0x6e3dbfb642e23e8af98ba1d3b31a716ce5','Access-Reject','2016-12-15 19:15:16'),(226766,'BC:6C:21:1F:29:F5','0xa5e77cce330ca19bedac2934e14240a1ba','Access-Reject','2016-12-15 19:15:22'),(226767,'80:19:67:8A:A5:94','0x8a0071b18f719fb210f69b2e2d0521b540','Access-Reject','2016-12-15 19:15:22'),(226768,'80:19:67:4E:8F:82','0x812596de8a96f259290eb353a656f63309','Access-Reject','2016-12-15 19:15:23'),(226769,'BC:B3:08:C6:1E:31','0xc4abcc4dc08f57f002970a5379a49e884a','Access-Reject','2016-12-15 19:15:36'),(226770,'00:27:15:96:37:3D','0x2297d4ae3e43e24d0afa7bda0c1571086b','Access-Reject','2016-12-15 19:16:10'),(226771,'B4:52:7E:15:F0:F1','0xace3e80292170c174cdcab9d3a4911e1b5','Access-Reject','2016-12-15 19:16:20'),(226772,'D0:9D:AB:C5:87:69','0xa57df1fa411327c4f0a753db02b70145ff','Access-Reject','2016-12-15 19:16:29'),(226773,'78:FF:CA:78:64:3B','0x089407b1cc76e0eceb6b3f1cf1e913ed8f','Access-Reject','2016-12-15 19:16:44'),(226774,'D8:B3:77:B0:58:AA','0x9df62ac5fb0ed34b9343cffae7fcd68d84','Access-Reject','2016-12-15 19:16:47'),(226775,'30:72:0D:3A:7B:3C','0x33c1ddccbaf8b7deabf3092d6a37e5b293','Access-Reject','2016-12-15 19:17:25'),(226776,'38:AA:3C:5D:08:C0','0xba64fb31eda8e5575e9d81c081105e6653','Access-Reject','2016-12-15 19:17:25'),(226777,'80:19:67:F0:78:9D','0x389ce6431d617e7dff9dd33096944eaa5b','Access-Reject','2016-12-15 19:17:38'),(226778,'1C:5C:F2:62:40:38','0xf790517769446cca12555900e3e8884171','Access-Reject','2016-12-15 19:18:10'),(226779,'D0:9D:AB:C5:87:69','0x30a344d9d869f4bbd1dae910e56b8d28a4','Access-Reject','2016-12-15 19:18:35'),(226780,'18:4F:32:3F:CD:B1','0xe3582e9ea59645bc8c962267246b7cd427','Access-Reject','2016-12-15 19:19:13'),(226781,'78:FF:CA:13:FF:EE','0x34526c63d33bcd30b5300b02aa363d5c6a','Access-Reject','2016-12-15 19:19:30'),(226782,'80:19:67:B3:24:B1','0x20ac56aca28eafe7c586f1066404791950','Access-Reject','2016-12-15 19:20:12'),(226783,'00:1B:9E:07:A0:E2','0x1265c3f70e23c201107f2e657f6a3b4947','Access-Reject','2016-12-15 19:20:32'),(226784,'80:19:67:2B:33:09','0xda18ff9215f95900b4f567ae60f3193dbe','Access-Reject','2016-12-15 19:20:39'),(226785,'00:27:15:34:54:42','0x4913136fb3d2034240dbae804c4425be51','Access-Reject','2016-12-15 19:20:40'),(226786,'94:39:E5:DF:38:B7','0xd22d1a00bb276b52d147658b777c318160','Access-Reject','2016-12-15 19:20:42'),(226787,'54:27:58:C8:9F:E2','0xaa76b496e37e3fb7289e16de6fdfc38ffc','Access-Reject','2016-12-15 19:20:57'),(226788,'B8:4F:D5:1F:C4:3A','0x283f399331c9fa2dd58ab372a47a3c86d0','Access-Reject','2016-12-15 19:21:08'),(226789,'58:F1:02:C9:98:00','0xb4a15e04924810352543a38bde9fc2e72f','Access-Reject','2016-12-15 19:21:10'),(226790,'3C:BB:FD:23:7C:51','0xfd44dfcfcd430ed863aa24ff6b1ff014e3','Access-Reject','2016-12-15 19:21:32'),(226791,'80:19:67:43:3D:E3','0xd17164433f2e460430b5b0b39c05fc75b3','Access-Reject','2016-12-15 19:21:35'),(226792,'3C:43:8E:11:53:15','0x86d07704860ed58380031e0a1b6bda709d','Access-Reject','2016-12-15 19:21:44'),(226793,'78:FF:CA:21:FB:3A','0xa674bf845806118a5b54fc5669b84d77f7','Access-Reject','2016-12-15 19:21:46'),(226794,'00:EB:A7:40:DF:DE','0xdb694cf54d2a822481bdeb90acc4b60a09','Access-Reject','2016-12-15 19:22:20'),(226795,'BC:B3:08:D5:D7:50','0x96af0eba4b964f6b546041982a70865c1f','Access-Reject','2016-12-15 19:23:11'),(226796,'50:2E:5C:56:01:59','0x8045ea5ae0b2a86052baceb195189b2b81','Access-Reject','2016-12-15 19:23:17'),(226797,'A4:44:D1:32:77:EC','0xb120c232486a569289a172cda7c679dda8','Access-Reject','2016-12-15 19:23:55'),(226798,'80:19:67:96:AD:F5','0xe16eee47c0890200a07c6a6ad52962a9fe','Access-Reject','2016-12-15 19:24:35'),(226799,'00:27:15:32:05:52','0x610cf67f21435d8aaeebb78ff4c67d4ffa','Access-Reject','2016-12-15 19:25:06'),(931542,'dodoos','','Access-Reject','2019-11-09 19:10:48'),(226801,'F0:27:65:F9:7B:D3','0xd5cf8c0f2abf7ffe4ca50aebb0e26002dc','Access-Reject','2016-12-15 19:26:26'),(290656,'kkpc','0x4cc643e9e961441e5693157460da14aa03','Access-Accept','2017-08-14 20:23:03'),(226803,'78:FF:CA:70:27:11','0x46e6e419eec9f1abbff89c765192628d1e','Access-Reject','2016-12-15 19:27:37'),(226804,'EE:4A:5B:11:4D:6B','0x2f82fc0f4b09181d1dbbd8a49ef21913bf','Access-Reject','2016-12-15 19:27:57'),(226805,'98:FF:D0:6B:7B:12','0x98d559954bd2020f8df6173bc3111c63c3','Access-Reject','2016-12-15 19:28:02'),(226806,'D8:5D:E2:88:5C:D5','0x1cdbaffc30bdb6982b6af786a5137c68da','Access-Reject','2016-12-15 19:28:02'),(226807,'78:FF:CA:19:45:9E','0x2fa240782e650c057e2a966ae71788e891','Access-Reject','2016-12-15 19:28:21'),(226808,'10:2F:6B:36:72:63','0xcfc1c6c269113bd2d9df955cb9741e7a11','Access-Reject','2016-12-15 19:28:37'),(226809,'80:19:67:67:19:11','0x479f5e6c6aae5a8cde24083bf84fcb5843','Access-Reject','2016-12-15 19:28:59'),(226810,'80:65:6D:E9:3E:77','0xdf14b64b1946eb1cddc9bc8ccd6f447aad','Access-Reject','2016-12-15 19:29:06'),(226811,'80:65:6D:E9:3E:77','0x495afeb673d2a9cb90649e41eee2930c2f','Access-Reject','2016-12-15 19:29:13'),(226812,'80:19:67:E0:C9:2E','0x68132cb94bb873f4a5cfb1561e67c4896b','Access-Reject','2016-12-15 19:29:19'),(226813,'54:EF:92:A1:60:24','0xf8600d1379b4b6c76358cdfe0924a458cd','Access-Reject','2016-12-15 19:29:32'),(226814,'30:19:66:BA:24:89','0xc378d20adc6373c5226a4c2510d39e429c','Access-Reject','2016-12-15 19:29:38'),(226815,'80:19:67:2B:33:09','0x77579cc889e3ca2e84982663fdb883409e','Access-Reject','2016-12-15 19:29:45'),(226816,'78:0C:B8:88:F2:39','0xbed0cc2c724cb7bee055adcac88c962196','Access-Reject','2016-12-15 19:30:05'),(226817,'00:1B:9E:07:A0:E2','0x4060113972f7a25d9ce2708f5190658f7e','Access-Reject','2016-12-15 19:30:10'),(226818,'B8:4F:D5:1F:C4:3A','0xb9dbd4729ed329d27b75d1400280fecf00','Access-Reject','2016-12-15 19:30:14'),(226819,'A4:44:D1:32:77:EC','0x4cd71394c101424a738535d3706f60417a','Access-Reject','2016-12-15 19:31:07'),(226820,'00:23:4D:1A:01:B5','0x9e069dbb8725675f513551e32cb5dc1a43','Access-Reject','2016-12-15 19:31:07'),(226821,'88:A7:3C:ED:AD:98','0xad14d6929fd6c8487c9c3ab620d0b49cff','Access-Reject','2016-12-15 19:31:08'),(226822,'00:27:15:00:72:D3','0xeb39bf62c67fe7b4b19003faecfdc7d576','Access-Reject','2016-12-15 19:31:09'),(226823,'08:86:20:72:00:81','0xc997d866090dcec40eada01e14d1b3f8c5','Access-Reject','2016-12-15 19:31:21'),(226824,'E4:98:D1:19:02:68','0xd37cfdb1941df744e9898363f634387bac','Access-Reject','2016-12-15 19:31:27'),(226825,'80:19:67:67:19:11','0x99fe904140ee06934e0db134c13133d5e2','Access-Reject','2016-12-15 19:31:29'),(922412,'dodoos','','Access-Reject','2019-11-08 12:17:48'),(226827,'80:19:67:FC:2E:A6','0x73c4fbb717e87e307dc6950573abc11929','Access-Reject','2016-12-15 19:32:45'),(226828,'08:74:02:7E:6E:DA','0x15ceae928b89bd92d1e89f45bcabaa021b','Access-Reject','2016-12-15 19:33:04'),(226829,'50:9E:A7:C2:AA:41','0x2ee1857bafe952e24190141eacc3d1d0d6','Access-Reject','2016-12-15 19:33:23'),(226830,'E8:99:C4:74:2B:BE','0x3fd176523b4c008994bfaf2feb57f65058','Access-Reject','2016-12-15 19:33:31'),(226831,'78:FF:CA:1D:48:21','0xbb54d620183ef6f9c8a013a8bbf865412d','Access-Reject','2016-12-15 19:34:27'),(226832,'54:27:58:C8:9F:E2','0x5bc478cf749aad6ecb7405694389aeefe0','Access-Reject','2016-12-15 19:34:40'),(226833,'D0:2D:B3:6F:40:88','0x4b1b05886196e5f5ac23b55fd51b7d914c','Access-Reject','2016-12-15 19:34:42'),(226834,'00:BD:38:DE:DF:D3','0x6b1f88e31ae7304088c62602aadbe85c27','Access-Reject','2016-12-15 19:35:11'),(226835,'E8:39:DF:C5:F1:C8','0xa63eb851815bf4a4c8d21abb99a736b87d','Access-Reject','2016-12-15 19:35:35'),(226836,'40:CB:A8:26:64:1F','0xe46698c6109599af45d3dadfdee181d1fa','Access-Reject','2016-12-15 19:35:50'),(226837,'30:AA:BD:BE:3F:D4','0x1a83b415df70dfa14787085917c8ebdf97','Access-Reject','2016-12-15 19:36:00'),(226838,'54:27:58:C8:9F:E2','0xb534be43b369b90dabb8199e54f4ba5df0','Access-Reject','2016-12-15 19:36:01'),(226839,'24:DA:9B:83:2F:E1','0x780d5b91c0b9ab4beac42f0e533971e025','Access-Reject','2016-12-15 19:36:18'),(226840,'84:38:38:2A:DC:DB','0xf29719bdcf4498d8b2bc015c87932f7d2c','Access-Reject','2016-12-15 19:36:53'),(226841,'C4:88:E5:42:8A:DE','0x54892e054cd2b5e033c506c60376660ea7','Access-Reject','2016-12-15 19:37:37'),(226842,'78:FF:CA:2E:68:29','0x0a947ea1b4c4f2caa884c0155e9a79080e','Access-Reject','2016-12-15 19:37:38'),(226843,'00:31:E2:EA:AC:7E','0x22ce52d7f4c9b2a22c933769464a2f5922','Access-Reject','2016-12-15 19:39:06'),(226844,'38:59:F9:A3:BC:CF','0xefb658264676e7d87b5a1876d74d8e3c0b','Access-Reject','2016-12-15 19:39:19'),(226845,'00:1B:9E:07:A0:E2','0x13d1a4884e6e83bea16fb7ee3a5cf5c64f','Access-Reject','2016-12-15 19:40:38'),(226846,'A4:44:D1:6E:2C:C0','0xf91fbc82f1857198f6eebf75bc43bb98bc','Access-Reject','2016-12-15 19:41:20'),(226847,'80:19:67:D7:50:22','0x2c72c45a3b1fddbce89e2945ea5a802845','Access-Reject','2016-12-15 19:41:21'),(226848,'80:A5:89:73:22:0E','0x15c234037005377e8c2e9fb5d159455997','Access-Reject','2016-12-15 19:41:59'),(226849,'94:35:0A:93:C8:CD','0x3c68bf19a640d472ad865c5203d01a3b83','Access-Reject','2016-12-15 19:42:13'),(226850,'78:FF:CA:1B:7A:1B','0x1be7e58100bf77a3867964ba309286117b','Access-Reject','2016-12-15 19:42:19'),(226851,'D0:7E:35:E5:44:C6','0xc2823e51d8f2fbbfec0b9c600bb6e5b794','Access-Reject','2016-12-15 19:43:36'),(226852,'5C:2E:59:26:CF:29','0x69e8386a6c4426963df1fa066bbafbf77c','Access-Reject','2016-12-15 19:44:30'),(226853,'E4:98:D1:00:B8:C0','0x52c3dddd1c5d83917a20526d7731bc2d67','Access-Reject','2016-12-15 19:45:07'),(226854,'80:C5:E6:98:8E:E6','0xff7814aacbe1a03bb7cdf113d9f331b710','Access-Reject','2016-12-15 19:45:12'),(226855,'80:19:67:82:76:9A','0x7fc093714083b6e4b38f59c0c59a9a44cf','Access-Reject','2016-12-15 19:45:15'),(922411,'dodoos','','Access-Reject','2019-11-08 12:17:36'),(226857,'40:B3:95:DD:EB:4F','0x57a7ee1ea8eff7b88cd82821a1ce07e674','Access-Reject','2016-12-15 19:46:34'),(226858,'40:CB:A8:26:64:1F','0xf4e718719491123a239475d5f71942b9bb','Access-Reject','2016-12-15 19:46:46'),(226859,'00:08:22:6A:BD:FB','0xb3f5e9ffe9828e77b0d2cc8606ece74547','Access-Reject','2016-12-15 19:47:14'),(226860,'78:FF:CA:70:27:11','0xcba602fa0c41fd73922e6d484a4144a75a','Access-Reject','2016-12-15 19:47:19'),(226861,'B8:4F:D5:1F:C4:3A','0xae77893984fa5f8091594d12ce5ffe1ddb','Access-Reject','2016-12-15 19:47:20'),(226862,'94:44:44:EC:A9:85','0x315d17837b17b67550cab6f21be2cd1d52','Access-Reject','2016-12-15 19:47:32'),(226863,'40:B3:95:DD:EB:4F','0xc2ea2701cceafa4fc419440502cadcc44e','Access-Reject','2016-12-15 19:47:34'),(226864,'78:FF:CA:9A:26:54','0x4cdf51b970223a5cdb2e3343ea4e13f355','Access-Reject','2016-12-15 19:47:56'),(226865,'00:10:44:7F:32:DF','0x4732f5573952fea51717479f9af22a406a','Access-Reject','2016-12-15 19:48:00'),(226866,'90:4E:2B:91:87:6E','0x4b67fcd658505717ebebc0c9ad0962f933','Access-Reject','2016-12-15 19:48:02'),(226867,'D0:7E:35:E5:44:C6','0x4448593e12453f11c2ae600f1e43571376','Access-Reject','2016-12-15 19:48:10'),(226868,'78:FF:CA:39:D7:E0','0x6dcd26bc9f57ea9c0587c9fb3f3126f582','Access-Reject','2016-12-15 19:48:19'),(226869,'78:FF:CA:6C:0A:0F','0xb3ee2e3ee5b9638bbe27e464f18f75e72d','Access-Reject','2016-12-15 19:48:33'),(226870,'E4:CE:8F:75:C1:3E','0xdac7439accabb10f4fe706a4bc475f4594','Access-Reject','2016-12-15 19:48:59'),(226871,'00:08:22:5E:B5:FB','0xee8e56ca99e71bfb1409fddc8e08856856','Access-Reject','2016-12-15 19:49:14'),(226872,'28:40:88:FA:24:AC','0xfa8ba51f2dcec0cc29f46d0c3ee23d023a','Access-Reject','2016-12-15 19:49:39'),(226873,'54:88:0E:3F:00:46','0x9532c9f42fb7e2de4d5ab88a0c99c36ebe','Access-Reject','2016-12-15 19:50:11'),(922410,'dodoos','','Access-Reject','2019-11-08 12:17:24'),(226875,'00:F8:1C:57:7A:E1','0x5c59b4462583bb535102e37669a7b2dad5','Access-Reject','2016-12-15 19:50:31'),(226876,'00:1B:9E:07:A0:E2','0xbb27389459a947729cd6e3def368f36e0e','Access-Reject','2016-12-15 19:50:41'),(226877,'BC:B3:08:D5:D7:50','0xcb63c924391cddff1d1eae1c807be0fe28','Access-Reject','2016-12-15 19:50:46'),(226878,'BC:B3:08:D5:D7:50','0x617d1483e67158928c3265fded59673c5e','Access-Reject','2016-12-15 19:50:52'),(226879,'CC:FA:00:E7:69:11','0xf2d617cb54d10507c7205dc85eb4d2c2fb','Access-Reject','2016-12-15 19:50:53'),(351802,'pempamsie','','Access-Accept','2018-12-18 14:45:48'),(226881,'80:19:67:43:3D:E3','0xc22ec2683fc7b266d6e6366a45f674e162','Access-Reject','2016-12-15 19:51:28'),(226882,'E4:98:D1:19:02:68','0x467883782a3e8603da8027c642fde71ec6','Access-Reject','2016-12-15 19:51:43'),(226883,'54:88:0E:3F:00:46','0xfda9f80703c714599b5277e5ee4d4448c1','Access-Reject','2016-12-15 19:51:53'),(226884,'E8:99:C4:74:2B:BE','0xe29d8078dd4e48e9b0b737deea06327321','Access-Reject','2016-12-15 19:51:59'),(226885,'BC:B3:08:CF:04:A9','0xd036b5f0800be3e2d59f10167d99bf84f6','Access-Reject','2016-12-15 19:52:07'),(226886,'58:F1:02:44:42:6B','0x5fe76c695f972c65171fd4506e022776de','Access-Reject','2016-12-15 19:52:09'),(226887,'84:A4:66:FC:7A:02','0x24a59ea9a3a9c454fe4ab3d3bcc39a34e4','Access-Reject','2016-12-15 19:52:18'),(929721,'dodoos','','Access-Reject','2019-11-09 13:05:57'),(226889,'30:0D:43:C1:F3:10','0xdaaf88e3d07facf4182cc6b154cddf31b7','Access-Reject','2016-12-15 19:52:27'),(226890,'A4:44:D1:5E:32:B6','0x998b8396af085a53a233a58b3ada9089a8','Access-Reject','2016-12-15 19:52:30'),(226891,'54:27:58:C8:9F:E2','0x4ac38bb32699ccc16d56fda85e6172d37e','Access-Reject','2016-12-15 19:53:04'),(226892,'D0:7E:35:E5:44:C6','0xd55e1dd4f078927f3c4921c18f98e67130','Access-Reject','2016-12-15 19:53:08'),(922409,'dodoos','','Access-Reject','2019-11-08 12:17:13'),(226894,'40:CB:A8:26:64:1F','0x0898fa833b801f81f8b47dda147decc278','Access-Reject','2016-12-15 19:53:41'),(226895,'80:19:67:E8:58:0B','0x0ddf7664035d7baa594457f0e3f397007e','Access-Reject','2016-12-15 19:54:05'),(226896,'40:BA:61:A3:15:4C','0x37d83d0c615346d2f30caba6cd655a3d0e','Access-Reject','2016-12-15 19:55:25'),(226897,'80:19:67:B4:8B:75','0x139bf1e068d27a07bcedfb4f2860d90c4a','Access-Reject','2016-12-15 19:55:31'),(226898,'78:FF:CA:70:27:11','0x44217d8a04d60b9efef409e76f196f121b','Access-Reject','2016-12-15 19:55:31'),(226899,'14:B4:84:B1:67:14','0x8d423689611ca86f3269101d80b96aea73','Access-Reject','2016-12-15 19:55:33'),(226900,'54:27:58:C8:9F:E2','0xde16a2be676b1c5ae21f2d914eb1a1353d','Access-Reject','2016-12-15 19:55:44'),(226901,'00:08:22:5E:B5:FB','0xa11a14bb1eb0a03ec4932c772fca384415','Access-Reject','2016-12-15 19:56:12'),(922408,'dodoos','','Access-Reject','2019-11-08 12:17:02'),(226903,'F4:37:B7:3E:43:5D','0x930c7de75d87d051d576b68e84d188c785','Access-Reject','2016-12-15 19:56:39'),(345036,'dadukpo','0xe45e528d31631781b769365db790e6dd66','Access-Accept','2018-12-11 18:46:28'),(226905,'D8:5D:E2:88:5C:D5','0x78dcc318060b5886dd2be8a8b6bec4bdfc','Access-Reject','2016-12-15 19:58:19'),(226906,'A4:44:D1:7D:85:56','0x1810f2e414e6fd3991183f60495371f5f0','Access-Reject','2016-12-15 19:58:47'),(226907,'54:27:58:C8:9F:E2','0xe2932473b20a3f711a3a651e65fab5d7b3','Access-Reject','2016-12-15 19:58:53'),(226908,'40:CB:A8:26:64:1F','0x8e26944274dab2375f2fbc108218f18411','Access-Reject','2016-12-15 20:00:08'),(226909,'80:19:67:92:5D:76','0xcefbbc3c0fdeb949923757552901639aa1','Access-Reject','2016-12-15 20:00:29'),(226910,'80:19:67:D3:E5:CF','0x74a8dce527defc102376a52afab99981e3','Access-Reject','2016-12-15 20:00:48'),(226911,'78:00:9E:52:79:20','0xd8008ad8c7b641d0069a5cb545af92cb75','Access-Reject','2016-12-15 20:00:51'),(226912,'3C:43:8E:11:53:15','0xe17cf18a49a224bfad4ac60f55983ccded','Access-Reject','2016-12-15 20:01:11'),(226913,'2C:54:CF:AC:C4:7C','0x8bd9a122bf0693c98d7e1787bde56e4085','Access-Reject','2016-12-15 20:01:34'),(226914,'78:FF:CA:1B:7A:1B','0xab1639559ea3b76d29f5df0023c0f30b39','Access-Reject','2016-12-15 20:02:02'),(226915,'40:CB:A8:26:64:1F','0xae13285b2d4eb90915ede7eb7ea5b8a49f','Access-Reject','2016-12-15 20:02:44'),(226916,'BC:B3:08:CF:04:A9','0xb0023a30c8421bc74f96a33b3a7e4ad727','Access-Reject','2016-12-15 20:02:56'),(226917,'80:19:67:07:DE:AB','0x1823b55125a5539e98c2b43bfe19623130','Access-Reject','2016-12-15 20:03:00'),(226918,'7C:C7:09:29:C2:54','0xcbba11b537ab820da1c2a95311855d8d3a','Access-Reject','2016-12-15 20:03:09'),(226919,'DC:53:60:7A:D0:DC','0xf55b3e842287b2b3cd0a6ae58c9604ab48','Access-Reject','2016-12-15 20:03:18'),(922407,'dodoos','','Access-Reject','2019-11-08 12:16:50'),(226921,'90:4E:2B:91:87:6E','0x21e056540161892fb28e779371eb330f8a','Access-Reject','2016-12-15 20:04:53'),(226922,'AA:A0:62:30:09:18','0x22743d1bc373a47df45556d5f31e9f5074','Access-Reject','2016-12-15 20:05:31'),(226923,'30:F7:72:0E:82:F1','0x0c671d76ed0c4409e0ffee7d0751bcd879','Access-Reject','2016-12-15 20:05:41'),(226924,'E4:98:D1:19:02:68','0xab3f01b56bfe5e69c0ec66ca2cbe6d25f7','Access-Reject','2016-12-15 20:05:49'),(226925,'78:FF:CA:33:91:12','0x17ca946dd9c9d5211a99cd76884bacef52','Access-Reject','2016-12-15 20:06:13'),(226926,'94:35:0A:93:C8:CD','0x7eab490812c120739bf3a78e5f8dcc6bfc','Access-Reject','2016-12-15 20:06:19'),(226927,'30:0D:43:C1:F3:10','0x6a6053aed9be7f28533b659b4608cc2fe1','Access-Reject','2016-12-15 20:07:04'),(226928,'78:FF:CA:9A:26:54','0x1acf4cc91ef73107b303cdcbfb06e82e69','Access-Reject','2016-12-15 20:07:59'),(226929,'94:35:0A:93:C8:CD','0xa4ceeb05a01575cdc78787bb942e952133','Access-Reject','2016-12-15 20:08:02'),(226930,'78:FF:CA:33:84:E5','0x57bbe50556d21ccb1232736b0b760a3907','Access-Reject','2016-12-15 20:08:20'),(226931,'A4:44:D1:84:24:C2','0xb4e19040c49c5d84d4cbf0045d712b78a5','Access-Reject','2016-12-15 20:08:47'),(226932,'00:1B:77:64:98:46','0x0c377d50812d0203b67d9f2a491371d9e2','Access-Reject','2016-12-15 20:10:41'),(226933,'78:00:9E:AD:48:2E','0xd43bb31220135105c3270c1d2b1c4120a7','Access-Reject','2016-12-15 20:10:44'),(226934,'78:00:9E:52:79:20','0x2d16907d3195ec1a1acf72c65c3726a30c','Access-Reject','2016-12-15 20:10:46'),(226935,'DC:F1:10:4C:5D:58','0x4c0fa2f71bab4f74b0405ccb65fe51af9c','Access-Reject','2016-12-15 20:11:02'),(226936,'00:24:D2:FE:59:F7','0xd00d9002074f954b5d0065a47f30ba0a74','Access-Reject','2016-12-15 20:11:04'),(226937,'80:19:67:07:DE:AB','0xa17450eee2a37e90017563f3be2b1a7571','Access-Reject','2016-12-15 20:11:15'),(226938,'80:19:67:84:37:1E','0x543d7013cb6c1d33c71bc91b76f685583d','Access-Reject','2016-12-15 20:11:17'),(226939,'78:FF:CA:70:27:11','0x05e8e0bee1b4bb8d013524baa0162fd6fa','Access-Reject','2016-12-15 20:11:21'),(226940,'30:AA:BD:F9:22:93','0x4781e3a2f50ed66f36e38bbede0435444c','Access-Reject','2016-12-15 20:11:33'),(226941,'D0:2D:B3:78:91:11','0xd0f5c46d3aa3de4be131e75296ff6b9fe3','Access-Reject','2016-12-15 20:12:06'),(226942,'80:19:67:84:37:1E','0x8b6b4de21e27b5590d0bcfe38ca3bb3bde','Access-Reject','2016-12-15 20:12:29'),(226943,'80:19:67:84:37:1E','0x44cf672419af84bbc02edbd2231138bb89','Access-Reject','2016-12-15 20:12:32'),(922406,'dodoos','','Access-Reject','2019-11-08 12:16:38'),(226945,'30:52:CB:FB:97:83','0xf10bc1b5369a13741cd7fde2099bbd4df8','Access-Reject','2016-12-15 20:14:52'),(226946,'60:6D:C7:30:4D:BE','0xb3f77989282720d1d6bec1f7c8e23a9818','Access-Reject','2016-12-15 20:15:17'),(226947,'00:27:15:00:72:D3','0xb7e8027eb30906fca2c3d6da2f5139210c','Access-Reject','2016-12-15 20:15:27'),(226948,'A4:44:D1:52:31:12','0x10abc4725c1ae15a84cb4be9172a73abd4','Access-Reject','2016-12-15 20:15:41'),(226949,'2C:54:CF:AC:C4:7C','0xd649d6290ff4a77a193cb70bb5a4b22758','Access-Reject','2016-12-15 20:15:47'),(226950,'BC:B3:08:CF:04:A9','0x4720bb041b9c258944b25428cbfcd7a4ab','Access-Reject','2016-12-15 20:16:07'),(852715,'kumi','','Access-Reject','2019-09-06 15:57:56'),(226952,'54:27:58:C8:9F:E2','0xb5f24075874c51946ed384059873dca89b','Access-Reject','2016-12-15 20:17:02'),(226953,'78:0C:B8:48:E4:D2','0x994785d0b598935b4e6fc8738badc27ad0','Access-Reject','2016-12-15 20:17:15'),(226954,'D0:2D:B3:78:91:11','0xca1026fa0b71c6b71b447fe1621a126de7','Access-Reject','2016-12-15 20:17:23'),(226955,'78:00:9E:52:79:20','0xea308e691fe31a179c213e5d61a8e9326a','Access-Reject','2016-12-15 20:17:35'),(226956,'A4:44:D1:7E:DF:5C','0x45abe041439966f61f8930fbf4048fc6dd','Access-Reject','2016-12-15 20:17:43'),(226957,'30:AA:BD:19:6C:E3','0x00739573596a0ee0325026ed51425c19e6','Access-Reject','2016-12-15 20:18:06'),(226958,'80:19:67:3B:01:5D','0x92ba7217ada594278ded5cba1663359a23','Access-Reject','2016-12-15 20:18:16'),(226959,'A4:44:D1:7D:85:56','0x25a74793fea75cdeb5922066c2d7e0d6ed','Access-Reject','2016-12-15 20:18:23'),(226960,'A4:44:D1:58:C2:C8','0x71e15756d37470478c4d3d3eea9e7d20c5','Access-Reject','2016-12-15 20:18:39'),(226961,'78:00:9E:AD:48:2E','0xf5c7e415dbd8a7a44520c182682c003c56','Access-Reject','2016-12-15 20:18:59'),(226962,'00:1B:9E:07:A0:E2','0x6fdd14a5ff998c13b9337912886be17b35','Access-Reject','2016-12-15 20:19:14'),(226963,'08:FC:88:7C:65:BA','0x270e085c9ed97a937efb4b5fd5f1f60aec','Access-Reject','2016-12-15 20:19:38'),(226964,'C8:AA:21:36:E4:14','0xe1292f162fb234ef373830358b61b3e7d9','Access-Reject','2016-12-15 20:19:49'),(226965,'54:27:58:C8:9F:E2','0x1b1d94e829c076d53fa617c3c23f03fe83','Access-Reject','2016-12-15 20:20:03'),(226966,'3C:43:8E:11:53:15','0x0713d64233dfe430dee3ea6e82796bd947','Access-Reject','2016-12-15 20:20:24'),(226967,'BC:B3:08:C6:1E:31','0xf16ce341108649095729487839273f9be7','Access-Reject','2016-12-15 20:21:44'),(226968,'A0:88:B4:3F:19:EC','0xd581bb68bc4a229c88718be1883fc726f8','Access-Reject','2016-12-15 20:22:15'),(226969,'C4:88:E5:42:8A:DE','0xbc36820542ac0442fd0dcb24d6baf60101','Access-Reject','2016-12-15 20:22:43'),(226970,'DC:CF:96:CE:44:14','0x7b9983a62ab27f7887f476a2c7153aaeec','Access-Reject','2016-12-15 20:22:46'),(226971,'80:19:67:64:02:EA','0xfc2be1567b39964d8e02bf8f4255b57845','Access-Reject','2016-12-15 20:22:48'),(226972,'54:27:58:C8:9F:E2','0x5e2cc29b348382b18248463cdcde21fb56','Access-Reject','2016-12-15 20:22:59'),(226973,'00:27:15:00:72:D3','0x9adc35ccd2ea203c010511ab77d256e61d','Access-Reject','2016-12-15 20:23:01'),(226974,'80:19:67:B3:24:B1','0x4162285cf3c473b47ff350fc6065e4d32e','Access-Reject','2016-12-15 20:23:17'),(226975,'60:FE:1E:62:51:DC','0x59e7e5af431a11d3a95e3a63a2e5c45b5d','Access-Reject','2016-12-15 20:23:25'),(226976,'80:19:67:3B:01:5D','0x28824d901f5b79b1afb0a8c7062ed9fb0a','Access-Reject','2016-12-15 20:23:43'),(226977,'00:F8:1C:5A:F7:1A','0xa83f952ad1daaa7235db31bbc202cdf465','Access-Reject','2016-12-15 20:23:43'),(226978,'94:35:0A:93:C8:CD','0x621757bd6b0daa0acb43a529e8f4f47645','Access-Reject','2016-12-15 20:23:48'),(351768,'pempamsie','','Access-Accept','2018-12-17 22:45:48'),(226980,'60:FE:1E:67:81:C7','0x615c0fc65477cb2c945250c88b58eb0e87','Access-Reject','2016-12-15 20:24:31'),(226981,'48:D2:24:34:E6:52','0xf6727e8526414b71bcd69369c420b48b0b','Access-Reject','2016-12-15 20:24:45'),(922405,'dodoos','','Access-Reject','2019-11-08 12:16:27'),(226983,'60:FE:1E:04:45:1F','0x98fb956fd2f9d24ae417d7941fc79768ff','Access-Reject','2016-12-15 20:26:11'),(226984,'3C:83:75:4D:40:E6','0x3428773052c6071d97cb68304577f4df2b','Access-Reject','2016-12-15 20:26:14'),(226985,'60:FE:1E:90:60:16','0x89eb01bf84cbe05fb991f3b04a5af97371','Access-Reject','2016-12-15 20:26:17'),(226986,'54:27:58:C8:9F:E2','0xbb9a462a2793a6177b867783cde7f0d685','Access-Reject','2016-12-15 20:26:18'),(226987,'80:19:67:C3:C7:6C','0x2772c371ffc9e8c094db9c9e6a6bbea665','Access-Reject','2016-12-15 20:26:38'),(226988,'3C:DF:BD:B8:8B:93','0x267cbca162968a5e8c9abc0aff51971711','Access-Reject','2016-12-15 20:26:46'),(226989,'78:0C:B8:48:E4:D2','0x706ed6c706cdb259c34b7deb88144de15d','Access-Reject','2016-12-15 20:26:51'),(226990,'84:7A:88:77:68:C3','0x79fcbe385e8d1405298b715e813d4ad9a0','Access-Reject','2016-12-15 20:27:23'),(922404,'dodoos','','Access-Reject','2019-11-08 12:16:16'),(226992,'78:FF:CA:6E:06:67','0x9a482820f617116634c25ef17fe36b767d','Access-Reject','2016-12-15 20:27:49'),(226993,'3C:43:8E:11:53:15','0x2ed2edbda7ab49bee3eb66933b42f34e41','Access-Reject','2016-12-15 20:27:50'),(226994,'78:F7:BE:B2:77:CF','0x9c0eef2ffbca4f1a822d045bb23e02fc78','Access-Reject','2016-12-15 20:27:54'),(226995,'78:00:9E:AD:48:2E','0x9c1860ca1d286706e8f9156483a88a2bf0','Access-Reject','2016-12-15 20:27:56'),(226996,'00:10:44:7F:32:DF','0xd6416e7bc345a604c7c4ae29937955f276','Access-Reject','2016-12-15 20:28:16'),(226997,'00:08:22:0A:DB:FC','0x5758035dcd63119348a2e5a64d7f8d64dd','Access-Reject','2016-12-15 20:28:49'),(922403,'dodoos','','Access-Reject','2019-11-08 12:16:04'),(226999,'C4:8E:8F:C4:7D:15','0x8e812acbef6296b1cc9227115f823e176a','Access-Reject','2016-12-15 20:29:05'),(227000,'9C:2A:70:5E:79:19','0x4ae9310f7fbfb4d6f9a86b781a00a10d46','Access-Reject','2016-12-15 20:29:07'),(227001,'F0:25:B7:76:6C:58','0xa41a51d9f518377056da7279f1110b2b64','Access-Reject','2016-12-15 20:29:14'),(227002,'00:1B:9E:07:A0:E2','0xb1f8d7457eab27e553727bf473a6645d7c','Access-Reject','2016-12-15 20:29:20'),(227003,'30:AA:BD:F9:22:93','0xf265f8d3a7628117ef8cc9853ec7ab4b6a','Access-Reject','2016-12-15 20:29:55'),(351867,'dadukpo','0x93e227e67c3c3b6d6d4ecb2ad6e2755824','Access-Accept','2018-12-20 19:12:48'),(227005,'00:F8:1C:57:7A:E1','0xe1b1de21ee8fa745e8a650afdee01cd4e0','Access-Reject','2016-12-15 20:31:10'),(227006,'CC:52:AF:9A:1A:98','0x7f1d18161cc8c6235f9efd868b570de4a5','Access-Reject','2016-12-15 20:31:33'),(227007,'D0:53:49:39:69:F5','0x4e1c48e4c403ad8bf7352d5f5561fcb70b','Access-Reject','2016-12-15 20:31:48'),(227008,'D0:53:49:39:69:F5','0x3a8fab55e32d394a10afbe13620a2b6d38','Access-Reject','2016-12-15 20:31:53'),(227009,'80:72:0D:39:1E:18','0x32a9a713e0851037e83d9316a2bde6b67d','Access-Reject','2016-12-15 20:32:54'),(227010,'C0:BD:D1:5B:1F:68','0x7ca589a47ae3bb600c205dc126b5d10a1a','Access-Reject','2016-12-15 20:33:08'),(227011,'A0:E4:53:3D:E0:FE','0x64d208f8c87cb2cc49cf8d798679df24d6','Access-Reject','2016-12-15 20:34:20'),(227012,'00:08:22:42:09:27','0xf0db169344161f7c3fe0dbe40d788e0a93','Access-Reject','2016-12-15 20:34:20'),(227013,'00:23:4D:1A:01:B5','0x2c565536bb31cc5519f278adec59f3a417','Access-Reject','2016-12-15 20:34:20'),(227014,'B8:4F:D5:1F:C4:3A','0x081452a95f1a87706430445a74c79e13d6','Access-Reject','2016-12-15 20:34:21'),(227015,'40:CB:A8:26:64:1F','0x0e68c40c0302157baac41ef744528c7cd4','Access-Reject','2016-12-15 20:34:27'),(227016,'B0:45:19:DD:33:65','0x5fcc1211cd520cbd3703606d2ef98cf4b8','Access-Reject','2016-12-15 20:34:55'),(227017,'54:EF:92:A1:60:24','0xe5b27f4edad0277de846f07099d068cb44','Access-Reject','2016-12-15 20:35:03'),(227018,'80:19:67:43:3D:E3','0x1747a9803274de262d422e058cd80fa624','Access-Reject','2016-12-15 20:35:03'),(351782,'cegrad','','Access-Accept','2018-12-18 08:45:35'),(227020,'54:EF:92:A1:60:24','0xf88c4d9f20054079366eb81021c66eec5e','Access-Reject','2016-12-15 20:35:27'),(227021,'80:19:67:F0:69:8E','0xbe5bcd9483c3635ac4dd377fb8e6bf34cc','Access-Reject','2016-12-15 20:35:44'),(227022,'80:72:0D:39:1E:18','0x3fa09c784b2340a46503cf9e1cc914fb35','Access-Reject','2016-12-15 20:36:05'),(345035,'pempamsie','','Access-Accept','2018-12-11 18:45:47'),(227024,'88:A7:3C:ED:AD:98','0x9a4651e81ce0214e54c25f4dd71101e79a','Access-Reject','2016-12-15 20:36:42'),(227025,'B4:07:F9:9F:01:62','0x66a684a68212f38885fac79cea16f122d4','Access-Reject','2016-12-15 20:36:57'),(227026,'00:1B:9E:07:A0:E2','0xbdd4f9985dad39eff5bcdb2d76acc20f15','Access-Reject','2016-12-15 20:37:29'),(227027,'14:9A:10:E9:0B:F6','0x86b410fa1fc6b18f6b996bcd107121ab84','Access-Reject','2016-12-15 20:37:48'),(227028,'54:27:1E:4E:11:61','0xc6303045b64aac129f8714b817f5b374c4','Access-Reject','2016-12-15 20:38:16'),(901992,'mfantsipim','','Access-Accept','2019-09-19 03:10:03'),(227030,'80:72:0D:39:1E:18','0x7f3c8c73f08770981c6b4c5a89b89433e1','Access-Reject','2016-12-15 20:39:06'),(227031,'18:21:95:A1:E2:13','0xb666eeafc2c0a428c543e2662f9905a5db','Access-Reject','2016-12-15 20:39:38'),(227032,'D4:40:F0:9B:09:F6','0xfd317f847e140da2080bda8636520b2099','Access-Reject','2016-12-15 20:39:48'),(227033,'30:72:0D:3A:7B:3C','0x8db81963ee9e9ea734c2e4c0e5a3a421af','Access-Reject','2016-12-15 20:40:00'),(227034,'30:72:0D:3A:7B:3C','0x0d69c215d935d4bb0ba486ab27fdb4f3c7','Access-Reject','2016-12-15 20:40:05'),(227035,'18:4F:32:3F:CD:B1','0x3bff7887f54b6ada74656bc78dd623cbdf','Access-Reject','2016-12-15 20:40:14'),(227036,'A4:44:D1:22:B2:36','0x81269be4be5a0d0e470dd17f2e6f3eca60','Access-Reject','2016-12-15 20:41:27'),(227037,'80:19:67:F8:7D:03','0xddd10a1176881cefa09580bd7ad3f5af99','Access-Reject','2016-12-15 20:41:54'),(227038,'DC:CF:96:CE:44:14','0xc103757e7031c40b42ab78605eb0d21824','Access-Reject','2016-12-15 20:42:06'),(227039,'F0:27:65:F9:7B:D3','0x21fb65bf61b910371b30031b83fef3fd04','Access-Reject','2016-12-15 20:42:29'),(922402,'dodoos','','Access-Reject','2019-11-08 12:15:52'),(227041,'C4:9A:02:19:9A:18','0x8d6500bdb6cb6a71416d9bea342adca44e','Access-Reject','2016-12-15 20:42:53'),(227042,'E4:98:D1:AE:46:24','0xb60df8d002556f4615920d774a50bd93b2','Access-Reject','2016-12-15 20:43:14'),(922401,'dodoos','','Access-Reject','2019-11-08 12:15:41'),(227044,'60:FE:1E:67:81:C7','0xd9ededbef85ee5c63322b2ff96be17512a','Access-Reject','2016-12-15 20:45:12'),(227045,'50:CC:F8:A8:0D:BD','0x2f32b3ca1ab31f70c7914a0b056d3c4546','Access-Reject','2016-12-15 20:45:15'),(227046,'3C:43:8E:11:53:15','0x21f97fc40bada21a13fa8a2dffc560fad4','Access-Reject','2016-12-15 20:45:48'),(227047,'00:27:15:08:35:7D','0x0bb42d17d1309588d8990030d327590396','Access-Reject','2016-12-15 20:46:09'),(227048,'30:19:66:BA:24:89','0x56613754c935e47e5983f75698b01236a6','Access-Reject','2016-12-15 20:46:13'),(227049,'00:08:22:CA:C8:08','0x113232bf2b3e55a937178bbf556c3a43f5','Access-Reject','2016-12-15 20:46:33'),(227050,'78:FF:CA:21:FE:38','0x59de52d1470ab1403e6a4b75a514617491','Access-Reject','2016-12-15 20:46:38'),(227051,'D4:40:F0:9B:09:F6','0x8be88901df7baa7b52ff3c31b59c6a030b','Access-Reject','2016-12-15 20:46:59'),(227052,'00:37:6D:41:4B:8E','0x4fa519fb4fedf35b2dd2ca859207010daa','Access-Reject','2016-12-15 20:47:56'),(227053,'8C:3A:E3:38:84:84','0x143f88e1ca8bfbe9962c66520c96c8154e','Access-Reject','2016-12-15 20:48:28'),(227054,'00:1B:9E:07:A0:E2','0x025d62aa096ad80dfc8eab8983fda7a2a0','Access-Reject','2016-12-15 20:49:28'),(227055,'88:53:D4:FD:15:5B','0x29105b6933db9da402b0fdeb500bdc34fb','Access-Reject','2016-12-15 20:51:00'),(227056,'BC:B3:08:D7:35:26','0xf4ece0b8e34924578d6dea6e6c50dd6229','Access-Reject','2016-12-15 20:51:25'),(227057,'40:CB:A8:26:64:1F','0x1815043537828cfbb27c4d794cc3522491','Access-Reject','2016-12-15 20:51:32'),(227058,'00:08:22:42:09:27','0xc3cf653a2301117535c1a29b2212ac07ef','Access-Reject','2016-12-15 20:52:19'),(227059,'A4:44:D1:46:2A:02','0x93a46f30533da7e96c67c016cee29cd634','Access-Reject','2016-12-15 20:52:37'),(227060,'78:FF:CA:06:72:09','0x9df37f7a11b27df294914ccd329ee8a420','Access-Reject','2016-12-15 20:53:39'),(227061,'2mpaDhp7','0xdac6e5ff6145981f080c1aae81a04235fa','Access-Reject','2016-12-15 20:54:08'),(227062,'60:FE:1E:67:81:C7','0x47b2183e61cb3144cfe50735cdd32f01c6','Access-Reject','2016-12-15 20:54:08'),(227063,'08:11:96:C3:69:CC','0xc6e33b06494cbf0bb0a427c58aeb83a6e7','Access-Reject','2016-12-15 20:54:28'),(922400,'dodoos','','Access-Reject','2019-11-08 12:15:30'),(227065,'5C:F9:6A:8F:AC:AC','0x2760fea96b3f999a4e74238c1d787c33f8','Access-Reject','2016-12-15 20:54:52'),(922399,'dodoos','','Access-Reject','2019-11-08 12:15:18'),(227067,'78:FF:CA:5C:1D:E6','0x90482a1749a55a9b0acef314aac43145e6','Access-Reject','2016-12-15 20:55:22'),(227068,'00:DB:DF:C2:7C:25','0x4d71a5e91271121418e68b76db62b0e58c','Access-Reject','2016-12-15 20:56:16'),(227069,'F4:06:69:66:86:DB','0x23ac79669d52bfbff391fa42867127858d','Access-Reject','2016-12-15 20:57:30'),(227070,'BC:B3:08:D7:35:26','0xab48dc71b2cb4d2e11d52a88ce78641e16','Access-Reject','2016-12-15 20:58:03'),(305554,'Rahman','0x277d7f56d6a8808f0236224b4cb6e0d67a','Access-Reject','2018-04-02 13:19:50'),(227072,'58:F1:02:0A:74:CB','0x5282dc0f7376569238abeaafa227232af6','Access-Reject','2016-12-15 20:59:05'),(227073,'78:FF:CA:41:BF:43','0xddf9c513e8258892d13293686a3fd1b70a','Access-Reject','2016-12-15 20:59:34'),(227074,'A4:44:D1:5B:AF:34','0x12e0babe094dc2ebdea401765112f5f529','Access-Reject','2016-12-15 20:59:48'),(227075,'00:08:CA:38:49:F2','0x1a58030fa32cda094f57a9398afa4c398b','Access-Reject','2016-12-15 20:59:57'),(227076,'24:A4:3C:32:2D:3E','0xdc2fdd36fac9865245aa44cdf66b31f004','Access-Reject','2016-12-15 21:00:22'),(227077,'68:72:51:00:72:BF','0x9303d2ded1c6d3bba399379054850bef08','Access-Reject','2016-12-15 21:00:22'),(227078,'00:27:22:A4:1E:8F','0xdb2a4d47ad1f9286e8618fe5c5e4306251','Access-Reject','2016-12-15 21:00:22'),(227079,'68:72:51:42:E6:6E','0xa05ea2a69fc704022d338d8231efb285aa','Access-Reject','2016-12-15 21:00:22'),(227080,'00:27:22:AE:6D:D7','0x4f2af0602240244f29f93369c6d4d115a6','Access-Reject','2016-12-15 21:00:22'),(227081,'68:7F:74:B2:0E:51','0x776a123eaca7817f793e7f1cec773f84a8','Access-Reject','2016-12-15 21:00:24'),(227082,'00:15:6D:72:8C:AE','0xa09c871a2ef23d4548d15eb809d3801630','Access-Reject','2016-12-15 21:00:24'),(227083,'00:25:9C:5E:50:C0','0x535cb31b945ed670edb7887d01949d88b8','Access-Reject','2016-12-15 21:00:24'),(227084,'00:40:77:BB:55:10','0xe89134d902cb81ff277455afa2b30554ca','Access-Reject','2016-12-15 21:00:24'),(227085,'24:A4:3C:48:15:0D','0xf508219d9e8bc31cbd25761ebdb4bb6f20','Access-Reject','2016-12-15 21:00:25'),(227086,'68:7F:74:26:E7:E2','0x993c7cd79773d6ad0d7474b907a8abc3e3','Access-Reject','2016-12-15 21:00:25'),(227087,'DC:CF:96:CE:44:14','0xd60f6c49c5ee3b0dc516d3f227d46653fe','Access-Reject','2016-12-15 21:00:44'),(227088,'68:A3:C4:98:6F:C2','0x44695f8c6fe0b8e7a932b33411b7b4d24b','Access-Reject','2016-12-15 21:00:53'),(227089,'5C:2E:59:26:CF:29','0xe0ce29083cc751dab2e5c1dd752a7b0166','Access-Reject','2016-12-15 21:01:00'),(227090,'24:A4:3C:7E:C7:FD','0x760a227296cacfaec9944929dd2cb1db73','Access-Reject','2016-12-15 21:01:03'),(922398,'dodoos','','Access-Reject','2019-11-08 12:15:06'),(227092,'30:AA:BD:E1:66:54','0xede037447ff3df3b5ad77530c282ecab8b','Access-Reject','2016-12-15 21:01:45'),(227093,'78:FF:CA:13:FF:EE','0x1416eb2f3cd1e3b6615f12d16ddeafd0ff','Access-Reject','2016-12-15 21:01:59'),(227094,'90:48:9A:A5:E7:61','0xf8fc11a4814782312a40aca6e0c29ea4f2','Access-Reject','2016-12-15 21:02:38'),(227095,'30:AA:BD:F9:22:93','0xc4f7e4c5e59193a19ea46d426d0659d691','Access-Reject','2016-12-15 21:02:48'),(227096,'78:F7:BE:B2:77:CF','0x40968b7c77f6afb9ba92f6483c271eee1b','Access-Reject','2016-12-15 21:04:11'),(227097,'48:E2:44:63:7E:A1','0xf19be07b590da3a8cd124d95e4af353f7b','Access-Reject','2016-12-15 21:04:51'),(227098,'00:0A:00:73:74:45','0xfa3db13fb66535965b34f92bfdc49a5241','Access-Reject','2016-12-15 21:04:58'),(227099,'A4:44:D1:84:24:C2','0x429db676641f4e88a30f547726664aca14','Access-Reject','2016-12-15 21:06:29'),(227100,'78:FF:CA:13:FF:EE','0x0f7faff6576ef7ec5e2cb3effe43079b3f','Access-Reject','2016-12-15 21:07:02'),(227102,'80:19:67:82:79:70','0x016a3348153f9dbb3d69de59282af4d0bd','Access-Reject','2016-12-15 21:07:55'),(227103,'30:0D:43:C1:F3:10','0x7073190688fb87464fd313ebb31b05ee6e','Access-Reject','2016-12-15 21:07:56'),(351788,'affiliation','','Access-Accept','2018-12-18 10:30:51'),(227105,'1min6','0x8679a9cd757f9c63dc09e48af777b8cda2','Access-Reject','2016-12-15 21:08:41'),(227106,'40:CB:A8:26:64:1F','0xd6a6e8497cf69b7e853aba7bfd7327d03a','Access-Reject','2016-12-15 21:08:45'),(930604,'dodoos','','Access-Reject','2019-11-09 15:51:20'),(227108,'40:F0:2F:FD:88:72','0x45890714441d18b126a355a465f9aecec1','Access-Reject','2016-12-15 21:09:43'),(227109,'F0:25:B7:76:6C:58','0xf4deba82f50c186d968477966a4aaa7c85','Access-Reject','2016-12-15 21:10:07'),(227110,'D0:53:49:D6:12:A0','0x44d458917246a13242b86b8dd31563e854','Access-Reject','2016-12-15 21:10:41'),(227111,'00:12:F0:00:5C:E1','0x04aa0d61d9a623f0bf4dfebf2d3c479f22','Access-Reject','2016-12-15 21:11:02'),(227112,'30:AA:BD:E1:66:54','0x55c0f2cc47dcd9d6a089ae0142b0836db1','Access-Reject','2016-12-15 21:11:21'),(227113,'00:1B:9E:07:A0:E2','0x747877752d13089c4517a489b1a55d8d37','Access-Reject','2016-12-15 21:11:35'),(227114,'80:19:67:8A:A5:94','0x75db31f0a9bccdcf35c1234ebb2921e740','Access-Reject','2016-12-15 21:12:02'),(227115,'78:FF:CA:13:FF:EE','0x29fdcea129316a3d8260cd932c567e4ec1','Access-Reject','2016-12-15 21:12:05'),(227116,'80:19:67:2B:33:09','0x6a4d7140af453719c7313b9bd21cf09b66','Access-Reject','2016-12-15 21:12:13'),(227117,'78:F7:BE:B2:77:CF','0xe6672d4bd6895ccab8f96bf03faedf6a3f','Access-Reject','2016-12-15 21:12:58'),(227118,'00:44:B5:71:D4:65','0x6c812332752d9c757e8c0cf1d1e7ada627','Access-Reject','2016-12-15 21:14:34'),(227119,'C4:88:E5:42:8A:DE','0x42e8d3d3d6bc02fe36056f4ee1320247cc','Access-Reject','2016-12-15 21:14:44'),(227120,'D0:22:BE:CC:2A:ED','0x396c9cb57d2421ae51da5fecb6dcf7a175','Access-Reject','2016-12-15 21:14:50'),(227121,'BC:52:B7:E7:2A:F6','0xf236fa567ea6d65f56314558f449bc43c8','Access-Reject','2016-12-15 21:15:02'),(227122,'00:C3:A4:F3:32:C7','0x026428278184428a30f72ae611b87e5fb6','Access-Reject','2016-12-15 21:15:17'),(922397,'dodoos','','Access-Reject','2019-11-08 12:14:52'),(922396,'dodoos','','Access-Reject','2019-11-08 12:14:41'),(227125,'10:FA:CE:19:DE:92','0xc92a6364d693d8360d575e95e1eff85175','Access-Reject','2016-12-15 21:16:53'),(227126,'E4:98:D1:26:87:EE','0x235259cc7d4b2a348a4304ce5f23f955b1','Access-Reject','2016-12-15 21:17:18'),(227127,'9C:4E:36:28:44:D4','0x777b3926ba2f4a40b214eb7690da6691b3','Access-Reject','2016-12-15 21:18:52'),(227128,'80:19:67:D3:E5:CF','0x3328b63dcace02b2d448ed178c620fdfcb','Access-Reject','2016-12-15 21:19:14'),(227129,'80:19:67:8A:A5:94','0x6666190df60a9c4fc64f6c78eef65f8b80','Access-Reject','2016-12-15 21:19:16'),(227130,'00:08:22:5E:B5:FB','0x132961fc62f6b97925475e2c964020a674','Access-Reject','2016-12-15 21:19:22'),(227131,'A4:44:D1:71:E5:12','0xd09d04666f5c00ad787099180f905aff7d','Access-Reject','2016-12-15 21:19:37'),(227132,'74:23:44:52:69:0A','0x97f42556b6f2440c5cf1b66ed7ad478bca','Access-Reject','2016-12-15 21:19:48'),(227133,'AC:E0:10:65:4C:65','0xac45befdc598d6690e513561f64b7b1f25','Access-Reject','2016-12-15 21:19:56'),(227134,'78:FF:CA:5C:18:E7','0xe2816902d4616ff706b33490bd6cca44e6','Access-Reject','2016-12-15 21:20:23'),(227135,'30:AA:BD:E1:66:54','0x9ac5e723d09589f478a99dfaadb1a37c1a','Access-Reject','2016-12-15 21:20:32'),(227136,'00:1B:9E:07:A0:E2','0x6ab218853ff63228effa76bf7e8bea8113','Access-Reject','2016-12-15 21:20:38'),(227137,'30:C7:AE:63:93:7B','0x74d131120a5f93155af5d329b8a45d93a6','Access-Reject','2016-12-15 21:20:41'),(227138,'A4:17:31:80:E2:E1','0xb851f99fa87fb57ebfb67638744543ea0c','Access-Reject','2016-12-15 21:21:33'),(227139,'78:F7:BE:B2:77:CF','0x37e88029b15145406fa560e8397893b998','Access-Reject','2016-12-15 21:21:43'),(227140,'3C:25:D7:7C:4B:94','0xf42856260cad6c82a4e4466d84046ffbf7','Access-Reject','2016-12-15 21:21:56'),(227141,'78:FF:CA:13:FF:EE','0xfc244ba239a3af79a5ab8e2515e964a85d','Access-Reject','2016-12-15 21:22:11'),(227142,'80:19:67:B3:24:B1','0xc2d7f1b49be4a77e526339149b0a7a6a7f','Access-Reject','2016-12-15 21:22:36'),(227143,'58:F1:02:80:C5:3E','0x5f68d96b0618f4e351c431663cfdc012d9','Access-Reject','2016-12-15 21:22:58'),(227144,'A4:44:D1:71:E5:12','0xe0d5fb710eb49b5bbb17d099145881aeae','Access-Reject','2016-12-15 21:24:50'),(227145,'40:CB:A8:26:64:1F','0x0c6626a69c5b7829b6e82a58f713e1929f','Access-Reject','2016-12-15 21:27:17'),(227146,'50:CC:F8:A8:0D:BD','0x78db09fca4c7528577693ff9a9e64f569e','Access-Reject','2016-12-15 21:28:56'),(227147,'00:08:22:24:83:30','0x299cbe5779ac4d8b847fd56a50d2e105e2','Access-Reject','2016-12-15 21:29:24'),(227148,'80:19:67:EA:FB:7D','0x9b9558f472d4e76658f0915608dbc9b8d1','Access-Reject','2016-12-15 21:30:40'),(227149,'00:1D:D9:E3:99:18','0x62e88db8e8638cf370e371558fa62100da','Access-Reject','2016-12-15 21:30:41'),(227150,'00:1B:9E:07:A0:E2','0x18bd86fea968b2ca5d1cd1b6fee2124b22','Access-Reject','2016-12-15 21:30:41'),(227151,'00:1A:13:74:5F:93','0xcd29d07a4b1fae84f094e15980889e9c98','Access-Reject','2016-12-15 21:32:23'),(227152,'00:08:22:B0:DB:6E','0x9ca49c918b17e7da7a9bbd52e7276d4b67','Access-Reject','2016-12-15 21:32:56'),(227153,'20:68:9D:84:BA:CC','0xa3133c1e689f5dc05203755bc5b2f84cac','Access-Reject','2016-12-15 21:33:03'),(227154,'80:19:67:BC:DA:46','0xa92193fe2506eb92abb8a68b3fd4192351','Access-Reject','2016-12-15 21:33:58'),(227155,'00:1F:3C:01:75:32','0x3b9c95e708e8468b5d35a25e2f74fe7106','Access-Reject','2016-12-15 21:34:07'),(227156,'B4:30:52:F0:8B:5F','0x838907bd697bbdd4172c6819713c34d0f1','Access-Reject','2016-12-15 21:34:09'),(227157,'D0:22:BE:3B:87:0F','0xd1ab3319d8957bb332b2d5d3e5d6768caa','Access-Reject','2016-12-15 21:34:48'),(227158,'00:08:22:5E:B5:FB','0x38348f5e1ecede40b2d1cd0c46578831fd','Access-Reject','2016-12-15 21:35:03'),(227159,'54:EF:92:A1:60:24','0x22a80e17b5f710c00aa62a3734a98fae72','Access-Reject','2016-12-15 21:35:31'),(290702,'seryda','0x13c1532b0e7393099eba0f5d043d21b679','Access-Accept','2017-08-18 07:58:43'),(227161,'A4:44:D1:5E:32:B6','0x7ec8f6545f93015fbc02d82e025e96ae12','Access-Reject','2016-12-15 21:35:55'),(227162,'A4:44:D1:71:E5:12','0x8361bfbf232f330b14e4ce61d87df2a3b8','Access-Reject','2016-12-15 21:36:04'),(922395,'dodoos','','Access-Reject','2019-11-08 12:14:29'),(227164,'24:DB:AC:3A:7A:C4','0x5be32efd0a811f847dc8dc496ece787efe','Access-Reject','2016-12-15 21:37:50'),(227165,'E8:99:C4:74:2B:BE','0x279d9e40a1ca7c4baf7c3052dacddfb031','Access-Reject','2016-12-15 21:38:43'),(227166,'7C:F9:0E:F8:00:17','0x016989d3bc9b631c8557fc42b6b7eb70f1','Access-Reject','2016-12-15 21:39:29'),(227167,'E4:98:D1:AE:46:24','0xdd1c130f9547ab761de40f1ebed0f3b069','Access-Reject','2016-12-15 21:40:02'),(227169,'80:19:67:D3:E5:CF','0xa5d630e2bca242bba1b72db2eac21ebc1b','Access-Reject','2016-12-15 21:41:07'),(227170,'00:3A:DF:57:3A:F8','0x127febbca03d9b7ea03e6dc2c673adb98c','Access-Reject','2016-12-15 21:41:17'),(227171,'00:1B:9E:07:A0:E2','0xa0c1117ff803602f1112b74a23802efcbc','Access-Reject','2016-12-15 21:41:58'),(227172,'80:19:67:2B:33:09','0xee1471e3a5f9f4d745200f70a77bbfcccb','Access-Reject','2016-12-15 21:42:39'),(227173,'D0:7E:35:E5:44:C6','0xe4fe6c93683646fa6cdae0b3d8590703d0','Access-Reject','2016-12-15 21:43:10'),(227174,'B8:6C:E8:5C:85:07','0xfc88dd7cdc06999a6d5ca5e4e65e6ffdb8','Access-Reject','2016-12-15 21:43:21'),(227175,'70:72:0D:39:17:D5','0xd21342d8c33aeaebd0e0d932b82b192790','Access-Reject','2016-12-15 21:43:22'),(227176,'74:C6:3B:38:1D:7B','0xc2b7c0f74765782c52100675d041d8390f','Access-Reject','2016-12-15 21:43:58'),(351787,'SoNM','','Access-Accept','2018-12-18 10:30:46'),(227178,'00:44:B5:71:D4:65','0x7e2e5bda0b5d25c64a75c5209909bc94bb','Access-Reject','2016-12-15 21:45:02'),(227179,'78:FF:CA:21:FE:38','0xcc9e47fd240902197d8d6fb8a9a1f06f71','Access-Reject','2016-12-15 21:45:04'),(227180,'A4:44:D1:71:E5:12','0x2ed4f6de8fe8591410efead7a62f6681f9','Access-Reject','2016-12-15 21:45:14'),(227181,'10:A5:D0:4E:FA:DC','0xf036f5a197ca959d4100efe4f45895df6e','Access-Reject','2016-12-15 21:45:19'),(227182,'A4:44:D1:5E:32:B6','0xed3d7994fd440dcd0c3ddd524ab089989e','Access-Reject','2016-12-15 21:45:40'),(922394,'dodoos','','Access-Reject','2019-11-08 12:14:17'),(227184,'00:08:22:5E:B5:FB','0x0e7b1a846570b2257318a20746a47618a5','Access-Reject','2016-12-15 21:45:54'),(227185,'94:44:44:EC:A9:85','0x889b6569ec3a05ec95f5df82c750454c91','Access-Reject','2016-12-15 21:47:17'),(227186,'00:08:22:5E:B5:FB','0x0b700c77412d149129e3ee4652ea99ebd5','Access-Reject','2016-12-15 21:47:32'),(227187,'00:AA:70:68:20:C7','0x090483fa84bdc9e6f1daaad775685d47a2','Access-Reject','2016-12-15 21:48:02'),(227188,'00:08:22:5E:B5:FB','0xe95b4fb57e7f66d2df8df80efec1bee3ff','Access-Reject','2016-12-15 21:48:43'),(227189,'90:48:9A:A5:E7:61','0x445e822417f57d0329f9cd4ea5b85011f6','Access-Reject','2016-12-15 21:48:47'),(227190,'88:A7:3C:ED:AD:98','0xa53baf62850f4ad3bc29ecddd4e80c8fb9','Access-Reject','2016-12-15 21:49:12'),(227191,'88:A7:3C:ED:AD:98','0x319ed2b6d5752acdb94a7daf244a48af0e','Access-Reject','2016-12-15 21:49:21'),(227192,'00:08:22:5E:B5:FB','0xacff13fa27a722f465eabac1377440d331','Access-Reject','2016-12-15 21:49:38'),(227193,'D8:90:E8:9D:41:72','0xd5027259baf75b14ab7c9ad7f4b0df21e9','Access-Reject','2016-12-15 21:50:10'),(227194,'38:AA:3C:ED:92:CC','0xb33dcf40397b746b478a64f152f758ab64','Access-Reject','2016-12-15 21:50:35'),(227195,'54:88:0E:3F:00:46','0x57bd8659824f887d39e0af08210f5e1b34','Access-Reject','2016-12-15 21:50:49'),(227196,'00:1B:9E:07:A0:E2','0x45fe34edf2b6f257aab34e3684f67af196','Access-Reject','2016-12-15 21:51:04'),(227197,'80:19:67:3B:01:5D','0xe5a03e02fc6d80469ebea2ea71156b5dd0','Access-Reject','2016-12-15 21:52:08'),(227198,'80:19:67:43:3D:E3','0x6b800788eea0994a81efa4884ef2436273','Access-Reject','2016-12-15 21:52:18'),(227199,'30:AA:BD:E1:66:54','0x7787ba304cd7120d4d5a81b8fc0bbaf38b','Access-Reject','2016-12-15 21:52:48'),(227200,'14:9A:10:E9:0B:F6','0x88667d49db8cec85adc6044a71635787e7','Access-Reject','2016-12-15 21:53:04'),(227201,'00:08:22:5E:B5:FB','0xac4c6071f3cc00503bd59d75f7e72618a2','Access-Reject','2016-12-15 21:53:10'),(227202,'94:35:0A:93:C8:CD','0x3867509f01cd15466f4b9b4d27b2b3c33e','Access-Reject','2016-12-15 21:54:02'),(227203,'3C:43:8E:11:53:15','0x718ee1be79ec3811fc98ad835d4ee045a4','Access-Reject','2016-12-15 21:54:15'),(227204,'00:08:22:5E:B5:FB','0xb543d66454a1c6156ea9db9b8f6427dcb4','Access-Reject','2016-12-15 21:54:23'),(227205,'30:72:0D:3A:7B:3C','0xabe2292231d5537c76bde4a4b6ff4f13b4','Access-Reject','2016-12-15 21:55:25'),(227206,'40:CB:A8:26:64:1F','0x540915c0435650757a84376d044b156880','Access-Reject','2016-12-15 21:55:27'),(227207,'30:72:0D:3A:7B:3C','0x6fb7d52a0493540b12bbe0b692b27db772','Access-Reject','2016-12-15 21:55:36'),(227208,'A8:A6:68:3E:5A:5B','0xed20b0996eb6f5ad8dc7a972c604c13d13','Access-Reject','2016-12-15 21:56:04'),(227209,'80:19:67:83:37:35','0x892c13b67e82877752e2f1700cb2b0bed5','Access-Reject','2016-12-15 21:56:05'),(227210,'3C:83:75:4D:40:E6','0xe2a06027c248deb2939c021dec22242acb','Access-Reject','2016-12-15 21:57:19'),(227211,'00:08:22:5E:B5:FB','0x32e09bf028c9961f9d207efb64ccc4d6a4','Access-Reject','2016-12-15 21:58:09'),(227212,'38:AA:3C:ED:92:CC','0x7990299750147c69ca131b8f13d09defe4','Access-Reject','2016-12-15 21:58:11'),(227213,'14:32:D1:71:A6:55','0xc869a6cac00753201b0e1b62b4d368e773','Access-Reject','2016-12-15 21:58:26'),(227214,'00:3A:DF:57:3A:F8','0x72b895dda3fac46b342a31299a0463eea6','Access-Reject','2016-12-15 21:58:26'),(922393,'dodoos','','Access-Reject','2019-11-08 12:14:06'),(227216,'78:C3:E9:76:1A:72','0xf79e6eafbec679ca0b3f198e3e428a9dc5','Access-Reject','2016-12-15 21:59:19'),(227217,'54:88:0E:3F:00:46','0xb9547bdbc24a3dfeea8c6a8eca08ef38eb','Access-Reject','2016-12-15 22:00:23'),(227218,'80:19:67:5B:D4:CC','0x9febeb12eb097718637425351fe1a59580','Access-Reject','2016-12-15 22:00:33'),(227219,'5C:2E:59:26:CF:29','0xf81babbb50bac07a212631d15b360b9bce','Access-Reject','2016-12-15 22:00:57'),(922392,'dodoos','','Access-Reject','2019-11-08 12:13:54'),(227221,'60:D9:A0:CE:0C:E1','0xa6d477565db4fc66b57d1f629e33437b7e','Access-Reject','2016-12-15 22:01:46'),(227222,'80:96:B1:A4:61:F5','0xdbb80f0d5261042c1ba5fdc1e054b8b454','Access-Reject','2016-12-15 22:01:59'),(227223,'0C:41:3E:C9:4E:46','0x99d07c69dd51130aba1cb0c94ae20873fa','Access-Reject','2016-12-15 22:02:18'),(227224,'20:62:74:AE:A9:14','0xfe8a2bda8ce205d1dd6fc760d16e996828','Access-Reject','2016-12-15 22:02:19'),(227225,'00:24:D7:80:BB:BC','0xe5cd95e2da509879f9cbc6a7bcc42ba1e2','Access-Reject','2016-12-15 22:02:20'),(227226,'80:19:67:D3:E5:CF','0x8c23b525c9b7c266a6f2711f4fbc1df26e','Access-Reject','2016-12-15 22:02:52'),(227227,'DC:02:48:5A:C7:4E','0xc19162b8ddf337f860a32860be9cc2fbb8','Access-Reject','2016-12-15 22:02:54'),(227228,'00:22:5F:C9:CE:C2','0xb42348339ea3437f4200db87b1cc242fba','Access-Reject','2016-12-15 22:03:12'),(227229,'00:27:15:67:20:B9','0x9e5841e051ca8dbd546fde5cb93ed56943','Access-Reject','2016-12-15 22:04:33'),(227230,'30:72:0D:3A:7B:3C','0x9a28e604e1fa707248e5d6280c8e96f4a3','Access-Reject','2016-12-15 22:05:18'),(227231,'E8:39:DF:C5:F1:C8','0x90888db85ba5f23843a57260d84b1af738','Access-Reject','2016-12-15 22:05:29'),(227232,'F0:27:65:F9:7B:D3','0x9e137d0b4ef5aec40032ed5682aa9fd5ab','Access-Reject','2016-12-15 22:06:08'),(227233,'80:72:0D:39:1E:18','0xd5ee1b13fb1fe4da83927abe206bcc9d10','Access-Reject','2016-12-15 22:07:03'),(227234,'74:C6:3B:38:1D:7B','0x26e9176bf00b2370b4900a77a6fd92fe61','Access-Reject','2016-12-15 22:07:21'),(227235,'10:68:3F:46:86:8D','0xaf9ec7dd754b0d00af8a9613a66f5b1ca9','Access-Reject','2016-12-15 22:08:19'),(227236,'F4:06:69:66:86:DB','0x1ccab19abbc87bc4f822208d83ad6d1916','Access-Reject','2016-12-15 22:08:31'),(922391,'dodoos','','Access-Reject','2019-11-08 12:13:43'),(227238,'80:19:67:D3:E5:CF','0xae28cce2037d7fcf4b08f530520de28a2a','Access-Reject','2016-12-15 22:08:45'),(227239,'94:35:0A:93:C8:CD','0x60982689681c57085b3db2f9f03a98c7c0','Access-Reject','2016-12-15 22:09:50'),(227240,'30:72:0D:39:F8:2D','0x892c024bb8055d9c5950ef7c950dea342b','Access-Reject','2016-12-15 22:09:57'),(227241,'00:08:22:9C:B2:FC','0x55b82ac9bd2f0b6908e50d68e38bf08e44','Access-Reject','2016-12-15 22:10:02'),(227242,'78:FF:CA:63:36:1F','0xeee2283ae863ac8387d8deb9823dba6f7f','Access-Reject','2016-12-15 22:11:04'),(227243,'C4:88:E5:42:8A:DE','0xb3daef0be56a923a28ee53997f45936652','Access-Reject','2016-12-15 22:11:05'),(227244,'18:21:95:DA:B9:09','0x5d9b6826d829a0502fc86a67d84ab681e4','Access-Reject','2016-12-15 22:11:10'),(227245,'00:27:15:67:20:B9','0xec29e99fb1ad5aeadba90d6d6553806eda','Access-Reject','2016-12-15 22:11:16'),(227246,'80:19:67:43:3D:E3','0x786627cbaa3ce0a1bb217ff3af7e5a8549','Access-Reject','2016-12-15 22:11:24'),(922390,'dodoos','','Access-Reject','2019-11-08 12:13:31'),(922389,'dodoos','','Access-Reject','2019-11-08 12:13:19'),(922388,'dodoos','','Access-Reject','2019-11-08 12:13:08'),(227249,'00:1B:9E:07:A0:E2','0xf1b0fa47439dc8447c2330a8b4e33e7db5','Access-Reject','2016-12-15 22:12:12'),(227250,'80:19:67:30:CE:34','0xf7e194c335f24818db119ac091e4621c95','Access-Reject','2016-12-15 22:13:35'),(227251,'60:D9:A0:CE:0C:E1','0xe88f62d5974bf43cfd0c6628d42b3d585a','Access-Reject','2016-12-15 22:13:43'),(227252,'80:19:67:4B:43:45','0x63e745eb981f232db13c91168510525e47','Access-Reject','2016-12-15 22:15:42'),(227253,'B8:A3:E0:16:04:91','0xe17f37c48ab2e0712e667a7350796c517d','Access-Reject','2016-12-15 22:16:59'),(227254,'E8:50:8B:01:33:49','0x246de334732995342af78f2729c6c90881','Access-Reject','2016-12-15 22:17:02'),(922387,'dodoos','','Access-Reject','2019-11-08 12:12:56'),(227256,'00:27:15:22:25:F8','0x1680e79c19323827c6335954d5d1a36c43','Access-Reject','2016-12-15 22:17:11'),(227257,'78:FF:CA:CC:17:8A','0x9581b17a28f3e1cc16eef99cfd8d36cdc1','Access-Reject','2016-12-15 22:18:46'),(227258,'74:C6:3B:38:1D:7B','0x0fd3e22251a9444a7a8b77f6f2a3a0f989','Access-Reject','2016-12-15 22:20:21'),(227259,'F0:27:65:F9:7B:D3','0xf636a5082eb86fd646fb15ccd2fb0aab32','Access-Reject','2016-12-15 22:20:43'),(227260,'78:0C:B8:48:E4:D2','0x46d9d0394c75149757b3683bdc43aa6664','Access-Reject','2016-12-15 22:20:51'),(227261,'B8:6C:E8:5C:85:07','0x90f6a5b0955cf3d885dbd94bd945eef5bb','Access-Reject','2016-12-15 22:21:01'),(227262,'38:F2:3E:EE:F7:E8','0x993c10b8205d2b8304dc7579137ee7d0f7','Access-Reject','2016-12-15 22:21:27'),(227263,'00:08:22:6A:56:22','0xad30957958bdcb5bca7354d067d4b54cdf','Access-Reject','2016-12-15 22:22:08'),(227264,'00:0C:E7:20:44:71','0xfb6f9948db411b464536c0c488fba41328','Access-Reject','2016-12-15 22:22:38'),(227265,'80:19:67:A5:AC:85','0x04e81dc226b428a7c3cca4bf41f72bea33','Access-Reject','2016-12-15 22:22:47'),(227266,'58:F1:02:80:C5:3E','0xdb11b091d88005bb60fd25de71e84cfe30','Access-Reject','2016-12-15 22:23:02'),(227267,'30:AA:BD:F5:A3:60','0x47bdbf32a7d8d32f61aeb0b47b41d39d45','Access-Reject','2016-12-15 22:23:06'),(227268,'E8:50:8B:01:33:49','0x5952d00faafcb8e8e2d55aee3bd752f9e6','Access-Reject','2016-12-15 22:23:17'),(227269,'48:D2:24:34:E6:52','0x7640492f1e7a56f159b96e4aee451a8fb8','Access-Reject','2016-12-15 22:24:18'),(227270,'F8:A9:D0:80:EB:28','0x2f3773a91354d024c567f0b91120e36452','Access-Reject','2016-12-15 22:27:22'),(227271,'C8:51:95:02:12:1F','0x4c5d6cfa98f5e68814f5fbafadf4f600c1','Access-Reject','2016-12-15 22:27:24'),(227272,'80:19:67:43:3D:E3','0x0b50c8151ae6bc32a5f7b880aebd3b7325','Access-Reject','2016-12-15 22:27:45'),(227273,'80:19:67:D3:E5:CF','0xdbfe518337696831bb5f87f0d83456dc2e','Access-Reject','2016-12-15 22:27:53'),(227274,'58:F1:02:80:C5:3E','0xcb8489b7f150c10858344cc88c0b8cc045','Access-Reject','2016-12-15 22:29:45'),(227275,'A4:44:D1:4C:09:68','0x5215e75e6d1998b7c15d45217b3c280dfb','Access-Reject','2016-12-15 22:30:08'),(227276,'78:FF:CA:07:39:32','0xdc73b0970cfee0b7f999837a6c45300f6a','Access-Reject','2016-12-15 22:30:18'),(227277,'78:FF:CA:22:61:7B','0x345690590beb25f36b6affc2ac394fbc73','Access-Reject','2016-12-15 22:30:34'),(227278,'38:AA:3C:5D:08:C0','0x3672a4cfc58d4d6b250a6d3efe7751405a','Access-Reject','2016-12-15 22:31:01'),(227279,'00:1B:9E:07:A0:E2','0xc843f29b9dd4d1be6f180b08abbfc6b4e3','Access-Reject','2016-12-15 22:31:21'),(922386,'dodoos','','Access-Reject','2019-11-08 12:12:45'),(227281,'78:FF:CA:24:51:10','0x1266632492e1cd25b986b01e565b81353f','Access-Reject','2016-12-15 22:32:12'),(227282,'E4:98:D1:D4:DB:64','0xa06c6f549432a997be1d02e08c7afabbdd','Access-Reject','2016-12-15 22:32:44'),(227283,'10:68:3F:46:86:8D','0x571fd1918546904780eb401a011281253f','Access-Reject','2016-12-15 22:32:44'),(227284,'80:19:67:43:D6:82','0xc9fbc167b7a290670564491fbd6bc6cbd4','Access-Reject','2016-12-15 22:33:46'),(227285,'A8:7C:01:94:79:D4','0x13a2da2a0405974679cf03b88908fc2bb5','Access-Reject','2016-12-15 22:34:32'),(227286,'7C:E9:D3:F4:0B:05','0xadbc95f4a55d38d09ad705f18eb84e5043','Access-Reject','2016-12-15 22:34:40'),(227287,'48:D2:24:34:E6:52','0x7e5a3eee11cc89e4a51735e5b2eaa584ef','Access-Reject','2016-12-15 22:34:52'),(227288,'C8:51:95:02:12:1F','0x7d4c5b665aba647752263676d0295395c3','Access-Reject','2016-12-15 22:35:04'),(227289,'78:FF:CA:FE:C8:46','0x7b9ef80c57fbc281637359ba2bcc96e244','Access-Reject','2016-12-15 22:36:07'),(227290,'20:62:74:AE:F4:C0','0xa60e49f60db24a44d7bdf67f3be3b92575','Access-Reject','2016-12-15 22:36:49'),(227291,'78:FF:CA:21:FE:38','0x29ae132067f7ecf66b1f57ea661aad281b','Access-Reject','2016-12-15 22:37:01'),(227292,'7C:F9:0E:F8:00:17','0xee32e6b238bdc15b4f359dc08c09c4c3fe','Access-Reject','2016-12-15 22:38:10'),(227293,'8C:99:E6:C7:A3:0A','0xfab332a7a973f403b7cadfac85af783a92','Access-Reject','2016-12-15 22:40:09'),(227294,'CC:3A:61:DA:C2:78','0x75b02c84122a7b3c4a5f9989613ce8525e','Access-Reject','2016-12-15 22:40:23'),(227295,'68:14:01:85:31:BF','0xe6c9cd0f99542462d584c6491569652375','Access-Reject','2016-12-15 22:40:24'),(227296,'40:CB:A8:26:64:1F','0xd8a38f5f5fa8ca5eabad89091d4faed920','Access-Reject','2016-12-15 22:41:49'),(227297,'BC:B3:08:B1:DB:53','0x05eaa846ee5771d0d3d7667757a5fd5fee','Access-Reject','2016-12-15 22:42:29'),(227298,'C0:38:96:02:72:D8','0xb1d49e15cba6bb8eb7d9b850ca144f8199','Access-Reject','2016-12-15 22:42:59'),(227299,'A4:44:D1:6E:2E:68','0xc6b3dc8d7bc9f9c05a594d22c2cc617864','Access-Reject','2016-12-15 22:44:06'),(227300,'3C:25:D7:7C:4B:94','0xd4f2ae168031dabb5fbe32c21b27a1827d','Access-Reject','2016-12-15 22:44:08'),(227301,'DC:F1:10:83:96:09','0x241fd866fc8df7f073181ae10a54acf409','Access-Reject','2016-12-15 22:44:13'),(227302,'48:D2:24:34:E6:52','0x3a69cbcef708017474d73e96fdf935a6ea','Access-Reject','2016-12-15 22:44:20'),(227303,'54:27:1E:64:A3:D7','0xc7db1c6907c1eb8d207e76ab1a12db5ae3','Access-Reject','2016-12-15 22:44:53'),(922385,'dodoos','','Access-Reject','2019-11-08 12:12:33'),(227305,'3C:83:75:2F:CE:AE','0xb32346724da0d81ee2d3026e793141ed7f','Access-Reject','2016-12-15 22:45:43'),(227306,'78:FF:CA:21:FE:38','0xfc912265e553d17ca13efd1ac256cfce21','Access-Reject','2016-12-15 22:47:14'),(227307,'00:08:22:D0:8D:33','0x4b6aba2d174e493df435bb20c8b413d5a0','Access-Reject','2016-12-15 22:47:25'),(227308,'A4:44:D1:4C:09:68','0x762adae903be98140db1179f62b675416a','Access-Reject','2016-12-15 22:47:29'),(227309,'80:19:67:D3:E5:CF','0x707b38c51d55d7b63252aeab932f57ca1b','Access-Reject','2016-12-15 22:47:49'),(227310,'D0:7E:35:E5:44:C6','0xaa5bfcf03df02c6c7928ead2e799857698','Access-Reject','2016-12-15 22:48:27'),(227311,'7C:E9:D3:F4:0B:05','0x0002d4a7b060f2acf4bc8c246fb1659091','Access-Reject','2016-12-15 22:49:52'),(227312,'00:08:22:96:C3:21','0xcff14620545bfb0a82dfda0039a6d70d10','Access-Reject','2016-12-15 22:50:25'),(227313,'90:48:9A:A5:E7:61','0xbd0caea120c6ecc1a3d99cfae1150afc0b','Access-Reject','2016-12-15 22:51:01'),(227314,'B4:74:43:A4:0B:0B','0xac63074ee2e2d1a7755a68a91357d4044c','Access-Reject','2016-12-15 22:52:44'),(227315,'68:72:51:42:E8:2D','0x7c7f1ddf35524b2b2c708c19801cd29bd7','Access-Reject','2016-12-15 22:53:01'),(227316,'24:A4:3C:32:2D:3E','0xdfd63556c7556c45dad9e2fac0682441be','Access-Reject','2016-12-15 22:53:01'),(227317,'68:72:51:00:72:BF','0x29952bbb1d0224863ea3075a1c7e595603','Access-Reject','2016-12-15 22:53:01'),(227318,'68:72:51:42:E6:6E','0x058f222279936e49278ec043419afb851b','Access-Reject','2016-12-15 22:53:01'),(227319,'00:27:22:A4:1E:8F','0x3323e09a21c4bc663dd4f3df9c3d0b58e0','Access-Reject','2016-12-15 22:53:01'),(227320,'98:FC:11:56:30:31','0x51926425d21c0c7c86ed9228c97e78153c','Access-Reject','2016-12-15 22:53:01'),(227321,'00:27:22:AE:6D:D7','0xd9fdd4cbe688a072e48af72dceb95f8442','Access-Reject','2016-12-15 22:53:01'),(227322,'00:25:9C:5E:4D:87','0x9714d821e7fa91bbe5a0c60a406dccc9bc','Access-Reject','2016-12-15 22:53:01'),(227323,'68:7F:74:1B:94:AF','0xf8334c280fe665cf77981fac592e0814eb','Access-Reject','2016-12-15 22:53:01'),(227324,'00:15:6D:72:8C:AE','0x79edad7bcbcd0cce8e0e2a6d3821d590d4','Access-Reject','2016-12-15 22:53:02'),(227325,'00:25:9C:5E:50:C0','0x3ed31b8cff6ed21b0fd91cb994c79e725b','Access-Reject','2016-12-15 22:53:02'),(227326,'00:40:77:BB:55:10','0xc84a53076720e86f419b9ea99e377bdca9','Access-Reject','2016-12-15 22:53:02'),(227327,'24:A4:3C:48:15:0D','0x1e84d8f938c52471b2c5388ab33ec53b3d','Access-Reject','2016-12-15 22:53:02'),(227328,'68:7F:74:26:E7:E2','0x5395b7c8f78a9845d40364f7f6ac15c6e7','Access-Reject','2016-12-15 22:53:02'),(227329,'68:7F:74:B2:0E:51','0x2d83db2c4cf59831cf08d93fa6b6f21f7d','Access-Reject','2016-12-15 22:53:02'),(227330,'A4:44:D1:4F:C0:96','0xe458fd2bc227f030c7fa24a4ec24d2150c','Access-Reject','2016-12-15 22:53:15'),(227331,'00:1B:9E:07:A0:E2','0x2ace368630d4a40a66d3090821a9f656bd','Access-Reject','2016-12-15 22:53:29'),(227332,'80:19:67:D3:E5:CF','0x8460d9b73db2a86109342a3958aca2fe6e','Access-Reject','2016-12-15 22:53:54'),(922384,'dodoos','','Access-Reject','2019-11-08 12:12:22'),(227334,'24:A4:3C:7E:C7:FD','0xc4de920c31af9e33dd22baa2e1781273b7','Access-Reject','2016-12-15 22:55:59'),(903652,'mfantsipim','','Access-Accept','2019-09-19 15:10:02'),(227336,'78:FF:CA:FE:C8:46','0xf6c1a00c9e3e1a4a6b9eaab343ec14658d','Access-Reject','2016-12-15 22:58:09'),(922383,'dodoos','','Access-Reject','2019-11-08 12:12:10'),(227338,'7C:F9:0E:F8:00:17','0xf9d8c6ed2520c772db2fe5982a3fc8dd2c','Access-Reject','2016-12-15 22:58:58'),(227339,'78:FF:CA:D7:03:EC','0x0d73fa1f1c11bd5d4c6cea0f54188832c1','Access-Reject','2016-12-15 22:59:10'),(227340,'68:7F:74:1B:94:AF','0x3aff7cf4510f775d1704347361e52ab8fd','Access-Reject','2016-12-15 23:03:05'),(227341,'00:25:9C:5E:4D:87','0x491fb4a3dcf68c68fb1f520ddd20bafabb','Access-Reject','2016-12-15 23:03:07'),(227342,'00:15:6D:72:8C:AE','0xdf9c66245d9afaf66aa37f32581b0548c1','Access-Reject','2016-12-15 23:03:07'),(227343,'90:48:9A:A5:E7:61','0x8cf9868b2b615bee18559f2c2fb7a4aa83','Access-Reject','2016-12-15 23:03:09'),(227344,'68:72:51:00:72:BF','0x57596d34c2cba114175f32e5cb95077f84','Access-Reject','2016-12-15 23:03:09'),(227345,'78:FF:CA:5C:1E:23','0xaa3664791e27cf3cd3c58bf198cdcfeab4','Access-Reject','2016-12-15 23:03:10'),(227346,'00:1F:3A:43:51:DD','0xb2c629e2d0ab64eb2e894502e419b05385','Access-Reject','2016-12-15 23:03:10'),(227347,'9C:D2:1E:5D:BB:CD','0x04ffaf9bfac34863584c1edc3dd25e7aa5','Access-Reject','2016-12-15 23:03:11'),(227348,'60:FE:1E:23:90:F8','0x5ff3d3aa63be5caee57f2e561a2c3ba82c','Access-Reject','2016-12-15 23:03:11'),(227349,'30:72:0D:3A:7B:3C','0xf4bebfbd61ac19221f0964648068382df2','Access-Reject','2016-12-15 23:05:20'),(227350,'80:19:67:D3:E5:CF','0xaa73d5c1e50434231cf0bf4eacaeb7dc03','Access-Reject','2016-12-15 23:05:21'),(227351,'00:1B:9E:07:A0:E2','0x364be5222dc3eee45a1eb2c4ab92acd324','Access-Reject','2016-12-15 23:05:22'),(227352,'30:72:0D:3A:7B:3C','0xec041e4f362658bb9e11267f9b4b3d4749','Access-Reject','2016-12-15 23:05:50'),(227353,'60:FE:1E:23:90:F8','0xf08f3541654217f5c88646559d058dd674','Access-Reject','2016-12-15 23:06:34'),(227354,'78:FF:CA:2C:49:0D','0x6a67007d56da8e2ab61d46dc8051b487ab','Access-Reject','2016-12-15 23:07:09'),(227355,'B8:4F:D5:1F:C4:3A','0xdde05ba3ee92df6b1e5132df5cd207d82f','Access-Reject','2016-12-15 23:07:41'),(227356,'38:AA:3C:49:98:05','0xa2f1583ee2761ed0b5a5d810446437cd7f','Access-Reject','2016-12-15 23:07:57'),(227357,'B4:6D:83:47:F5:C2','0xc037376dfbf7ed25bf595d7cac33a6c4cc','Access-Reject','2016-12-15 23:08:08'),(227358,'88:A7:3C:ED:AD:98','0x197c5a45f3d007c6c289b1bf5e473384c6','Access-Reject','2016-12-15 23:08:25'),(227359,'88:A7:3C:ED:AD:98','0x99292174e13deafa3324ee791a1197f3ee','Access-Reject','2016-12-15 23:08:30'),(227360,'DC:53:60:7A:D0:DC','0xdb432b1797a71646b78b99e5ea89404246','Access-Reject','2016-12-15 23:10:55'),(227361,'00:08:22:58:3A:35','0xf9908b1c28a8d24828db263b337a5e585a','Access-Reject','2016-12-15 23:11:58'),(227362,'9C:6C:15:28:DD:9C','0xc48c5b027f1947b3f8a1c0f01d32e41aa5','Access-Reject','2016-12-15 23:12:54'),(227363,'80:19:67:43:3D:E3','0x66e1b58e1da4f9858b807d0db8587c9ef0','Access-Reject','2016-12-15 23:13:50'),(227364,'14:9A:10:E9:0B:F6','0x839c4c7e6ef4471ed691554bdaee6f7573','Access-Reject','2016-12-15 23:14:02'),(227365,'80:19:67:A5:AC:85','0xefccc56bf6c1a8cf34797526a1de997486','Access-Reject','2016-12-15 23:14:02'),(227366,'B0:DF:3A:76:36:5F','0x313160d8959abe2aa4d97b8c27bb3395ef','Access-Reject','2016-12-15 23:14:25'),(227367,'00:22:68:BE:7F:0A','0x2435a9e976e78ac95687d46ad2adc16c49','Access-Reject','2016-12-15 23:15:10'),(227368,'DC:CF:96:CE:44:14','0x82459b9c158a851fbb2e92414f8b9c4280','Access-Reject','2016-12-15 23:16:02'),(227369,'F0:27:65:61:A2:D8','0x6c5577edf14d1436c547d81822e2e2b46c','Access-Reject','2016-12-15 23:16:50'),(227370,'80:19:67:18:2D:A7','0x2b20419454fb57cacbe23ba2cc595ae8e0','Access-Reject','2016-12-15 23:18:00'),(227371,'80:19:67:FC:4A:F6','0xff89f7ace14bada410f7a42460c8acd032','Access-Reject','2016-12-15 23:19:22'),(227372,'B4:74:43:A4:0B:0B','0x6b85aa751752e3da69e881813e5769106a','Access-Reject','2016-12-15 23:20:18'),(227373,'70:72:0D:3A:4C:11','0x0439800dcbca89589440265d0a788d88dc','Access-Reject','2016-12-15 23:20:45'),(227374,'78:FF:CA:21:FE:38','0xb7349a8ab7f58a257d216629cf8e0c30c7','Access-Reject','2016-12-15 23:23:11'),(227375,'E0:B6:F5:2A:D2:0C','0x6ada9e8b7db24c611a4c61011dcb786650','Access-Reject','2016-12-15 23:24:45'),(227376,'00:08:22:58:3A:35','0xb4d1a134dc4317ae711479d4e7fc497629','Access-Reject','2016-12-15 23:24:48'),(227377,'AC:81:12:79:74:11','0x7a1fa1bf14777054a618595e598170aa4b','Access-Reject','2016-12-15 23:24:58'),(345034,'SoNM','','Access-Accept','2018-12-11 18:17:47'),(227379,'00:1B:9E:07:A0:E2','0xb1e00372649f6024f7ef27df03345c2138','Access-Reject','2016-12-15 23:25:26'),(227380,'80:19:67:FC:4A:F6','0xe51659a876a5a6c0ffefc0385c4c6dec49','Access-Reject','2016-12-15 23:25:44'),(227381,'B4:A8:28:00:A1:01','0xc19c70b6c99c1edf2afaa8828e7dcf59ef','Access-Reject','2016-12-15 23:26:22'),(227382,'BC:CF:CC:47:9F:A8','0x787855d1e979816934036cce073ae8d489','Access-Reject','2016-12-15 23:28:02'),(227383,'78:FF:CA:5C:27:2B','0x3e4b1abc0bbed1bcc2c35fd546ff471938','Access-Reject','2016-12-15 23:28:33'),(227384,'20:54:76:89:3B:7F','0xcea17ce70b6a690c9d82dac4c63d9e5aa1','Access-Reject','2016-12-15 23:28:49'),(227385,'E0:B6:F5:2A:D2:0C','0xa75e957fb47286cd2a1fdcee30d3d14dcd','Access-Reject','2016-12-15 23:29:17'),(227386,'40:72:0D:3A:4D:6B','0x7fc8d4566a247fbf97c1dd29ad0165c8dc','Access-Reject','2016-12-15 23:29:21'),(227387,'00:08:22:58:3A:35','0xdb3a7c9934e902f0018220cda319496803','Access-Reject','2016-12-15 23:30:41'),(227388,'B8:6C:E8:5C:85:07','0x42c4cdf6ca9ba32bbeb3fb1b80406c73b9','Access-Reject','2016-12-15 23:31:14'),(227389,'00:3A:DF:57:3A:F8','0xe820df0bf0db496a9bf626442b8c912a5e','Access-Reject','2016-12-15 23:31:31'),(227390,'D0:7E:35:E5:44:C6','0xb18a0e20d1ae1e4296b7cce2495118fdaf','Access-Reject','2016-12-15 23:32:31'),(227391,'E8:50:8B:01:33:49','0x92aef9ed8a8095d4ab51f871d26a206688','Access-Reject','2016-12-15 23:33:01'),(227392,'80:19:67:D3:E5:CF','0x07c8964c2fbf0a1a1c2de3b5527e04e0ce','Access-Reject','2016-12-15 23:33:08'),(227393,'AC:81:12:79:74:11','0x5eedccbac6d8bf2fa9f35bee8d2981918c','Access-Reject','2016-12-15 23:33:41'),(227394,'90:C1:15:BB:F2:09','0x38f1410f0419c1e0e5120158acb1388897','Access-Reject','2016-12-15 23:33:50'),(227395,'7C:E9:D3:F4:0B:05','0xcbeae5b05cca57d49c92d5fbba4d8e23ec','Access-Reject','2016-12-15 23:33:59'),(227396,'80:19:67:D3:E5:CF','0xc0f94b3a122ad30c8ff85197890ba88fb8','Access-Reject','2016-12-15 23:35:27'),(227397,'E0:B6:F5:2A:D2:0C','0xb8ea220b7e99fe09b67ad7a4498210ac08','Access-Reject','2016-12-15 23:36:23'),(227398,'9C:D2:1E:E8:1E:57','0xe288229ddf9c5b314a4acab1ed8c38db63','Access-Reject','2016-12-15 23:37:46'),(227399,'78:FF:CA:21:FE:38','0x2fe30ae52e3ab31b1f790e92d7e15715b8','Access-Reject','2016-12-15 23:38:14'),(227400,'AC:81:12:79:74:11','0xe088ee0e803fb651f62bcbc1706d67f493','Access-Reject','2016-12-15 23:41:02'),(227401,'A4:44:D1:58:8C:FE','0xb9035ae00ef44835082b4eea5c98d546c4','Access-Reject','2016-12-15 23:42:48'),(227402,'80:19:67:92:5D:76','0x5e4b591beb1b500d60c7de3e4bf0cc6f69','Access-Reject','2016-12-15 23:42:55'),(227403,'BC:52:B7:E7:2A:F6','0xc19c149e7a90f9e4459ef89b289391b3b4','Access-Reject','2016-12-15 23:43:36'),(227404,'A4:44:D1:46:2B:C8','0x0e68c12053be81d97101c5ff8f212b8d06','Access-Reject','2016-12-15 23:44:40'),(227405,'00:1B:9E:07:A0:E2','0xc79974b84b94beaafb1c51cf2fed0396e9','Access-Reject','2016-12-15 23:45:36'),(922382,'dodoos','','Access-Reject','2019-11-08 12:11:58'),(227407,'D0:7E:35:E5:44:C6','0x03e02e2c7116ef096dda2ce54b68415c58','Access-Reject','2016-12-15 23:46:31'),(227408,'9C:6C:15:28:27:C8','0x1de2b7f603680bba943286cd5b5f6d098d','Access-Reject','2016-12-15 23:48:38'),(227409,'C4:8E:8F:C0:A8:8B','0x9968cc840e8081b8f6dbd0597b6238c61a','Access-Reject','2016-12-15 23:49:40'),(227410,'94:44:44:EC:A9:85','0x132b93fcf047109fdd40b8feabf096b405','Access-Reject','2016-12-15 23:50:24'),(227411,'7C:E9:D3:F4:0B:05','0x26ccdf95c85f7e433709dee98d5878ff29','Access-Reject','2016-12-15 23:51:00'),(227412,'BC:B3:08:CD:36:B0','0xe14779fdf135b303b791ae72e15f358db6','Access-Reject','2016-12-15 23:51:13'),(227413,'80:19:67:F2:55:5F','0x32e9ccc312bb31e09cb6238eebb610782f','Access-Reject','2016-12-15 23:52:53'),(227414,'C0:38:96:02:72:D8','0xe725fa4fba2812542ddcd0b37dd89ac37d','Access-Reject','2016-12-15 23:54:32'),(227415,'80:19:67:D3:E5:CF','0x9d44da3a6138a484c1a6c386c4f71eb82d','Access-Reject','2016-12-15 23:55:47'),(227416,'AC:81:12:79:74:11','0x33085c666c5590608610745344c27cdb04','Access-Reject','2016-12-15 23:57:13'),(227417,'E4:98:D1:00:B8:C0','0x536a5f1ca1e22ad1d3c8dc46edc4882a35','Access-Reject','2016-12-15 23:57:32'),(227418,'14:1A:A3:98:3F:38','0xfb9f0a5cd451afb483146dbba77e9503f9','Access-Reject','2016-12-15 23:57:44'),(227419,'3C:83:75:4D:40:E6','0xfb9be278f2f315502a40a1f854cf3c0456','Access-Reject','2016-12-15 23:57:53'),(227420,'64:B3:10:38:E7:27','0xffd2a3013d71dfec9b4f8cc675e3246af7','Access-Reject','2016-12-15 23:58:17'),(227421,'60:FE:1E:67:81:C7','0x5c8d35516607f482601627394b8c75333c','Access-Reject','2016-12-15 23:58:39'),(227422,'40:CB:A8:26:64:1F','0xbc5ba911b90d762cc559501c636b274397','Access-Reject','2016-12-16 00:01:35'),(227423,'00:3A:DF:57:3A:F8','0x2fd1eab02c4bf2120caad3c1e0cf382bb3','Access-Reject','2016-12-16 00:01:57'),(227424,'78:FF:CA:21:FE:38','0xaa913c1144e1d540117b1fd503ccaf145d','Access-Reject','2016-12-16 00:03:22'),(227425,'00:3A:DF:57:3A:F8','0xb7873fcdf2a171d1d80b975bf6ecbcae19','Access-Reject','2016-12-16 00:03:37'),(227426,'BC:44:34:34:5B:AA','0x8d853417862446771a4c49444f44fc8b4b','Access-Reject','2016-12-16 00:04:16'),(227427,'5C:2E:59:26:CF:29','0x8c2fdfa01ec5f6a3f65d8ac7a3456d7146','Access-Reject','2016-12-16 00:06:24'),(227428,'3C:25:D7:7C:4B:94','0x265b77fcf0bbcc77b31cc8f40910fd6a6f','Access-Reject','2016-12-16 00:06:38'),(227429,'08:3E:8E:0C:C7:87','0x06ff88b83fc864fce4699d7c7c297bfb33','Access-Reject','2016-12-16 00:07:34'),(227430,'00:24:D2:FE:59:F7','0x20cd50f6d290c86069e3524f06ec2d9fe0','Access-Reject','2016-12-16 00:07:58'),(227431,'88:A7:3C:ED:AD:98','0xe31efaf2b29fa85492b3acf727d5d79b2b','Access-Reject','2016-12-16 00:08:36'),(227432,'A4:44:D1:46:2B:C8','0x9cbb4720e25e012515b2fb233342510c94','Access-Reject','2016-12-16 00:08:38'),(922381,'dodoos','','Access-Reject','2019-11-08 12:11:47'),(227434,'88:A7:3C:ED:AD:98','0x50037baec2dfef74b02cbd869451557bd3','Access-Reject','2016-12-16 00:09:04'),(227435,'AC:81:12:79:74:11','0x15cd57dd7edbd4711cfc1c9c1e23581f8d','Access-Reject','2016-12-16 00:09:22'),(227436,'40:CB:A8:26:64:1F','0xfd651c5de63ffb6ca2ae51eeb5c9d2d293','Access-Reject','2016-12-16 00:10:25'),(852714,'kumi','','Access-Reject','2019-09-06 15:57:25'),(227438,'80:19:67:A5:AC:85','0x6b07f38109c8d2ed1a1af51e7d12b13d1f','Access-Reject','2016-12-16 00:15:29'),(227439,'00:1B:9E:07:A0:E2','0xceb02db51daf6b9ff5f715945718742230','Access-Reject','2016-12-16 00:15:38'),(227440,'00:72:0D:39:37:5B','0x2848093688ce0512ac0e16d0c76a235223','Access-Reject','2016-12-16 00:16:57'),(227441,'5C:F9:6A:8F:BF:38','0x6ce974468ecd9431bac1565a7e53aa4ecb','Access-Reject','2016-12-16 00:17:02'),(227442,'80:19:67:FC:4A:F6','0x89967c73d40f8dad084c080669fa64d2b6','Access-Reject','2016-12-16 00:17:57'),(227443,'78:FF:CA:33:84:E5','0xa65222db8a76edd747a4aef592a537c8ae','Access-Reject','2016-12-16 00:19:00'),(227444,'14:74:11:21:3C:BA','0x7291a9b21fbc5d1ccaed27e2ce722fbb22','Access-Reject','2016-12-16 00:23:44'),(227445,'80:19:67:A7:F2:E8','0x7ea53f5af155ebcc8698a76a3bcc45527d','Access-Reject','2016-12-16 00:25:18'),(227446,'00:1B:9E:07:A0:E2','0x6b3368262ac872ecdfd3b8f1c78ebf9a61','Access-Reject','2016-12-16 00:25:41'),(227447,'4C:ED:DE:A0:41:46','0xbfde0d365dc734f2b7904829379526ab23','Access-Reject','2016-12-16 00:26:28'),(227448,'E0:75:7D:6A:04:50','0xfd94e5902ed53136d8bb71a84dbc38c06b','Access-Reject','2016-12-16 00:28:04'),(227449,'BC:44:34:34:5B:AA','0x98df2c0efe56bb439d3c669d2dfc2d8f6b','Access-Reject','2016-12-16 00:28:33'),(227450,'24:E3:14:C1:7D:88','0xd9872c496c2371a0054e029463817cec19','Access-Reject','2016-12-16 00:29:31'),(227451,'60:FE:1E:67:81:C7','0x23066e5d5de97d3c4a4f31d3835a2e3aff','Access-Reject','2016-12-16 00:29:33'),(227452,'24:E3:14:C1:7D:88','0xc33a1cd43b0668c50c458951c8773c3f6f','Access-Reject','2016-12-16 00:29:34'),(227453,'80:19:67:F2:55:5F','0x91e784584c182d95a352e3fe675555c70f','Access-Reject','2016-12-16 00:29:44'),(227454,'CC:79:4A:F3:87:D6','0xafcdd3cf829190e853baf799ad0eb83216','Access-Reject','2016-12-16 00:29:47'),(333445,'tpsbiz','','Access-Reject','2018-12-05 10:17:56'),(333016,'tpsbiz','','Access-Reject','2018-12-05 06:38:00'),(333017,'tpsbiz','','Access-Reject','2018-12-05 06:38:32'),(227457,'9C:4E:36:28:44:D4','0xb34b36851468b5bcd557155bbbc6ffe9e3','Access-Reject','2016-12-16 00:30:37'),(227458,'00:F4:6F:AD:FB:90','0xc4f082d71d4148e30a42dbb6e987723ae9','Access-Reject','2016-12-16 00:32:35'),(227459,'60:FE:1E:67:81:C7','0x62748ea0fd0bc491d482c655bcef8042a7','Access-Reject','2016-12-16 00:35:11'),(227460,'A4:44:D1:75:7C:74','0x59a9f615accd7b04387c64c21b5b3fd3c6','Access-Reject','2016-12-16 00:35:38'),(227461,'00:1B:9E:07:A0:E2','0xc7e7eec86220fd6e1787527689b0295569','Access-Reject','2016-12-16 00:35:44'),(227462,'78:FF:CA:2C:49:0D','0x88e935b78fac0972247e5972367cd2293f','Access-Reject','2016-12-16 00:37:59'),(227463,'78:FF:CA:2C:49:0D','0x340f4dd12234f3fcaf264080e4dffdd61f','Access-Reject','2016-12-16 00:38:34'),(227464,'00:08:22:58:3A:35','0x9d7b7311513371eace6c8d15a9b39e918f','Access-Reject','2016-12-16 00:39:10'),(227465,'00:DB:DF:C2:7C:25','0x52f6b0c68ed2644d5f2bfc9a446d365b85','Access-Reject','2016-12-16 00:39:21'),(227466,'40:CB:A8:26:64:1F','0x1cc36994b286d040ab338d02c36409d3eb','Access-Reject','2016-12-16 00:40:17'),(227467,'80:19:67:D3:E5:CF','0x2140f14cd99680eaa8522cfcfe67a639ba','Access-Reject','2016-12-16 00:40:34'),(922380,'dodoos','','Access-Reject','2019-11-08 12:11:35'),(227469,'DC:01:57:0C:FB:E5','0x4b77c0cbd71f585915d73c69a26827dceb','Access-Reject','2016-12-16 00:44:07'),(227470,'00:1B:9E:07:A0:E2','0x064c5b65ba882652bbfd0d485a8a240a40','Access-Reject','2016-12-16 00:45:06'),(227471,'D0:7E:35:E5:44:C6','0x8ffe2a8996cdabff7ccb25f2a24e59ae21','Access-Reject','2016-12-16 00:47:33'),(227472,'00:3A:DF:57:3A:F8','0xa2a9b460c2a2f39c7e7ad55111264a7aa5','Access-Reject','2016-12-16 00:47:46'),(227473,'60:D9:A0:CE:0C:E1','0x373af10e34537d886f0c401baae834b1bb','Access-Reject','2016-12-16 00:48:49'),(331887,'dadukpo','0x44c6ff2a482c0713f3dae39cfa92fab550','Access-Accept','2018-11-28 07:36:51'),(331888,'tpsbiz','','Access-Accept','2018-11-28 07:38:16'),(227476,'80:19:67:43:3D:E3','0x83521aade504decff1436a5513f3bdf0ea','Access-Reject','2016-12-16 00:52:10'),(227477,'9C:D2:1E:E8:1E:57','0x18ec45b707a911a581f701cfb03fd0d9c3','Access-Reject','2016-12-16 00:52:45'),(227478,'D8:E5:6D:3A:14:28','0xabc9ac94f3c1df350e5e70b33124df0a09','Access-Reject','2016-12-16 00:53:28'),(922379,'dodoos','','Access-Reject','2019-11-08 12:11:24'),(227480,'00:1B:9E:07:A0:E2','0x86cec74249147ffb20736770a1785e6e26','Access-Reject','2016-12-16 00:55:07'),(227481,'00:08:22:0A:15:59','0x1afd17b1c478f9858b11abf8919b361228','Access-Reject','2016-12-16 00:56:06'),(227482,'00:71:CC:27:A3:BE','0x732a698ae780769c6d429013911d302a56','Access-Reject','2016-12-16 00:59:31'),(227483,'00:08:22:A0:CA:5D','0x8097986a67ce0cca783dd3c507ff669a5b','Access-Reject','2016-12-16 01:01:19'),(227484,'00:23:14:16:54:08','0xa6fb8545e9c3d61637115e41ff45fd0c23','Access-Reject','2016-12-16 01:01:28'),(227485,'78:FF:CA:21:FE:38','0xe4825afe689e103449779e2e07205f4a60','Access-Reject','2016-12-16 01:03:41'),(227486,'60:FE:1E:67:81:C7','0xd95d217ffac6b4fc50c68113db7077487c','Access-Reject','2016-12-16 01:05:13'),(227487,'80:19:67:BC:B1:76','0x56ac0b7bacb743219230c77d5b0b00c17a','Access-Reject','2016-12-16 01:07:48'),(227488,'80:19:67:FC:4A:F6','0x9a5678b6bf77e4fe2d76e4115d1a7c56b7','Access-Reject','2016-12-16 01:08:17'),(227489,'3C:83:75:4D:40:E6','0x1c1eb8fd0a48cf6331c6aa7bc29d7c713c','Access-Reject','2016-12-16 01:09:20'),(227490,'88:A7:3C:ED:AD:98','0xca92be569391893255b355a728afd77100','Access-Reject','2016-12-16 01:09:33'),(227491,'80:19:67:43:3D:E3','0xd23a5b7af4bac5ddc9186608640bd86c09','Access-Reject','2016-12-16 01:10:33'),(227492,'80:19:67:B3:25:46','0x76dc5f52c08ec9f9b19930747fd44ad198','Access-Reject','2016-12-16 01:13:06'),(227493,'80:19:67:69:6E:31','0xd6979555017375f316c28654d434f858ba','Access-Reject','2016-12-16 01:13:26'),(227494,'78:FF:CA:21:FE:38','0x8c57a7928a4bedc413aec3fdf35893de41','Access-Reject','2016-12-16 01:13:49'),(227495,'14:9A:10:E9:0B:F6','0x114d3d38a86145be94e5b0879426638832','Access-Reject','2016-12-16 01:14:02'),(227496,'00:24:D7:80:BB:BC','0x34cd52ceb30bb77b1a1e9219f622f0d470','Access-Reject','2016-12-16 01:14:02'),(227497,'80:19:67:A2:69:2C','0xc93964fc10679f396231c36a31b4ba290a','Access-Reject','2016-12-16 01:14:56'),(227498,'DC:CF:96:CE:44:14','0x39a8892d6bf4ce2c5dcfffc6924d263766','Access-Reject','2016-12-16 01:15:41'),(227499,'C4:88:E5:42:8A:DE','0x23c61f663ee5f92ca8329e4e0cc14ce911','Access-Reject','2016-12-16 01:16:09'),(227500,'DC:CF:96:CE:44:14','0x970667d5d223db9ad5bda421c4483c4621','Access-Reject','2016-12-16 01:16:35'),(227501,'F4:09:D8:6C:CF:E2','0xc44045b7e555f9676ee52ddb6917811487','Access-Reject','2016-12-16 01:16:41'),(227502,'78:FF:CA:21:FE:38','0x498f13f811276ebe1527b67b3376ccaaae','Access-Reject','2016-12-16 01:18:53'),(227503,'00:27:15:32:05:52','0x1c1f42e7d5fc989221ea119cc98e553dfa','Access-Reject','2016-12-16 01:19:27'),(227504,'80:19:67:A2:69:2C','0x7c0c5d49caca90e20fbba39d2bdc05c221','Access-Reject','2016-12-16 01:21:30'),(227505,'CC:52:AF:9A:1A:98','0x6eadec332c3473fc825248f073cea25a8d','Access-Reject','2016-12-16 01:24:50'),(227506,'00:1B:9E:07:A0:E2','0x13119ce604e324ecf4e49640061814979a','Access-Reject','2016-12-16 01:25:20'),(227507,'8C:C5:E1:16:68:F8','0xf461eb965a58c61d6cd2c154382f6d562e','Access-Reject','2016-12-16 01:26:22'),(227508,'80:19:67:43:3D:E3','0xf7aecf06ea96a47f5d178aa110cc755165','Access-Reject','2016-12-16 01:26:34'),(922378,'dodoos','','Access-Reject','2019-11-08 12:11:13'),(227510,'60:FE:1E:67:81:C7','0xcfc836ba02cf40df0afdd77b4893c0af86','Access-Reject','2016-12-16 01:29:20'),(227511,'80:19:67:D3:E5:CF','0x6cfd372e8fc3be23b296bc91f82a5a948f','Access-Reject','2016-12-16 01:31:08'),(227512,'80:19:67:43:3D:E3','0x4ee60ebf0c8092ba99891d0ff5d712dfb3','Access-Reject','2016-12-16 01:33:08'),(227513,'10:1C:0C:3B:EB:D8','0x772cc31c9c13f061dd1304b6a9020964b1','Access-Reject','2016-12-16 01:33:37'),(227514,'10:1C:0C:3B:EB:D8','0xa7f99781df6031fad08215fcc1f2b3c516','Access-Reject','2016-12-16 01:33:47'),(227515,'00:1B:9E:07:A0:E2','0x3d1e62d978efb39508916c06dbb018bb43','Access-Reject','2016-12-16 01:35:21'),(227516,'00:3A:DF:57:3A:F8','0x51bc89ba4064d513b75b8a9aac74a93841','Access-Reject','2016-12-16 01:35:34'),(227517,'40:CB:A8:26:64:1F','0x131333cb5891a0c2a07e897d4dc694d03b','Access-Reject','2016-12-16 01:36:49'),(227518,'78:FF:CA:2C:49:0D','0x0df79bbc5d0d55302dcd6699603875d83c','Access-Reject','2016-12-16 01:38:55'),(227519,'3C:25:D7:7C:4B:94','0x426eeaaec54d73e07405b73a9317a5ff4c','Access-Reject','2016-12-16 01:39:21'),(227520,'78:FF:CA:2C:49:0D','0x0bad298853d5caf96bd7663019fa059727','Access-Reject','2016-12-16 01:39:49'),(227521,'F0:27:65:F9:7B:D3','0xbaccc4172819e2564109fb1a89d2770d76','Access-Reject','2016-12-16 01:41:08'),(227522,'60:FE:1E:67:81:C7','0xe9d95fc4ca7e569682c25fe79934b112a9','Access-Reject','2016-12-16 01:42:30'),(227523,'30:72:0D:3A:7B:3C','0x7835b8051b009d054ae9a1c8fda427d03e','Access-Reject','2016-12-16 01:42:45'),(227524,'08:21:EF:F6:DE:E2','0x3dfd9b13502ed7c8c700b5057c02400556','Access-Reject','2016-12-16 01:43:48'),(227525,'B4:E1:C4:29:B2:E8','0x6a5f2771ec1c2d9b017f3a50f6c745a8ac','Access-Reject','2016-12-16 01:46:10'),(227526,'00:3A:DF:57:3A:F8','0xc70084bc396c15cf68e1aa597703e83e6d','Access-Reject','2016-12-16 01:46:38'),(227527,'60:D9:A0:CE:0C:E1','0x636e5ea9688cd6052b5d170a6ffe7ac248','Access-Reject','2016-12-16 01:47:54'),(227528,'78:FF:CA:21:FE:38','0xa33104ae7344406ef307a295024f5412f8','Access-Reject','2016-12-16 01:48:59'),(227529,'C0:64:C6:CC:74:F8','0x377e7224bca2be275b2a26e0b350d0a257','Access-Reject','2016-12-16 01:49:52'),(227530,'10:1C:0C:3B:EB:D8','0xd8162b56e4f9cfa716bc776834ec407d8d','Access-Reject','2016-12-16 01:49:53'),(922377,'dodoos','','Access-Reject','2019-11-08 12:11:01'),(227532,'A4:44:D1:58:8C:FE','0x13b55e0f348b5293979eb5cb1afa982339','Access-Reject','2016-12-16 01:50:50'),(227533,'10:1C:0C:3B:EB:D8','0xb027fd7f461de86f18dc39f010e899d666','Access-Reject','2016-12-16 01:50:59'),(227534,'60:FE:1E:67:81:C7','0xd7cc2e992613951b8a85d49cf052eae4d9','Access-Reject','2016-12-16 01:54:09'),(227535,'F0:27:65:39:01:6D','0x65f97f2a59a950f2688e6fb88df44fd87d','Access-Reject','2016-12-16 01:59:02'),(227536,'AC:81:12:79:74:11','0xedc5ba86d4f6736c14408232372dd044b6','Access-Reject','2016-12-16 01:59:03'),(227537,'00:27:15:03:76:E1','0x0361609b86696cd50260f0700ef1a4f74b','Access-Reject','2016-12-16 02:00:22'),(227538,'90:C1:15:01:84:20','0x36288aa9f6b7ed3f3ebb231e5b72e929e7','Access-Reject','2016-12-16 02:00:31'),(227539,'00:08:22:A0:CA:5D','0xc62859d5037787eef54f6b8615dcfce27c','Access-Reject','2016-12-16 02:01:32'),(227540,'00:08:22:A0:CA:5D','0x864396a44a24c9651faaad99f7b1a230ae','Access-Reject','2016-12-16 02:01:51'),(227541,'78:FF:CA:4C:88:50','0x79e66e592cfa7d33452c9c96441bfc253f','Access-Reject','2016-12-16 02:02:27'),(227542,'30:AA:BD:EF:87:45','0x23ea79bcfb68ed6303923c1cf42d95c637','Access-Reject','2016-12-16 02:06:15'),(227543,'9C:D2:1E:5D:BB:CD','0x5823effbfc4a9d66c7b1589fe097a38496','Access-Reject','2016-12-16 02:07:01'),(227544,'BC:E2:00:3E:2D:F5','0x6417de8248d33d93bad4fa6420eda3cedb','Access-Reject','2016-12-16 02:09:39'),(227545,'90:68:C3:15:B6:88','0xf91de806d24ca0a1f583f9129c175783f0','Access-Reject','2016-12-16 02:10:09'),(227546,'88:A7:3C:ED:AD:98','0x2dc63d310206bd8b792f41888604e33b72','Access-Reject','2016-12-16 02:10:17'),(227547,'60:FE:1E:67:81:C7','0xf2a15cf4237631315f723690720c9c8912','Access-Reject','2016-12-16 02:10:30'),(227548,'00:27:15:32:05:52','0xcb7d97035ab2ce0e1d493cdaa45380fd86','Access-Reject','2016-12-16 02:10:51'),(227549,'78:FF:CA:21:FE:38','0x9abd554a556a5072bfdffbc4f31c171ee6','Access-Reject','2016-12-16 02:11:08'),(227550,'80:19:67:64:28:E8','0x1f33b229817c53f6e922429bf2228b8368','Access-Reject','2016-12-16 02:11:55'),(227551,'00:3A:DF:57:3A:F8','0x9960235b7a8d48f2d8861fc96680f4f051','Access-Reject','2016-12-16 02:13:01'),(227552,'80:19:67:43:3D:E3','0x01f43f6f5e7ff52e482b1351b73a278d0f','Access-Reject','2016-12-16 02:15:02'),(227553,'DC:CF:96:CE:44:14','0x716275c0cec40ab09dc9c1089e6eecba91','Access-Reject','2016-12-16 02:15:42'),(227554,'78:FF:CA:4C:88:50','0x8a87aefee0cf9e12d5ac28ed748249a282','Access-Reject','2016-12-16 02:17:21'),(227555,'60:FE:1E:67:81:C7','0xd05b5077c92cbda3d5ead573b223e06ba7','Access-Reject','2016-12-16 02:18:30'),(227556,'C0:18:85:6D:DA:40','0x71804bdb667c963d669ee9dbe767fbeb5c','Access-Reject','2016-12-16 02:23:37'),(227557,'00:1B:9E:07:A0:E2','0xdeefd623bc5d40662ae94beb06bb70f668','Access-Reject','2016-12-16 02:25:31'),(227558,'60:FE:1E:94:88:29','0x16d57de3e411773cceffca4ba3b92ae3e4','Access-Reject','2016-12-16 02:27:49'),(227559,'BC:B3:08:BC:39:CA','0x05ab8de972fbc70ee304bb93c21d19757f','Access-Reject','2016-12-16 02:31:23'),(227560,'60:FE:1E:67:81:C7','0xc714a8777098898eeeae6ed65585e262a3','Access-Reject','2016-12-16 02:33:37'),(227561,'78:FF:CA:2C:49:0D','0x85f7818c9e104e849c5a6a0fdddb4b5f5b','Access-Reject','2016-12-16 02:33:49'),(227562,'14:9A:10:E9:0B:F6','0x7ad176525bf4b9a468589835e32550c8d1','Access-Reject','2016-12-16 02:34:02'),(227563,'00:1B:9E:07:A0:E2','0x54457da4460e2d790280c9d1657e3a1bb1','Access-Reject','2016-12-16 02:35:35'),(227564,'30:72:0D:3A:7B:3C','0xf0f6d26aeeb5a79c61a6e6fcddc488ebcd','Access-Reject','2016-12-16 02:38:34'),(227565,'3C:25:D7:7C:4B:94','0xd97b324a6190c47544afb251042bb2502a','Access-Reject','2016-12-16 02:42:55'),(227566,'78:FF:CA:2C:49:0D','0xb2f8327b3efac146bc32764af14bfa2a5b','Access-Reject','2016-12-16 02:44:28'),(227567,'30:AA:BD:EF:87:45','0xac8f1b01cefd4df83b64b515bc9d0064fd','Access-Reject','2016-12-16 02:44:50'),(227568,'60:FE:1E:67:81:C7','0x126bf0e19aca8b452ff641e71ad8a00c37','Access-Reject','2016-12-16 02:45:11'),(227569,'E8:39:DF:C5:F1:C8','0x68d6ee2ff4bc866deffc033ccd69deea7b','Access-Reject','2016-12-16 02:50:33'),(227570,'E0:B6:F5:20:59:7D','0xc7a91917f241a53810a6d24852f76a305b','Access-Reject','2016-12-16 02:51:26'),(227571,'80:86:F2:B6:AD:28','0xb2df7d6c4af0e65878f4e0bb31ba56424e','Access-Reject','2016-12-16 02:53:54'),(227572,'3C:83:75:4D:40:E6','0xa3a1a46c2b67cd4f5158136e79909b9011','Access-Reject','2016-12-16 02:56:17'),(227573,'00:71:CC:27:A3:BE','0xfae8a1299128023a042494b76d2e7b7bad','Access-Reject','2016-12-16 02:56:49'),(227574,'80:19:67:D3:E5:CF','0x4ad330d143d0bcc93ceda3e0cae3163c05','Access-Reject','2016-12-16 02:57:35'),(227575,'BC:B3:08:BC:39:CA','0x161947610310592107230dee2797c30338','Access-Reject','2016-12-16 02:57:56'),(227576,'9C:6C:15:9A:A4:78','0x9eb716ff37bca7aae7fc6907bc56a01942','Access-Reject','2016-12-16 02:58:35'),(227577,'D8:90:E8:99:BA:9B','0xafd140f62bf0f67f1989150d6441ca8a3e','Access-Reject','2016-12-16 03:00:15'),(227578,'78:FF:CA:2C:49:0D','0xe269356ff2556b2c17f15f6eb37983df9e','Access-Reject','2016-12-16 03:00:42'),(227579,'00:08:22:A0:CA:5D','0xa95c097912546f071dd50344b947184a1f','Access-Reject','2016-12-16 03:01:57'),(227580,'00:08:22:A0:CA:5D','0xc725d841fc665615ba236856af7aa0aa52','Access-Reject','2016-12-16 03:02:23'),(227581,'BC:44:34:A6:AD:BB','0x891ed204ac24ded5a0cb1ea3f0d2173bfb','Access-Reject','2016-12-16 03:03:26'),(227582,'E0:B6:F5:20:59:7D','0x9af8d100e5aee637b357625f66f7784456','Access-Reject','2016-12-16 03:05:53'),(227583,'BC:B3:08:CF:17:4C','0xf13873f63eceb55d9457aad1407bfc2478','Access-Reject','2016-12-16 03:07:17'),(227584,'80:19:67:D5:04:91','0xc4e567273375c50d6be7d0987b5b1080d1','Access-Reject','2016-12-16 03:08:37'),(227585,'88:A7:3C:ED:AD:98','0xf207cea5dec256a0de0d276b901d544250','Access-Reject','2016-12-16 03:10:20'),(227586,'78:FF:CA:41:BF:43','0x379a83c8e771b4a8f3bc195c406f652922','Access-Reject','2016-12-16 03:10:27'),(227587,'60:FE:1E:67:81:C7','0xe25115d4cdd3340aff9f75c7d88ccca26a','Access-Reject','2016-12-16 03:10:30'),(227588,'88:A7:3C:ED:AD:98','0x62cc132aff6045b53d55e9a4ffd6941f26','Access-Reject','2016-12-16 03:11:20'),(227589,'BC:44:34:A6:AD:BB','0x8ace0f6eec187277229d14212474fd62b2','Access-Reject','2016-12-16 03:11:26'),(227590,'E0:B6:F5:20:59:7D','0x357e30140ac697c6dc4db1137617e370fa','Access-Reject','2016-12-16 03:13:36'),(227591,'78:FF:CA:21:FE:38','0x661a20c7159f364adc82c168a8bee47d2f','Access-Reject','2016-12-16 03:16:29'),(227592,'10:FA:CE:19:DE:92','0x2938a920aa138d76ab72ccab4103edc24a','Access-Reject','2016-12-16 03:16:45'),(227593,'78:FF:CA:2C:49:0D','0x58cb2e01b4c8fc13c5652c4657a982e8be','Access-Reject','2016-12-16 03:20:56'),(227594,'70:05:14:86:8D:A8','0x325c8034ebcb8b71d15fa9d30a0672d0c6','Access-Reject','2016-12-16 03:20:59'),(227595,'14:74:11:21:3C:BA','0x0577af9853dd8a33fd9bcf5324cefdc9c3','Access-Reject','2016-12-16 03:24:29'),(227596,'00:24:D7:D3:67:F4','0xbc0722d1129b70b501b94ce79ba2eae739','Access-Reject','2016-12-16 03:25:11'),(227597,'60:FE:1E:67:81:C7','0x636c315e4ca9162e91c5554003dcf36c61','Access-Reject','2016-12-16 03:25:11'),(227598,'00:1B:9E:07:A0:E2','0xcdca675eceb13898f81492dddd95489cb6','Access-Reject','2016-12-16 03:25:42'),(227599,'BC:B3:08:C1:90:34','0x481e19c860c36057146652127cfc0f2f06','Access-Reject','2016-12-16 03:27:39'),(227600,'CC:3A:61:37:F2:50','0x1076f9499869b8fed321407615b950e276','Access-Reject','2016-12-16 03:29:06'),(227601,'78:FF:CA:2C:49:0D','0xcb9b84bef44f820ac18b17de0c86ad8235','Access-Reject','2016-12-16 03:29:30'),(227602,'20:54:76:89:3B:7F','0x7980101a3cbbc7ac05155095112d88f1bf','Access-Reject','2016-12-16 03:30:05'),(227603,'78:FF:CA:21:FE:38','0x0348befdd68631d218ef95acc551c6a136','Access-Reject','2016-12-16 03:32:59'),(227604,'60:FE:1E:67:81:C7','0xd5cc350f20c3ac385affd09594c0f30b15','Access-Reject','2016-12-16 03:34:29'),(227605,'00:1B:9E:07:A0:E2','0xed10e4348b4fd1307ec3ccf1033df243d1','Access-Reject','2016-12-16 03:35:42'),(227606,'00:08:4D:7C:C4:C8','0xd153a89af055d424fecb0c1ecfde47e167','Access-Reject','2016-12-16 03:38:46'),(227607,'30:72:0D:3A:7B:3C','0xa0e35e5f7281cb7c4901783d64864a3985','Access-Reject','2016-12-16 03:39:01'),(227608,'00:24:D7:D3:67:F4','0x9def692c8469727dbc6cde4c89217147e8','Access-Reject','2016-12-16 03:39:05'),(227609,'A4:44:D1:75:7C:74','0x3155fefd2921e993157c739ace5df18859','Access-Reject','2016-12-16 03:40:36'),(227610,'00:08:CA:38:49:F2','0x1dfa0b200e52863d8b2679bfa8ba0f5c99','Access-Reject','2016-12-16 03:40:50'),(227611,'60:FE:1E:94:88:29','0x1b15e4194b60ba5c5f7bb5da33f028293c','Access-Reject','2016-12-16 03:41:16'),(227612,'80:19:67:43:3D:E3','0xb9739f967745812f81c0a56bb6eb55c071','Access-Reject','2016-12-16 03:41:29'),(227613,'00:27:15:20:94:39','0xaf8a37b04e28b022e58775dc3d52902a21','Access-Reject','2016-12-16 03:44:18'),(227614,'00:24:D7:D3:67:F4','0xefaf173714b5966772524d5f9e68976196','Access-Reject','2016-12-16 03:45:20'),(227615,'10:1C:0C:3B:EB:D8','0x13d2874a4d22e01bd29103640206fa4953','Access-Reject','2016-12-16 03:46:22'),(227616,'90:4E:2B:91:5C:83','0x1b5e7f8570e3611f21ab70f7bd8b57fd13','Access-Reject','2016-12-16 03:46:22'),(227617,'10:1C:0C:3B:EB:D8','0xf212d9775b61945d389be26f1a26a82d3c','Access-Reject','2016-12-16 03:46:30'),(227618,'78:FF:CA:2C:49:0D','0x578d7357dcd981d687eea8c3c458af71a2','Access-Reject','2016-12-16 03:47:40'),(227619,'78:FF:CA:21:FE:38','0x51dedd9c16500e85ce70898c366e406e74','Access-Reject','2016-12-16 03:48:04'),(227620,'14:32:D1:71:A6:55','0xdfd6be526e18e06822f96181b89d2babae','Access-Reject','2016-12-16 03:49:24'),(227621,'60:FE:1E:67:81:C7','0xc5c24577842809e6958632875f4ea47106','Access-Reject','2016-12-16 03:49:24'),(227622,'64:B3:10:38:E7:27','0x67c7d0fa331ad6daf9de4b88f73d67f674','Access-Reject','2016-12-16 03:50:19'),(227623,'DC:CF:96:CE:44:14','0xc524792f52afe48e3797dda8c74c082736','Access-Reject','2016-12-16 03:51:46'),(227624,'14:9A:10:E9:0B:F6','0x5297aa833e587c5c06dc696a62b71dab88','Access-Reject','2016-12-16 03:54:02'),(227625,'80:19:67:D3:E5:CF','0xa49f07b042fac54254d4983309ca4f380e','Access-Reject','2016-12-16 03:55:11'),(227626,'00:1B:9E:07:A0:E2','0x2cbadf987c77b2b6d00e44526889c26b30','Access-Reject','2016-12-16 03:55:44'),(345033,'cegrad','','Access-Accept','2018-12-11 18:17:17'),(227628,'78:FF:CA:2C:49:0D','0x191866573bf200954d3e29a102476cb5ea','Access-Reject','2016-12-16 04:00:47'),(227629,'00:08:22:A0:CA:5D','0x2243ab45c0808ef4f87e216bd533f83dce','Access-Reject','2016-12-16 04:02:32'),(227630,'00:08:22:A0:CA:5D','0x68ab84c340577c48a6632248fd58e77f7f','Access-Reject','2016-12-16 04:02:49'),(227631,'00:24:D7:D3:67:F4','0xb5f587938481b4129fc6ad1044e4ee7c24','Access-Reject','2016-12-16 04:03:49'),(227632,'78:92:9C:95:5F:CE','0x3301e323d8ece24cc56976ad1102766b91','Access-Reject','2016-12-16 04:04:52'),(227633,'C0:38:96:02:72:D8','0xfe5f0f198ea726cadd8b942c8addb93288','Access-Reject','2016-12-16 04:05:28'),(227634,'D0:9D:AB:4C:7E:77','0x7bf4eea100bf78b6a3876b6d01c40a0258','Access-Reject','2016-12-16 04:05:31'),(227635,'00:1B:9E:07:A0:E2','0x8a4a79cf65144f958389ace8c16c8accdb','Access-Reject','2016-12-16 04:05:45'),(227636,'78:92:9C:95:5F:CE','0xd591370ded07037a736c610f04ec3f3468','Access-Reject','2016-12-16 04:05:54'),(227637,'60:FE:1E:67:81:C7','0x3b9daba52cf2314615dd77b03f3026a526','Access-Reject','2016-12-16 04:06:29'),(227638,'DC:CF:96:CE:44:14','0xcc7eb3fd84a254cbd4fdf846828862b797','Access-Reject','2016-12-16 04:06:50'),(227639,'00:12:F0:00:5C:E1','0xcca6a3314759b26cebc077af7e1bb3ddeb','Access-Reject','2016-12-16 04:07:19'),(227640,'DC:53:60:7A:D0:DC','0xb4874790cf223ca41dbaf74ef949c4b0a7','Access-Reject','2016-12-16 04:09:26'),(227641,'30:0D:43:15:EA:96','0xc439e5ae85d32c59c690686cb9cbe8e669','Access-Reject','2016-12-16 04:09:30'),(227642,'60:FE:1E:94:88:29','0xb8061404d8c8a19fd3e453a036e61e7f9d','Access-Reject','2016-12-16 04:10:19'),(227643,'88:A7:3C:ED:AD:98','0x4d8cf0ecdcbceb5124f397e8550bef3c30','Access-Reject','2016-12-16 04:10:31'),(227644,'18:21:95:A1:E2:13','0x1f683761b835cfa091bd34a543fbc4e995','Access-Reject','2016-12-16 04:10:46'),(227645,'3C:25:D7:7C:4B:94','0xe2f5b3aa3db5895b14d42fccdb0176cc1b','Access-Reject','2016-12-16 04:10:52'),(922376,'dodoos','','Access-Reject','2019-11-08 12:10:48'),(227647,'88:A7:3C:ED:AD:98','0xd86e9533aca24020a890fe41f0961f18f0','Access-Reject','2016-12-16 04:11:50'),(227648,'00:24:D7:D3:67:F4','0xa398881f44420020b9e762a41359324fd4','Access-Reject','2016-12-16 04:12:08'),(227649,'78:FF:CA:21:FE:38','0xad3830ee9b9529e109194924be37fd082e','Access-Reject','2016-12-16 04:13:07'),(227650,'30:0D:43:15:EA:96','0x7b314ca6e4970c5050dbaaaa963dfc6dc4','Access-Reject','2016-12-16 04:13:49'),(227651,'78:E4:00:AF:D8:C7','0xb2cb611d23588df8cf12cd8ccdd3e6501e','Access-Reject','2016-12-16 04:14:26'),(227652,'80:19:67:6F:70:5B','0xfef602680ed8b62adef764073ecf14bdf3','Access-Reject','2016-12-16 04:15:02'),(227653,'F4:09:D8:6C:CF:E2','0xf25acf71ee5039af7afb317f55d87b7a7c','Access-Reject','2016-12-16 04:16:33'),(227654,'00:24:D7:D3:67:F4','0x4214f0f0b8c6776d2ca2517b53e45c57e0','Access-Reject','2016-12-16 04:17:20'),(227655,'78:FF:CA:21:FE:38','0xb078b3cd292bdf667b7068b355b278e504','Access-Reject','2016-12-16 04:18:08'),(922373,'cegrad','','Access-Accept','2019-11-08 12:10:21'),(227657,'84:38:35:42:1C:FE','0x0f58b830d390276db795f598202bc669d4','Access-Reject','2016-12-16 04:21:51'),(227658,'F4:09:D8:6C:CF:E2','0x0ead1534b11bfcdda1130ec23c5cb2ae29','Access-Reject','2016-12-16 04:24:19'),(227659,'3C:83:75:4D:40:E6','0xd05ba0a4348460bf523f6ee9e5deb1e484','Access-Reject','2016-12-16 04:25:08'),(227660,'3C:43:8E:11:53:15','0xb454c7cde4ba1f50b26f59c57db32a042e','Access-Reject','2016-12-16 04:25:41'),(227661,'00:1B:9E:07:A0:E2','0xb0c90747b9be073f4e3100d327e4df7ee4','Access-Reject','2016-12-16 04:25:46'),(227662,'00:08:22:44:ED:FB','0x04e4f68059733f8e9c64a55bda16657880','Access-Reject','2016-12-16 04:26:10'),(227663,'DC:CF:96:CE:44:14','0xe6b77cc52d9e2fb71f0f942bad0b90d11e','Access-Reject','2016-12-16 04:32:00'),(227664,'78:FF:CA:21:FE:38','0x8d8a26fccb2d31dc8f20c6a5aa2cd08c45','Access-Reject','2016-12-16 04:33:10'),(227665,'90:68:C3:15:B6:88','0x64977f972cb5de1b3117c025d49c5e4a26','Access-Reject','2016-12-16 04:34:06'),(227666,'80:19:67:A5:AC:85','0xdd29c2ca2436276a4bfab81b1c0a61e4be','Access-Reject','2016-12-16 04:34:12'),(227667,'00:1B:9E:07:A0:E2','0xbc4b616430955b32c3db17c5fa353555c2','Access-Reject','2016-12-16 04:35:47'),(227668,'30:72:0D:3A:7B:3C','0x070e2e2237ef7a427e66fc647764dd41fe','Access-Reject','2016-12-16 04:37:00'),(227669,'40:E2:30:F4:6B:6F','0xdac11062abca0efd05bfb0566f80bfdff5','Access-Reject','2016-12-16 04:37:49'),(227670,'40:E2:30:F4:6B:6F','0x9763b35b516c10be386217d0a603ed952c','Access-Reject','2016-12-16 04:37:55'),(227671,'00:90:4C:18:8C:83','0x40710a6ff29da307e4af19706b122cec6b','Access-Reject','2016-12-16 04:38:08'),(227672,'1C:65:9D:ED:C5:B4','0xbe761c6e6aff69385af255ded4c53a2b51','Access-Reject','2016-12-16 04:38:22'),(227673,'60:FE:1E:67:81:C7','0x2978dd98f6ffe49719d0c50a492924a205','Access-Reject','2016-12-16 04:39:39'),(227674,'D8:90:E8:99:BA:9B','0x8c49fa033be79a10bdb0ddb9b1c69905b6','Access-Reject','2016-12-16 04:40:15'),(227675,'00:24:D7:D3:67:F4','0xfaaac87ec8ca9db2742620a8100fdd16e0','Access-Reject','2016-12-16 04:40:45'),(227676,'80:19:67:9C:CC:5E','0x095a682575e3599a71ac34f4a82abb1565','Access-Reject','2016-12-16 04:42:38'),(922375,'dodoos','','Access-Reject','2019-11-08 12:10:36'),(922374,'dodoos','','Access-Reject','2019-11-08 12:10:24'),(227679,'90:68:C3:15:B6:88','0x81d6e4b52ef86b4f977e83465b29b9a5da','Access-Reject','2016-12-16 04:44:07'),(227680,'D0:53:49:39:69:F5','0x6530c044312059eed4282a4aea6e0ee712','Access-Reject','2016-12-16 04:44:16'),(922372,'dodoos','','Access-Reject','2019-11-08 12:10:13'),(227682,'64:B3:10:38:E7:27','0x750574894f0b6ed2c2aa040ca07c0b91d8','Access-Reject','2016-12-16 04:44:41'),(227683,'A4:17:31:80:E2:E1','0xf0c326f44ba97797033453ee0da902cb48','Access-Reject','2016-12-16 04:46:13'),(227684,'80:19:67:D5:69:92','0x77f23da0e040a81a00542c45d71d5b29b7','Access-Reject','2016-12-16 04:46:27'),(227685,'88:C9:D0:FD:87:99','0xd2425e40361c1f702ab81fe0b0d12c9776','Access-Reject','2016-12-16 04:47:42'),(227686,'3C:43:8E:11:53:15','0xf66b768ec803b9da1bbd93f04ee0f5e20f','Access-Reject','2016-12-16 04:48:08'),(922371,'anane-fenin','','Access-Accept','2019-11-08 12:10:07'),(227688,'20:A9:0E:02:14:CD','0xd3eddf2c729a59219ef289071de800ee35','Access-Reject','2016-12-16 04:48:43'),(922370,'affiliation','','Access-Accept','2019-11-08 12:10:03'),(227690,'70:1A:04:D4:53:9D','0xff1f87f7a99320c4b9988bcd890f1ebfea','Access-Reject','2016-12-16 04:49:38'),(227691,'3C:83:75:45:6E:F8','0xf38d3d90553306d87e84367538773dd164','Access-Reject','2016-12-16 04:49:45'),(227692,'A4:44:D1:75:77:C0','0xda6b5fa1e4741d15ec3b6c57abd19db611','Access-Reject','2016-12-16 04:49:46'),(227693,'3C:18:9F:1B:53:28','0xd16a7ea79e6610a38cb04e1fdef993448d','Access-Reject','2016-12-16 04:50:03'),(227694,'08:11:96:C3:69:CC','0xba91ce38ab0c2a169da55c67b985e7c9ad','Access-Reject','2016-12-16 04:50:17'),(227695,'60:BE:B5:E3:71:BB','0x07dd06dc07a9e154b56507573cae7f7119','Access-Reject','2016-12-16 04:52:03'),(227696,'60:FE:1E:67:81:C7','0x6f1083ebacd664070474b805dcc4220a53','Access-Reject','2016-12-16 04:52:17'),(227697,'58:F1:02:C9:98:00','0xf824876b72c9ae4ec56e59c0623542db85','Access-Reject','2016-12-16 04:52:21'),(227698,'00:08:22:7E:3F:69','0xbe8c8e6d42ff5255c7e15b384933f1254b','Access-Reject','2016-12-16 04:53:36'),(227699,'80:19:67:D3:E5:CF','0xfa4fba2e04f132208a70f0451b8f8c0723','Access-Reject','2016-12-16 04:55:24'),(227700,'00:1B:9E:07:A0:E2','0x9962dbc9f6e778dad3b5639eb0c639fb79','Access-Reject','2016-12-16 04:55:48'),(227701,'78:F8:82:A2:83:E5','0xc19c4114e0cd65a70311f187bf4b1f7469','Access-Reject','2016-12-16 04:56:14'),(227702,'80:19:67:43:3D:E3','0x444870cdf6c86330cb7462508d72d8f971','Access-Reject','2016-12-16 04:57:23'),(929844,'dodoos','','Access-Reject','2019-11-09 13:29:43'),(227704,'70:1A:04:D4:53:9D','0x6bbf36a8410fafb330c1d2120ddcd3be6f','Access-Reject','2016-12-16 04:58:58'),(227705,'90:68:C3:15:B6:88','0x5cadeb9ec241c8f14ae5fa8b8df275ca6e','Access-Reject','2016-12-16 04:59:11'),(227706,'EE:4A:5B:11:4D:6B','0xc3af26e3edd854ff7a4c62af9ff91ab397','Access-Reject','2016-12-16 05:00:19'),(227707,'A4:44:D1:75:77:C0','0x733e63bf66afeca951edc5f7832f0b708e','Access-Reject','2016-12-16 05:01:59'),(227708,'9C:D2:1E:5D:BB:CD','0xe54a3aa17822e6953667d5f55e980c7505','Access-Reject','2016-12-16 05:01:59'),(227709,'60:FE:1E:67:81:C7','0xb7022db2c301763c81ba5511537919f0ad','Access-Reject','2016-12-16 05:02:29'),(227710,'00:08:22:A0:CA:5D','0x37223166cf038fcba172596ce18c5f09b6','Access-Reject','2016-12-16 05:02:56'),(227711,'00:08:22:A0:CA:5D','0x0845311168ef864f1e2d7239eede9c86b9','Access-Reject','2016-12-16 05:03:16'),(227712,'40:CB:A8:26:64:1F','0x9e2d8aec3701f39ff0211e7a940248beea','Access-Reject','2016-12-16 05:03:20'),(227713,'60:BE:B5:E3:71:BB','0x098a3bddee6a98210c716c8883b1c97113','Access-Reject','2016-12-16 05:03:56'),(227714,'80:19:67:F0:6C:FD','0x74cebbb27bc0db62b6ab05270993069d8c','Access-Reject','2016-12-16 05:04:17'),(227715,'80:19:67:30:CE:34','0x1481ed50b6aac57be186e80f5a364c19af','Access-Reject','2016-12-16 05:04:51'),(227716,'00:1B:9E:07:A0:E2','0xad8bf77dd84c712f5f3f288ca0b4298d8a','Access-Reject','2016-12-16 05:05:49'),(227717,'70:1A:04:D4:53:9D','0x1d1c0a445bebade02610f9973c953c726c','Access-Reject','2016-12-16 05:06:15'),(227718,'80:19:67:D3:E5:CF','0x065470506527f34e26f6aee3229fbdd807','Access-Reject','2016-12-16 05:06:28'),(227719,'7C:E9:D3:50:B7:B1','0xd7f83199b6dcde5f974fb0c40cc9035ad0','Access-Reject','2016-12-16 05:07:13'),(227720,'DC:CF:96:CE:44:14','0x271b5e9a7f891a9a8ba805b9fb627811ed','Access-Reject','2016-12-16 05:07:14'),(227721,'00:24:D7:D3:67:F4','0x4edee12e994cc438b0785873d85a51587f','Access-Reject','2016-12-16 05:08:00'),(227722,'9C:6C:15:9A:A4:78','0x1d80386f4427eae11e7e606ad1f2676fd4','Access-Reject','2016-12-16 05:08:04'),(227723,'A4:44:D1:75:77:C0','0x782b36980f353bf22947de1dbe15e4b1e6','Access-Reject','2016-12-16 05:09:23'),(227724,'60:FE:1E:67:81:C7','0xfda82562820306df60537ba37fa1ed3ffa','Access-Reject','2016-12-16 05:10:13'),(227725,'C0:18:85:6D:DA:40','0x991783641cfaff63f8b3a01d332954068e','Access-Reject','2016-12-16 05:10:14'),(227726,'30:AA:BD:F9:22:93','0x626675bdcc397be57ae50d35c2ea20a228','Access-Reject','2016-12-16 05:11:32'),(227727,'58:3F:54:CF:81:E8','0xb157c58ff64cfe0168b7fcfb8fdd9e48fb','Access-Reject','2016-12-16 05:12:41'),(227728,'70:1A:04:D4:53:9D','0x945c245fac933a76185b80bbfe4eee458a','Access-Reject','2016-12-16 05:12:42'),(227729,'58:3F:54:CF:81:E8','0xf5583de295eee9688346282b6b908edb50','Access-Reject','2016-12-16 05:14:21'),(227730,'58:3F:54:CF:81:E8','0x80eb4e420dfd8f0adbd1c506bd76f004b9','Access-Reject','2016-12-16 05:14:44'),(227731,'58:3F:54:CF:81:E8','0x286147c29a3d8043fc485fe048ab01e011','Access-Reject','2016-12-16 05:14:52'),(227732,'80:19:67:43:3D:E3','0x7dff7f7af539b2a6054f9abb9ffff878df','Access-Reject','2016-12-16 05:15:00'),(227733,'00:27:15:07:05:37','0xa7df183f1a57ff68b5099b8f7a68675e2c','Access-Reject','2016-12-16 05:15:15'),(227734,'00:1B:9E:07:A0:E2','0xc690dc29c7482c77cbe308bada421da625','Access-Reject','2016-12-16 05:15:50'),(227735,'FC:C2:DE:AA:7D:B2','0xcc34efe2ee16a4328f140b32e98344d0c0','Access-Reject','2016-12-16 05:16:45'),(227736,'DC:CF:96:CE:44:14','0xcff696ebb2fd2cc0da0f8bb502b577ff24','Access-Reject','2016-12-16 05:22:50'),(227737,'00:08:22:B2:6F:09','0xfa16de9ae07a8de8c16842c542d86a36b0','Access-Reject','2016-12-16 05:23:08'),(227738,'00:27:15:32:05:52','0x557e56b1e07255f8f1b310e54ca5501bad','Access-Reject','2016-12-16 05:23:32'),(922369,'dodoos','','Access-Reject','2019-11-08 12:10:01'),(227740,'A4:44:D1:75:7C:74','0x09f2367c1668a015590842eccf5fa45f98','Access-Reject','2016-12-16 05:24:02'),(227741,'54:27:1E:64:A3:D7','0x88ca42c227461a708f1a2c9ddd18aedd7d','Access-Reject','2016-12-16 05:25:09'),(227742,'30:19:66:42:F9:AD','0x504fd5d370fd5c318a7ecce6999eb63624','Access-Reject','2016-12-16 05:25:35'),(227743,'78:FF:CA:63:36:1F','0xb066eb3013ae23d44e92bbea8287617b9d','Access-Reject','2016-12-16 05:26:15'),(227744,'00:27:15:32:05:52','0x80cd8d6577955cdd05c387aba1520b1521','Access-Reject','2016-12-16 05:27:48'),(227745,'DC:CF:96:CE:44:14','0x968084686d9248dcd640a6f284c29a3d74','Access-Reject','2016-12-16 05:27:52'),(227746,'00:27:15:07:05:37','0x81dbf147cab2a58aa8e6a17171937ac3d3','Access-Reject','2016-12-16 05:28:08'),(227747,'00:1F:5B:D3:E1:1F','0x3f179c97283c5343ea36abdefea83097f1','Access-Reject','2016-12-16 05:28:18'),(227748,'78:E4:00:AF:D8:C7','0xecc321c35f93dfa2aaa66a64d843bfd294','Access-Reject','2016-12-16 05:28:25'),(227749,'00:24:D7:D3:67:F4','0x508455450dc49decf8c348c5e1a2205a2d','Access-Reject','2016-12-16 05:29:31'),(227750,'88:A7:3C:0F:3C:48','0x488a5a4fa8bd58a901aacbd39fcad44471','Access-Reject','2016-12-16 05:30:06'),(227751,'E4:98:D1:E8:30:0C','0xc59494526ff03232921488927334a97de9','Access-Reject','2016-12-16 05:31:39'),(227752,'E4:98:D1:00:D9:D8','0xfc919551b09f4cb6ab3f5d4c8c4ebd1c4e','Access-Reject','2016-12-16 05:31:56'),(227753,'DC:CF:96:CE:44:14','0xdeddd447559c523487c00fbc98ab5cf438','Access-Reject','2016-12-16 05:32:53'),(227754,'00:1B:B1:F5:E6:E2','0x224b7b12dd0355d38b3445a5cdd03c0849','Access-Reject','2016-12-16 05:33:04'),(227755,'78:FF:CA:2C:49:0D','0x2917f22d377e57814e80247b4d271051d7','Access-Reject','2016-12-16 05:33:43'),(227756,'68:A3:C4:98:6F:C2','0xff5a98666bd24ada843e2bdc9f4e79d06c','Access-Reject','2016-12-16 05:33:47'),(227757,'3C:25:D7:7C:4B:94','0xd8eb16eea87a94b840421a40cd3f8d7496','Access-Reject','2016-12-16 05:33:49'),(227758,'08:11:96:C3:69:CC','0x23bf1d4cf03c8c092887841dd78863044e','Access-Reject','2016-12-16 05:33:55'),(227759,'14:9A:10:E9:0B:F6','0xfa1215b2518794b67eee02a73fd628f4a8','Access-Reject','2016-12-16 05:34:03'),(227760,'80:72:0D:39:1E:18','0x3b5f0538a5dbc0bbba3c893b89d942031a','Access-Reject','2016-12-16 05:34:14'),(922368,'dodoos','','Access-Reject','2019-11-08 12:09:49'),(227762,'00:0A:00:84:61:6B','0x4e6c7152d4d7d8ea159bc8bc8b027e6e81','Access-Reject','2016-12-16 05:34:38'),(227763,'00:24:D7:D3:67:F4','0xb50d508e8b04fff46e11d7123c0f5b1a85','Access-Reject','2016-12-16 05:34:47'),(922367,'dodoos','','Access-Reject','2019-11-08 12:09:37'),(227765,'64:B3:10:38:E7:27','0x81d0d47c0568d670c5a6a745e99c54f432','Access-Reject','2016-12-16 05:35:17'),(227766,'30:19:66:42:F9:AD','0xaf333981fed5f707c8cd178f06ad10da3c','Access-Reject','2016-12-16 05:36:53'),(227767,'E4:98:D1:00:B8:C0','0x804eae64e50d5fe78a29f6f3fef7fb218a','Access-Reject','2016-12-16 05:37:22'),(227768,'00:27:15:32:05:52','0xcf90702cd76139ff7cf1328025e8360791','Access-Reject','2016-12-16 05:39:19'),(227769,'3C:83:75:4D:40:E6','0x3efedd3107331715cf04d303afe2d209a3','Access-Reject','2016-12-16 05:39:42'),(227770,'80:19:67:84:37:1E','0x61ad4f2937c3b85aea8ab6f02da01dcb10','Access-Reject','2016-12-16 05:40:01'),(227771,'80:19:67:43:3D:E3','0x9674cd1508094e4377baeec31c2f93c108','Access-Reject','2016-12-16 05:40:35'),(227772,'DC:CF:96:CE:44:14','0xdf64201f932255001cc8609eb7bf608010','Access-Reject','2016-12-16 05:41:10'),(227773,'00:1F:3A:43:51:DD','0x5271bfd60559c3c6b658f1fb664c87d350','Access-Reject','2016-12-16 05:41:17'),(227774,'BC:E5:9F:BB:E8:F9','0x2302b5af702b0e76fa05380286c8337e9d','Access-Reject','2016-12-16 05:43:34'),(227775,'18:3A:2D:D1:81:CA','0xddd28d6651fc0ca97919ddc63b4c84643d','Access-Reject','2016-12-16 05:43:41'),(227776,'70:1A:04:D4:53:9D','0xf88e8b3b9290d35dad25bd9bc965ca595e','Access-Reject','2016-12-16 05:44:14'),(227777,'90:68:C3:15:B6:88','0x33c8939a055fa768862015ba0a81c69d98','Access-Reject','2016-12-16 05:44:18'),(227778,'58:3F:54:CF:81:E8','0x91360acca20f3dc1485c351a9159259a9e','Access-Reject','2016-12-16 05:45:06'),(227779,'00:1B:9E:07:A0:E2','0x032a076d348ecc80f9f3a690f9fc230b08','Access-Reject','2016-12-16 05:45:51'),(227780,'00:27:15:17:76:50','0x5584b0445ab6578238b86deb16de0fb6e1','Access-Reject','2016-12-16 05:47:00'),(227781,'38:B1:DB:B2:2D:69','0x40cf3e432784f444459b9e36e298b28c6f','Access-Reject','2016-12-16 05:48:05'),(227782,'00:27:15:32:05:52','0x626d60e3342b3aadfd2904f83c662cca8f','Access-Reject','2016-12-16 05:48:21'),(227783,'D0:9D:AB:43:CC:86','0x1e143f5e728acc2d4185c2bf1640bd5127','Access-Reject','2016-12-16 05:48:30'),(227784,'00:27:15:17:76:50','0xb9448cee22607e1c957499def9a8028cc3','Access-Reject','2016-12-16 05:49:21'),(227785,'00:24:D7:D3:67:F4','0x39e3a9e486c62ccbd3749c3108372c690a','Access-Reject','2016-12-16 05:50:06'),(227786,'78:FF:CA:2C:49:0D','0x15d7e8c3a4fc7bbeba24ae03610a06ade1','Access-Reject','2016-12-16 05:50:52'),(227787,'70:1A:04:D4:53:9D','0x1449299c88391c6b060208178945c97224','Access-Reject','2016-12-16 05:50:55'),(227788,'DC:CF:96:CE:44:14','0x9d191d2695f69beb9d9f5482540d37418d','Access-Reject','2016-12-16 05:52:14'),(227789,'DC:02:48:5A:C7:4E','0x8d76afb143a14cffd1cfef00dcaeeb335d','Access-Reject','2016-12-16 05:53:23'),(227790,'DC:02:48:5A:C7:4E','0x4de87b59bb500e79cc61068766786bc092','Access-Reject','2016-12-16 05:53:26'),(227791,'14:F4:2A:6F:8D:1C','0xecab06d28427102fc238fa9b6ab4d56719','Access-Reject','2016-12-16 05:55:40'),(227792,'00:1B:9E:07:A0:E2','0xf82b5bec555fb549213705f99a51df6cf4','Access-Reject','2016-12-16 05:55:53'),(227793,'A4:44:D1:75:7C:74','0x53ccab19f4bf0d63a3cf1b5fd7f90a7319','Access-Reject','2016-12-16 05:56:30'),(227794,'D0:7E:35:E5:44:C6','0x88b20f7cf72776fedbda82a87700d24603','Access-Reject','2016-12-16 05:57:11'),(227795,'A0:D3:7A:1A:2B:3D','0xba79af9144f3f996d526d9e866ac7975c3','Access-Reject','2016-12-16 05:57:36'),(227796,'58:3F:54:CF:81:E8','0x3e97248058e6feb0e79f79b55501aeb0ec','Access-Reject','2016-12-16 05:57:55'),(227797,'94:44:44:EC:A9:85','0x018716b8d35561ecc68adb895bb675d9f8','Access-Reject','2016-12-16 05:59:32'),(227798,'30:19:66:42:F9:AD','0x934c8907635e1c620568b477520c216f1f','Access-Reject','2016-12-16 05:59:50'),(227799,'00:27:15:32:05:52','0x8cd5a632c77dbe13e49a15bc5ef3133108','Access-Reject','2016-12-16 06:00:01'),(227800,'98:D6:F7:9B:99:03','0xc12f66aed7c66f28b719152048f0574a9c','Access-Reject','2016-12-16 06:00:41'),(227801,'70:77:81:31:7C:13','0x287ca9fe31d06eb8f0f3f26ee90296d357','Access-Reject','2016-12-16 06:00:54'),(227802,'00:27:15:32:05:52','0x5eb84025f1abf2db4cc6ebd2cdd7e6ade4','Access-Reject','2016-12-16 06:01:30'),(227803,'30:72:0D:3A:7B:3C','0x9d0baf4b972d1add95e191c9bcf1ebb3cd','Access-Reject','2016-12-16 06:01:57'),(227804,'80:19:67:43:3D:E3','0x74e45937afac0e8c42957b45f3c3476ac5','Access-Reject','2016-12-16 06:02:27'),(227805,'60:AF:6D:4D:5A:1B','0x05b37e67ec272a2af034bc3528a47fb7cf','Access-Reject','2016-12-16 06:04:09'),(227806,'90:68:C3:15:B6:88','0x4b9828b77682ad1d8116fdc388ce3bb122','Access-Reject','2016-12-16 06:04:22'),(227807,'00:1B:9E:07:A0:E2','0x50ce0c2e99ca3aa38e0b948fb1447a5fd2','Access-Reject','2016-12-16 06:05:54'),(227808,'50:FC:9F:87:AE:81','0x38444d980a68b55fa623701262409fb3a8','Access-Reject','2016-12-16 06:06:07'),(227809,'78:FF:CA:14:2B:C6','0x92a5e8b488cd3bb9e5fe85f32a23750e27','Access-Reject','2016-12-16 06:06:10'),(227810,'78:FF:CA:E7:0E:C6','0xdd341a1a54de1273855354ca5aa37fd8ff','Access-Reject','2016-12-16 06:07:16'),(227811,'30:19:66:42:F9:AD','0x2a91d6dda125d782861492c4b866c3a88d','Access-Reject','2016-12-16 06:09:59'),(227812,'40:CB:A8:26:64:1F','0x6fe23c5233eb3115e23d0fc26c1ed15557','Access-Reject','2016-12-16 06:10:21'),(227813,'90:67:1C:EE:8A:8C','0x37ce74ec9c8fd35f4f110a8a58d16f5a96','Access-Reject','2016-12-16 06:11:14'),(227814,'30:AA:BD:F9:22:93','0xc3b06e2a5ee29ac38ae74aed6f66a7ef8a','Access-Reject','2016-12-16 06:11:39'),(227815,'70:1A:04:D4:53:9D','0x94327b4d0df3b9a799b4f1e4f2a9f9faeb','Access-Reject','2016-12-16 06:11:54'),(227816,'30:AA:BD:F9:22:93','0xcde5ef6d13ce02a3786fff4ad52b628abb','Access-Reject','2016-12-16 06:12:22'),(227817,'00:24:D7:D3:67:F4','0x8f0d899218d1b69faa885665d80e460b10','Access-Reject','2016-12-16 06:15:42'),(227818,'00:1B:9E:07:A0:E2','0x982f20a9d19c8e081b4368c3b41c4fb870','Access-Reject','2016-12-16 06:15:55'),(227819,'00:08:22:26:E8:FB','0x1a3933c08531ccf69a8e2996a57479f160','Access-Reject','2016-12-16 06:17:15'),(227820,'C0:18:85:6D:DA:40','0x975fe70db539566c5089f3a9a1f6a3d188','Access-Reject','2016-12-16 06:17:51'),(227821,'80:19:67:AA:5D:F5','0x108ee1c7f7c1fbbc2daef65cee64c879e2','Access-Accept','2016-12-16 06:19:07'),(227822,'08:11:96:C3:69:CC','0x83acdbec5cf92d69752020a122c392f09b','Access-Reject','2016-12-16 06:19:38'),(227823,'BC:B3:08:D7:4A:85','0x2cb8547b1ba9c52ce614364436d36d913c','Access-Reject','2016-12-16 06:19:39'),(227824,'30:19:66:42:F9:AD','0xbdbc858953239c3b54b928d5ba2fdca01c','Access-Reject','2016-12-16 06:19:59'),(227825,'00:27:15:17:76:50','0xeb20d06256e413db7bd8ba8cda133ce7b1','Access-Reject','2016-12-16 06:20:14'),(227826,'00:27:15:35:15:EB','0x45b9df7f97c48b2fd9a8c771a9bd789c91','Access-Reject','2016-12-16 06:20:23'),(227827,'00:22:68:BE:7F:0A','0x1e9d308880e47169c18d04fa546a88c35a','Access-Reject','2016-12-16 06:20:35'),(227828,'80:19:67:43:2C:0E','0x19580b8d45636dfb2207cc2e8e098af9bd','Access-Reject','2016-12-16 06:20:43'),(227829,'58:F1:02:C9:98:00','0xc1fca6f142e2a221455f271f09f8c759dd','Access-Reject','2016-12-16 06:20:46'),(227830,'A4:44:D1:5B:96:2C','0xac9e24f162c514f41b0783ccd76b725a89','Access-Reject','2016-12-16 06:22:45'),(227831,'A4:44:D1:82:72:1C','0xd0835d6f512152d55e2fe42112968b3c25','Access-Reject','2016-12-16 06:23:05'),(227832,'78:FF:CA:A6:A5:02','0xe055a9276f45416f942a95706b8d8143d3','Access-Reject','2016-12-16 06:25:05'),(227833,'40:CB:A8:26:64:1F','0x403948e91b2096000ff238ceb52978cd14','Access-Reject','2016-12-16 06:25:22'),(227834,'80:19:67:DF:A0:91','0xcfc4dabf87365237e48d5796ccf3571920','Access-Reject','2016-12-16 06:25:44'),(227835,'00:1B:9E:07:A0:E2','0xc19c76128170e72d15241560a690e07bfa','Access-Reject','2016-12-16 06:25:55'),(227836,'BC:B3:08:9C:93:53','0xdf7cc09d477a3729d9f3d460df748887fc','Access-Reject','2016-12-16 06:26:37'),(227837,'84:A4:66:FC:7A:02','0x11c4b4d06236df6b45447d2c64d51ca68f','Access-Reject','2016-12-16 06:27:09'),(227838,'70:1A:04:D4:53:9D','0x4214934f67dad2e81ad48aeed2ac04d518','Access-Reject','2016-12-16 06:27:35'),(227839,'84:A4:66:FC:7A:02','0xfb489357b5870de2e8a8ab99dc34aef146','Access-Reject','2016-12-16 06:27:41'),(227840,'84:A4:66:FC:7A:02','0xe04d7a5372386b292d5930e8ff9ac7c4f8','Access-Reject','2016-12-16 06:27:57'),(227841,'C0:38:96:02:72:D8','0xd1c58da646d82bdebb0a74b4066869b96a','Access-Reject','2016-12-16 06:28:25'),(227842,'78:FF:CA:2C:49:0D','0x03895632416b17db6522feb17967428e15','Access-Reject','2016-12-16 06:28:27'),(227843,'54:35:30:CE:96:FE','0x508a03fb094e14fa278f18221582f0634b','Access-Reject','2016-12-16 06:30:22'),(227844,'54:35:30:CE:96:FE','0x409746f3726f5bb9ff8d1fb01cf8cbf4d4','Access-Reject','2016-12-16 06:30:29'),(227845,'08:11:96:C3:69:CC','0x4861fbf9801554cd4c64453911f50196f9','Access-Reject','2016-12-16 06:33:47'),(227846,'DC:CF:96:CE:44:14','0xc5da41ce179ee5bd48ce83754a178f6410','Access-Reject','2016-12-16 06:34:04'),(227847,'78:FF:CA:2C:49:0D','0x10c5bfb6861e82ad9275868e9b3dd5c795','Access-Reject','2016-12-16 06:34:26'),(227848,'3C:25:D7:7C:4B:94','0xc8320f05330417b09b941ff5cff3f45cd1','Access-Reject','2016-12-16 06:34:38'),(227849,'A4:44:D1:75:7C:74','0xb64ffc39bc2be1997ece10a2d374bfcfad','Access-Reject','2016-12-16 06:34:40'),(227850,'E0:CA:94:F1:23:B6','0x120260c7349a6a6ca724cc6c2479227b6c','Access-Reject','2016-12-16 06:35:14'),(227851,'00:27:15:32:28:77','0x3363d33fe81ad38111ce9bd7b83bf598c4','Access-Reject','2016-12-16 06:35:26'),(227852,'64:5A:04:25:C0:D6','0xaf996da3b37ace31a519f791471bf1e9e9','Access-Reject','2016-12-16 06:38:25'),(227853,'40:CB:A8:26:64:1F','0x0ff8d32ad71846d83d392f73913a809311','Access-Reject','2016-12-16 06:38:26'),(227854,'30:0D:43:15:EA:96','0xf17168fa95ed2270ad50ea4146bd46d4d0','Access-Reject','2016-12-16 06:38:54'),(227855,'90:68:C3:15:B6:88','0xa2d9af8137c98116e26266e832de0671e5','Access-Reject','2016-12-16 06:39:29'),(227856,'D8:5B:2A:A7:80:A1','0x9345556ee39ca3c26a67911cbcb45eb9cd','Access-Reject','2016-12-16 06:39:46'),(227857,'78:FF:CA:5C:1D:7F','0x3f48c39e7f5373b8aa19902049500da7cb','Access-Reject','2016-12-16 06:40:46'),(227858,'80:19:67:43:3D:E3','0x4f16bc67aa474367e073707f545aaa421e','Access-Reject','2016-12-16 06:41:41'),(227859,'80:19:67:84:37:1E','0xd03a50040e8fc8897b174d85c9017df41b','Access-Reject','2016-12-16 06:43:03'),(227860,'80:19:67:84:37:1E','0x995c185bb72da7600470a648ea05eaf9e4','Access-Reject','2016-12-16 06:43:28'),(227861,'64:B3:10:38:E7:27','0x0cb0f35525ae2b78d80c8e3756cea16cda','Access-Reject','2016-12-16 06:43:46'),(227862,'78:C3:E9:F3:59:8C','0x8012ac02060b534b8443b6158280fda5fb','Access-Reject','2016-12-16 06:44:15'),(227863,'90:68:C3:15:B6:88','0x300a9ac0b1bb23a745024b049d7cf7e3cc','Access-Reject','2016-12-16 06:44:31'),(227864,'08:3E:8E:0C:C7:87','0x39361c5abb9ceea406816d34ab843d6646','Access-Reject','2016-12-16 06:45:31'),(227865,'80:19:67:C8:F5:D7','0x523e004bff9ce6f9033347705e74b58e78','Access-Reject','2016-12-16 06:45:49'),(227866,'00:1B:9E:07:A0:E2','0xd37d15180c5f05cd5eff48f313831e2c6d','Access-Reject','2016-12-16 06:45:58'),(227867,'80:56:F2:66:9D:E8','0x1456a6d58dfbc924fec9cc1b2833beccac','Access-Reject','2016-12-16 06:47:32'),(227868,'60:FE:1E:90:60:16','0x22f50bf9876f019fb282788d1d22bb6117','Access-Reject','2016-12-16 06:48:37'),(227869,'38:AA:3C:5D:08:C0','0xbfc83cb0a2ff5c0b77398d00a1d808b2c8','Access-Reject','2016-12-16 06:48:52'),(227870,'00:08:22:26:E8:FB','0x4a3cff0f3385274cb9304b0f35b240c537','Access-Reject','2016-12-16 06:49:39'),(227871,'30:19:66:42:F9:AD','0xaadda8c2c25a4afc214b296cc95a0079da','Access-Reject','2016-12-16 06:51:11'),(227872,'40:CB:A8:26:64:1F','0x5688cab45c2e2d509177b9f1d66b96b5d4','Access-Reject','2016-12-16 06:51:19'),(227873,'74:23:44:52:69:0A','0xcef631a70e81c8f94b616c9f8c69c9fb94','Access-Reject','2016-12-16 06:53:18'),(227874,'94:DB:C9:48:16:15','0x4b0bbf6bb1307fbc32fc692618e911d9a5','Access-Reject','2016-12-16 06:53:26'),(227875,'78:F7:BE:2C:F8:54','0x992732a434659d3e463283b529a5acad76','Access-Reject','2016-12-16 06:54:15'),(227876,'F8:84:F2:17:1B:C6','0x5f7a74c7f4178e52c1b64aba3c95ff664f','Access-Reject','2016-12-16 06:55:10'),(227877,'30:19:66:42:F9:AD','0x156d3fb8fb2fb801ec608eff85102cc6d7','Access-Reject','2016-12-16 06:56:16'),(227878,'CC:79:4A:E7:94:C7','0x29eb55047c4eb1c7bd444efee1100c3d78','Access-Reject','2016-12-16 06:56:22'),(227879,'18:3A:2D:D1:81:CA','0xc9d3a12a0c3ed7d9e8826ac43451398da9','Access-Reject','2016-12-16 06:56:42'),(227880,'C4:8E:8F:C0:A8:8B','0x04e514ffa0bfc9a7d2d97efdf2b9758ef4','Access-Reject','2016-12-16 06:56:44'),(227881,'78:FF:CA:5C:1D:7F','0x6d183b7bff6f0c598a8a1876dac4bc3bd4','Access-Reject','2016-12-16 06:58:52'),(227882,'DC:CF:96:CE:44:14','0x308eb02fe08e4547a4162522cb27b29806','Access-Reject','2016-12-16 06:59:02'),(227883,'80:19:67:36:3D:90','0x171cbb72164fa1de7b6d47096d9a715131','Access-Reject','2016-12-16 06:59:56'),(227884,'D0:53:49:BB:C6:A3','0xa1871c4d94702cc73aca76aba8900c1e70','Access-Reject','2016-12-16 07:00:19'),(227885,'A4:44:D1:26:96:86','0xa77bcbc3ce74bc38515ee266f61cd3d12c','Access-Reject','2016-12-16 07:00:38'),(227886,'30:19:66:42:F9:AD','0xe34681ad6ecf316044dfc97273e65378f4','Access-Reject','2016-12-16 07:01:18'),(227887,'30:72:0D:3A:7B:3C','0x655ba27590fe95f4bf7cb8abe605760ec0','Access-Reject','2016-12-16 07:02:24'),(227888,'80:19:67:43:3D:E3','0x495d9a39be176184d95d97921819314afe','Access-Reject','2016-12-16 07:02:39'),(227889,'64:6C:B2:33:6F:A3','0xf8f70fb90a09f4efcd49472ebc7a8f0376','Access-Reject','2016-12-16 07:02:40'),(227890,'00:08:22:80:25:23','0xf8f7a79dc8392452dff6b7ff9fb1a7b8d8','Access-Reject','2016-12-16 07:02:54'),(227891,'B0:DF:3A:76:36:5F','0x928e6ad52ff3ff8b41f0aed0cbf346cd24','Access-Reject','2016-12-16 07:02:55'),(227892,'80:19:67:43:3D:E3','0x47e06c43b50f4554093770d90d2c61967c','Access-Reject','2016-12-16 07:02:58'),(345031,'tpsbiz','','Access-Accept','2018-12-11 17:57:39'),(227894,'78:FF:CA:2C:49:0D','0x1064fbc305af08e3700a6923b724cf96c1','Access-Reject','2016-12-16 07:03:38'),(345030,'tpsbiz','','Access-Accept','2018-12-11 17:52:07'),(227896,'78:FF:CA:78:46:12','0xb9b1736be7774821a1a7c1d5c011a1ae1a','Access-Reject','2016-12-16 07:04:27'),(227897,'64:B3:10:38:E7:27','0x79a985a3c591e575a36ce78fe29f28434f','Access-Reject','2016-12-16 07:05:35'),(227898,'A4:44:D1:26:96:86','0xd95ad8d8cd13075fbb5398f6960c36fe8f','Access-Reject','2016-12-16 07:05:52'),(227899,'00:1B:9E:07:A0:E2','0x5a7c2d92aca4353146a8af64a8c87a097a','Access-Reject','2016-12-16 07:05:59'),(227900,'14:9A:10:F4:35:62','0xb2cf49d5c6d0d0064f8aa7f3a83864534c','Access-Reject','2016-12-16 07:06:32'),(227901,'20:54:76:8E:14:52','0xb271e64a9979d5231b5fe53d74c06c8a2f','Access-Reject','2016-12-16 07:07:22'),(227902,'08:3E:8E:0C:C7:87','0xd5ada2410753532167378c4183d5bd4ec7','Access-Reject','2016-12-16 07:08:53'),(227903,'44:6D:6C:EC:FC:AC','0x8362f0a07e80121306423048a93cdff863','Access-Reject','2016-12-16 07:09:28'),(227904,'34:14:5F:7D:C0:2D','0x08d0efa3d21c05e0580ee496a1ba08d67b','Access-Reject','2016-12-16 07:10:48'),(227905,'80:19:67:50:5A:EA','0x2bf04d007db61ece33273d70d597d6ec81','Access-Reject','2016-12-16 07:11:28'),(227906,'64:B3:10:38:E7:27','0xd3b7cb160d17049caff162aa84ed5a6ef9','Access-Reject','2016-12-16 07:11:43'),(227907,'30:AA:BD:F9:22:93','0xdfca3f59c617d7f135ede7d0f78eba8add','Access-Reject','2016-12-16 07:12:24'),(227908,'30:AA:BD:F9:22:93','0x32e498b6f3b568482a228e1e0f60a2fd91','Access-Reject','2016-12-16 07:12:47'),(227909,'80:19:67:50:5A:EA','0x356191dfb099a578f87f38eaaf6d721a12','Access-Reject','2016-12-16 07:13:14'),(227910,'80:19:67:D2:CB:D7','0x516ddd4df80c70ffbe946a9116bdb3d3cc','Access-Reject','2016-12-16 07:14:27'),(227911,'C8:F2:30:A0:3A:52','0xc935130221b635ef393cb006cac4cb30f6','Access-Reject','2016-12-16 07:14:33'),(227912,'30:0D:43:15:EA:96','0xd93fb13980bb9bf12b104f4ea9b8b6c3e2','Access-Reject','2016-12-16 07:15:20'),(227913,'30:19:66:42:F9:AD','0xfd64ce9c7f7843f42f47f0ff55d3d0b3d3','Access-Reject','2016-12-16 07:16:22'),(227914,'30:0D:43:69:67:44','0xf191031c677540edfbd88237ea9526ce75','Access-Reject','2016-12-16 07:16:43'),(227915,'58:3F:54:CF:81:E8','0x9b3bd02d6965c07ca2dfe079f5bbcfd1c2','Access-Reject','2016-12-16 07:17:08'),(227916,'E8:4E:84:25:AD:F3','0xe6c9d85019883284e170d39b3a1b542bd1','Access-Reject','2016-12-16 07:17:13'),(227917,'78:C3:E9:F3:59:8C','0xead9406e4f128653c92f5da21c5806cafc','Access-Reject','2016-12-16 07:18:09'),(227918,'00:27:15:32:27:BC','0x520a24b0e8789312a6d161be2beeff3e99','Access-Reject','2016-12-16 07:18:37'),(227919,'DC:CF:96:36:79:F5','0x4ff2566edd2f662c78da5f1e266a54a733','Access-Reject','2016-12-16 07:19:22'),(227920,'A4:44:D1:75:7C:74','0x7bbcd15e634ef5e5cb4b957e8a62d34bdd','Access-Reject','2016-12-16 07:19:22'),(227921,'DC:CF:96:CE:44:14','0x425e9aa55d9c677a225de335fbf55fcf55','Access-Reject','2016-12-16 07:19:24'),(227922,'E4:98:D1:00:B8:C0','0x61a5830ff405c43c656581e6af0daa4df9','Access-Reject','2016-12-16 07:19:25'),(227923,'E4:98:D1:AE:46:24','0xad696ef634d3c1033dce4d356128b41c75','Access-Reject','2016-12-16 07:19:25'),(227924,'A4:44:D1:75:7C:74','0xbc6f3f6b5f25d670c0753896625cc80f97','Access-Reject','2016-12-16 07:19:27'),(922366,'dodoos','','Access-Reject','2019-11-08 12:09:25'),(227926,'C4:43:8F:C2:80:4F','0x1ab5e4d654d6f5044815477e20275990c1','Access-Reject','2016-12-16 07:20:31'),(227927,'50:2E:5C:56:01:59','0x93b84439bb214aab74a13c0a7be98c09c5','Access-Reject','2016-12-16 07:21:19'),(227928,'80:19:67:A5:AC:85','0x18c75adf293cf8b067deebd5f94fdb6344','Access-Reject','2016-12-16 07:21:21'),(227929,'30:19:66:42:F9:AD','0xad659255d60e0f128767efb9277cafd1f1','Access-Reject','2016-12-16 07:21:23'),(227930,'BC:B3:08:BC:39:CA','0x76db7fac3549c1ca7b74a11c6c4076f6f8','Access-Reject','2016-12-16 07:21:26'),(922365,'dodoos','','Access-Reject','2019-11-08 12:09:11'),(227932,'78:FF:CA:2C:49:0D','0x33ae5fb235d5ff9cb8fdd4dfb40b3545e9','Access-Reject','2016-12-16 07:23:23'),(227933,'BC:B3:08:D7:4A:85','0x9c0581fb67e9ac6837bd2dd49bd5444022','Access-Reject','2016-12-16 07:25:03'),(227934,'80:19:67:43:2C:0E','0x6fd4af974eeb09c8aa1ff8e8e899ab4e02','Access-Reject','2016-12-16 07:26:07'),(227935,'E0:B6:F5:29:BA:3C','0x3969c8ab8d661a27fa7aa5816ab9ef99d5','Access-Reject','2016-12-16 07:26:48'),(227936,'BC:B3:08:86:B0:D9','0x7e15a67224751255c6fbf6ab184b2ea2c3','Access-Reject','2016-12-16 07:27:32'),(227937,'1C:3E:84:A4:68:9D','0x3a215c655fecd0f45100013b96be76b24d','Access-Reject','2016-12-16 07:29:06'),(227938,'14:9A:10:E9:0B:F6','0x18228a7195de98c214c76c510178825bd3','Access-Reject','2016-12-16 07:29:46'),(227939,'50:9E:A7:C2:AA:41','0x30e6dd358311d177106bc954b99471bbb4','Access-Reject','2016-12-16 07:31:14'),(227940,'30:19:66:42:F9:AD','0x774960efddc6a1409fe5c1362599e538d5','Access-Reject','2016-12-16 07:31:24'),(227941,'78:C3:E9:F3:59:8C','0x5d2f577ecd2f778a65c3c8bd0938addd6f','Access-Reject','2016-12-16 07:32:41'),(227942,'00:1B:9E:07:A0:E2','0x4b7aae98790e9198a48b598578b1eeae44','Access-Reject','2016-12-16 07:36:01'),(227943,'30:19:66:42:F9:AD','0xdbab51849e31cfe2d657ba8d2c98dd1470','Access-Reject','2016-12-16 07:36:25'),(227944,'20:10:7A:2C:08:39','0xad2cce139eceb4ebeb0a8d1818b714b5aa','Access-Reject','2016-12-16 07:38:20'),(309908,'=E3=81=8B=E3=82=84=E3=81=BE','0x05e0479bae48ceb2fdf16d95d928a38d60','Access-Reject','2018-07-26 11:56:47'),(227946,'10:08:B1:0C:17:BC','0x4c82a42a610ffed9923c9452d0850aafe1','Access-Reject','2016-12-16 07:40:05'),(227948,'80:19:67:AA:5D:F5','0x75213c78c48f694b307e97127d850872d0','Access-Accept','2016-12-16 07:40:23'),(922364,'dodoos','','Access-Reject','2019-11-08 12:09:00'),(227950,'30:19:66:42:F9:AD','0xfe92b1980508c9bdbb0b863e6f7a3db0f6','Access-Reject','2016-12-16 07:41:26'),(227951,'5C:F9:6A:90:37:88','0x0c9d4d77824d51d7a52fc216ab8999c559','Access-Reject','2016-12-16 07:41:49'),(227952,'BC:25:E0:2E:2C:C6','0x37b9490b633cd5a3ee47157b1a59008dbd','Access-Reject','2016-12-16 07:42:27'),(227953,'30:0D:43:15:EA:96','0x99e270a3a738ce0db8e376444824bd5ab0','Access-Reject','2016-12-16 07:42:54'),(227954,'BC:25:E0:2E:2C:C6','0x36f1173e6bb22ef9587b1239b8affea62c','Access-Reject','2016-12-16 07:45:06'),(227955,'00:27:15:32:05:52','0x35aca1a1ed5630d175e24a33d882ac5407','Access-Reject','2016-12-16 07:46:09'),(227956,'08:3E:8E:0C:C7:87','0x690426890b751d2aa302397421f083d8cf','Access-Reject','2016-12-16 07:46:38'),(227957,'00:88:EC:9F:56:07','0xe0623a4f2c6c9320494501d959d0ced43a','Access-Reject','2016-12-16 07:47:14'),(227958,'44:74:6C:09:96:A9','0xe56650cd425f6f2feedd8474c5f8eb6fce','Access-Reject','2016-12-16 07:47:51'),(227959,'5C:93:A2:D1:2A:F0','0xb9a0498e42922c5e9ecad22e59d9547936','Access-Reject','2016-12-16 07:50:26'),(227960,'F0:27:65:F9:7B:D3','0x2608871bb1fba933a4d764ab8e8fda5522','Access-Reject','2016-12-16 07:51:00'),(227961,'30:19:66:42:F9:AD','0x701b7003838ccad4f596de8ad0cd8ab388','Access-Reject','2016-12-16 07:51:30'),(227962,'80:19:67:DD:16:02','0xa83cf2653af26eda58343c8243fdf3c995','Access-Reject','2016-12-16 07:51:31'),(227963,'00:27:15:32:05:52','0xa9de3081c45425b9377e2bc60756ac1064','Access-Reject','2016-12-16 07:52:39'),(227964,'94:DB:C9:48:16:15','0x6e6638595c02be5b40a85c03464c0a212d','Access-Reject','2016-12-16 07:52:53'),(227965,'D0:7E:35:E5:44:C6','0x82080c7da1a3b9d64f77270635fa16daa0','Access-Reject','2016-12-16 07:54:03'),(227966,'00:08:22:C8:8B:FC','0x6c95a9eb1aa49333554305c015355496ad','Access-Reject','2016-12-16 07:54:29'),(227967,'30:0D:43:15:EA:96','0xf3f2d3f5d9665661b422c4ea55ef59369a','Access-Reject','2016-12-16 07:55:45'),(227968,'00:1B:9E:07:A0:E2','0x1393c99de989356c4dc16643987fc3b374','Access-Reject','2016-12-16 07:56:03'),(227969,'00:3A:DF:57:3A:F8','0x7fb4dfb3feae6f29c6bf4aa96a7a7c4ffe','Access-Reject','2016-12-16 07:57:18'),(227970,'78:FF:CA:06:7E:19','0x7d70e3656907619117b1c28479d123bd2e','Access-Reject','2016-12-16 07:57:29'),(227971,'BC:E5:9F:BB:E8:F9','0x0f292611984035b7191bb8774b23065369','Access-Reject','2016-12-16 07:57:52'),(227972,'80:19:67:19:1B:85','0x2f79baecb236f1ec1fad7ac40be114e84e','Access-Reject','2016-12-16 07:58:19'),(227973,'E4:98:D1:AE:46:24','0x361a6d6f27196fb879d8c9e7a3f9734d0e','Access-Reject','2016-12-16 07:59:09'),(922363,'dodoos','','Access-Reject','2019-11-08 12:08:48'),(227975,'34:CD:BE:6E:47:76','0xce8577803eb60d914ddd1788f0d01acab3','Access-Reject','2016-12-16 08:00:50'),(227976,'80:19:67:F0:75:0A','0x330dd0c12071f37f72f2d51b0cfeec7788','Access-Reject','2016-12-16 08:01:40'),(227977,'30:19:66:42:F9:AD','0xdea3804fc2fdb62b6a707f61edc4d72b2c','Access-Reject','2016-12-16 08:01:44'),(227978,'00:27:15:09:0D:E6','0x9507ae145c5c038285e8f5e3a04aca9e3d','Access-Reject','2016-12-16 08:01:53'),(227979,'40:CB:A8:26:64:1F','0x7b57dca5eeb8bb48f24ba055c7debc5a44','Access-Reject','2016-12-16 08:02:03'),(227980,'B4:E1:C4:29:B2:E8','0x4bae0d93365a4e0c0ed1b1bdf831e43435','Access-Reject','2016-12-16 08:04:09'),(227981,'78:FF:CA:2C:49:0D','0xcd860736f44cb126fb3aab4ac98a29c13b','Access-Reject','2016-12-16 08:04:41'),(227982,'E4:98:D1:AE:46:24','0xaaf0aea7e3bab44582cd5d702e98a7e96d','Access-Reject','2016-12-16 08:05:40'),(227983,'00:1B:9E:07:A0:E2','0xefb9242aeb6deab9c4143d3cc8398162b7','Access-Reject','2016-12-16 08:06:10'),(227984,'00:B6:7F:3E:D9:78','0xc739a17e3b8870ff88dcb6b99f6b7f67b9','Access-Reject','2016-12-16 08:06:26'),(227985,'DC:CF:96:CE:44:14','0x40915b6ba83852874d13cccfa035ee6ead','Access-Reject','2016-12-16 08:06:55'),(227986,'BC:25:E0:2E:2C:C6','0x58ca39c37acc9a18f6505189d9965b93db','Access-Reject','2016-12-16 08:06:56'),(227987,'50:2E:5C:56:01:59','0x3338fbfa127e5343ed5f6d941a4024e6cd','Access-Reject','2016-12-16 08:08:20'),(227988,'00:F4:6F:21:AC:19','0xb10045099303de83111a35cfeb47119895','Access-Reject','2016-12-16 08:08:37'),(227989,'CC:A2:23:62:EE:FA','0x29072f24e1665e5fae62a49e92028ef90c','Access-Reject','2016-12-16 08:09:14'),(227990,'00:08:22:A2:5B:B0','0x03ab308ae0644bbb9c9a6539d400e0f8e6','Access-Reject','2016-12-16 08:09:24'),(227991,'00:27:15:32:05:52','0x93c76908b96720ace89066ac6479e6b05b','Access-Reject','2016-12-16 08:09:36'),(227992,'00:1B:77:64:98:46','0x1af9ed4e433da385e68267bf8fb83a43d9','Access-Reject','2016-12-16 08:10:18'),(227993,'00:1B:77:64:98:46','0x1e8750a9af9c09fbbc557614e5aa3dea5e','Access-Reject','2016-12-16 08:10:23'),(227994,'78:FF:CA:2C:49:0D','0xae395b58fbc78e2264645f46a67ffd82d4','Access-Reject','2016-12-16 08:10:51'),(227995,'60:FE:1E:04:45:1F','0xff425f89697f70438c1ec49a069848bcee','Access-Reject','2016-12-16 08:11:08'),(227996,'DC:53:60:7A:D0:DC','0xc92f58823ee078c20c0b42bbd5f7c6c2b4','Access-Reject','2016-12-16 08:11:08'),(227997,'44:74:6C:09:96:A9','0x8ca16a5fa9628032a084ef295f70d6e06b','Access-Reject','2016-12-16 08:11:30'),(227998,'80:19:67:C5:96:57','0xca9bdb7f62397a3daa575cdec7275f59f8','Access-Reject','2016-12-16 08:11:39'),(227999,'30:19:66:42:F9:AD','0x6c5293bf10cc10ea452cda085bfdaff11e','Access-Reject','2016-12-16 08:11:45'),(228000,'80:19:67:4B:43:45','0x722ed96ffbf5161ee4661d6d33896b1e05','Access-Reject','2016-12-16 08:12:09'),(228001,'A8:81:95:48:16:54','0x5852d7ff10f2bc6856b7490f0dfa6de98c','Access-Reject','2016-12-16 08:12:53'),(228002,'30:AA:BD:F9:22:93','0x7c5b59fa67f5575e597a20204136423270','Access-Reject','2016-12-16 08:12:54'),(922362,'dodoos','','Access-Reject','2019-11-08 12:08:36'),(228004,'30:AA:BD:F9:22:93','0xa000e5a73146acd7608f58c99f4bf4f6d0','Access-Reject','2016-12-16 08:13:20'),(228005,'00:3A:DF:57:3A:F8','0xec2e94af01ae166f629a67456ec8bce22a','Access-Reject','2016-12-16 08:13:28'),(228006,'20:10:7A:58:19:64','0x4fbe1414af02ecb01506953c8cb831f036','Access-Reject','2016-12-16 08:13:46'),(922361,'dodoos','','Access-Reject','2019-11-08 12:08:24'),(228008,'60:FE:1E:94:88:29','0x275e7ce92668f006d3bab63aa5cb13b190','Access-Reject','2016-12-16 08:14:13'),(228009,'70:1A:04:D4:53:9D','0x5616978e6e53eaa5397454860bd6922302','Access-Reject','2016-12-16 08:14:37'),(922360,'dodoos','','Access-Reject','2019-11-08 12:08:13'),(228011,'24:E3:14:C1:7D:88','0xcfcbb55221c8499dc9e368fda5757d5599','Access-Reject','2016-12-16 08:16:15'),(228012,'30:19:66:42:F9:AD','0x9a498e45026a1b076a701ae3abb567b36c','Access-Reject','2016-12-16 08:16:47'),(228013,'B8:A3:E0:16:04:91','0x7aa1b4e0cbe1e3514d894c21dc0e48d65c','Access-Reject','2016-12-16 08:16:59'),(228014,'E4:98:D1:AE:46:24','0xef7b38763e49f9683fa729b88c9f37fe28','Access-Reject','2016-12-16 08:17:20'),(922359,'dodoos','','Access-Reject','2019-11-08 12:08:00'),(228016,'60:FE:1E:91:90:11','0xcdce0cb26a68287e8665c69bfd039ff1ef','Access-Reject','2016-12-16 08:17:49'),(228017,'80:19:67:E0:C9:2E','0xe04b9151984e7ae785671f8367f6c0bff1','Access-Reject','2016-12-16 08:17:50'),(330817,'tpsbiz','','Access-Reject','2018-11-22 12:29:09'),(228019,'80:19:67:33:63:9B','0x43160f0238383a2ac1854b6faa6da922b4','Access-Reject','2016-12-16 08:19:04'),(228020,'1C:3E:84:A4:68:9D','0xd9b0bba0a73e799f92ac2c56881f9ac4ff','Access-Reject','2016-12-16 08:19:14'),(228021,'14:9A:10:E9:0B:F6','0x0572713955ae5c60b28ec154965b93d271','Access-Reject','2016-12-16 08:19:53'),(228022,'BC:25:E0:2E:2C:C6','0x278f08faa05465e1d2ca4f8afb0676a671','Access-Reject','2016-12-16 08:21:16'),(228023,'90:48:9A:A5:E7:61','0x34f24b439885825ad1213316cf96dcdc35','Access-Reject','2016-12-16 08:21:22'),(228024,'30:19:66:42:F9:AD','0xc4bdbfd1d2b8148ed8064404ebda6e7e8c','Access-Reject','2016-12-16 08:21:49'),(228025,'00:08:22:B2:6F:09','0xc53c09ac2764ab6c5668b01bc6003d69ac','Access-Reject','2016-12-16 08:22:58'),(228026,'00:08:22:B2:6F:09','0x0952f7f2de028b4758f9409dcb64ce4bce','Access-Reject','2016-12-16 08:23:02'),(228027,'24:E3:14:C1:7D:88','0x52eb0938cbbb20df9fb5c4df605a3d584a','Access-Reject','2016-12-16 08:23:29'),(228028,'58:F1:02:30:BB:21','0x34d9cbeb69af294b93aa4833e8527fa98f','Access-Reject','2016-12-16 08:24:22'),(228029,'DC:CF:96:CE:44:14','0x983e84e39efc5ea22384b143828d925e05','Access-Reject','2016-12-16 08:25:08'),(228030,'D8:90:E8:99:BA:9B','0x37d23e0a34d834d9ea457c7af77f3ae34f','Access-Reject','2016-12-16 08:25:15'),(228031,'00:72:0D:39:66:68','0xe454311ad613d0b503448fe8ccf46bc6d1','Access-Reject','2016-12-16 08:25:21'),(228032,'EC:0E:C4:34:37:C1','0x3bba9f222c76a23e7d1203e00a9862049b','Access-Reject','2016-12-16 08:25:31'),(228033,'00:1B:9E:07:A0:E2','0x6a61f011120c46d1ca527029cf9621462c','Access-Reject','2016-12-16 08:26:11'),(228034,'80:19:67:43:3D:E3','0xaef40bffa017c0ceb21154832685502c5e','Access-Reject','2016-12-16 08:27:02'),(929079,'dodoos','','Access-Reject','2019-11-09 10:07:47'),(228036,'20:54:76:8E:14:52','0x625ca15fbf0878fcc3b6784a4230c32f90','Access-Reject','2016-12-16 08:27:26'),(228037,'94:35:0A:93:C8:CD','0xf0448c3b325cbdb09de60c46f5f0a3490f','Access-Reject','2016-12-16 08:27:32'),(228038,'C8:51:95:02:35:4F','0x83b7443ad93222c750a186ddbc897d30a9','Access-Reject','2016-12-16 08:27:41'),(228039,'90:C1:15:BB:F2:09','0x2e040cb874f724c97f3edb42bcdaf66d22','Access-Reject','2016-12-16 08:28:28'),(228040,'B8:A3:E0:16:04:91','0x69ba2feaf071f349b676c6f345ced80bc8','Access-Reject','2016-12-16 08:29:18'),(228041,'A4:44:D1:72:26:A2','0x55cc36c827a8625ceebe92a9905412fb55','Access-Reject','2016-12-16 08:29:22'),(228042,'00:27:15:32:27:BC','0xaaf3170fe2b05c8bb6443ed48f0bb6b00b','Access-Reject','2016-12-16 08:29:37'),(228043,'74:5C:9F:03:52:A6','0x61d37dc40712bd607f474d7a003b28ef3a','Access-Reject','2016-12-16 08:29:45'),(228044,'00:10:44:7F:32:DF','0xd038877438d45a1d9fb5fb892c5e51cba6','Access-Reject','2016-12-16 08:29:49'),(228045,'78:00:9E:AD:48:2E','0x1ee956f10ec809bd75d19b447fc634a1e4','Access-Reject','2016-12-16 08:30:37'),(228046,'90:48:9A:A5:E7:61','0x34788e8eb9dcaf40272ea528597e1a3824','Access-Reject','2016-12-16 08:30:48'),(228047,'40:CB:A8:26:64:1F','0x7a8b3de5ae7ed63ca4ad6f921d1941c0e2','Access-Reject','2016-12-16 08:31:16'),(228048,'DC:CF:96:CE:44:14','0x254ebc0b17bf75d6e7269cd7dc5f818914','Access-Reject','2016-12-16 08:32:15'),(228049,'78:C3:E9:F3:59:8C','0x4d0061521bb4239694a2ec11490835e711','Access-Reject','2016-12-16 08:32:42'),(228050,'A0:D3:7A:1A:2B:3D','0xf75370115f6b4de49810a8d734c8e711ab','Access-Reject','2016-12-16 08:33:09'),(228051,'00:1B:9E:07:A0:E2','0xdd72e587c6e39c1e3303299bcbd68ad21f','Access-Reject','2016-12-16 08:34:28'),(228052,'1C:3E:84:A4:68:9D','0x74593ba3be4515cd34bb701de0dfd68ab5','Access-Reject','2016-12-16 08:34:31'),(228053,'CC:07:AB:6E:1E:A3','0x3e62240790d67f4c50c177046006cc0b90','Access-Reject','2016-12-16 08:36:20'),(228054,'00:3A:DF:57:3A:F8','0x4282a4733addc018f4474f7159fdd8035e','Access-Reject','2016-12-16 08:36:37'),(228055,'24:E3:14:C1:7D:88','0x7639444610b3c1fd4c2dfac3b67bb39f89','Access-Reject','2016-12-16 08:37:03'),(228056,'78:FF:CA:6C:0A:0F','0xfddcf2e2cb3ed6eee0049f1b63fc70e7af','Access-Reject','2016-12-16 08:38:30'),(228057,'4C:ED:DE:11:26:3F','0xbe6cd20cdb350863ee8f3471d237d695b1','Access-Reject','2016-12-16 08:38:57'),(228058,'B8:6C:E8:5C:85:07','0x36b972453165327991f6b6e435cf0cdc74','Access-Reject','2016-12-16 08:39:57'),(228059,'00:08:22:EA:50:15','0xf79bae3eece561aff8d7bc0de3a0a63e63','Access-Reject','2016-12-16 08:40:03'),(228060,'80:19:67:3B:03:F2','0x84eac1faf4d9a139c98fa4f717ef7c3961','Access-Reject','2016-12-16 08:40:33'),(228061,'14:9A:10:71:FB:72','0xf693675100522a9d60ef2404f1301ed89c','Access-Reject','2016-12-16 08:41:12'),(228062,'DC:CF:96:CE:44:14','0x7e81026060b9bd4b7cd5fdca2f9f584ac9','Access-Reject','2016-12-16 08:42:04'),(228063,'EC:0E:C4:34:37:C1','0x4547ab28e87fa97477f6f805339c913149','Access-Reject','2016-12-16 08:42:28'),(228064,'78:FF:CA:2C:49:0D','0x827e34299bf50a486cf1325fcc95ac90dd','Access-Reject','2016-12-16 08:44:22'),(228065,'60:FE:1E:62:51:DC','0xf9d97805b8aba8b988ecf2f2bd0d10007a','Access-Reject','2016-12-16 08:44:25'),(228066,'00:23:08:DB:36:0A','0x1d3a79863d5c17900cd0090957fe080ef9','Access-Reject','2016-12-16 08:44:48'),(228067,'00:08:22:26:45:FE','0x0ca8e512d86ca3e473d33eb8d42cad1401','Access-Reject','2016-12-16 08:45:09'),(228068,'00:1B:9E:07:A0:E2','0xe3b1388c673a8335d60ac9071e50cd41de','Access-Reject','2016-12-16 08:46:14'),(228069,'14:1A:A3:98:3F:38','0x78585556e04508deaacea4a394d49ec3b2','Access-Reject','2016-12-16 08:46:15'),(228070,'20:7C:8F:28:CA:5E','0x3699679a55af7841bf8f1ae6f1ae45aaba','Access-Reject','2016-12-16 08:46:36'),(228071,'AC:E0:10:65:4C:65','0xdb5a0243acbb9ff0c3e1ca95c1388165a8','Access-Reject','2016-12-16 08:46:47'),(309907,'=E3=81=8B=E3=82=84=E3=81=BE','0x1a124cf3c6741b1adafed13f3fe5a93510','Access-Reject','2018-07-26 11:56:44'),(228073,'40:88:05:EF:E4:3D','0xa80f5bc128213c89c4b9fdc16947f2e705','Access-Reject','2016-12-16 08:47:28'),(228074,'90:68:C3:15:B6:88','0x4d38db3f60d016f846498ab949ac826e89','Access-Reject','2016-12-16 08:48:15'),(228075,'A4:81:EE:03:91:28','0x4db67904ac9c4c20663d65a77a2df98369','Access-Reject','2016-12-16 08:48:42'),(228076,'AC:81:12:79:74:11','0x35a3a722e4960c59840ab4f7c81b7b0f56','Access-Reject','2016-12-16 08:48:44'),(228077,'BC:52:B7:E7:2A:F6','0x1157721ff4fd85b0b6f246ab1ed709f755','Access-Reject','2016-12-16 08:49:22'),(228078,'78:FF:CA:2C:49:0D','0x9b184eb3a39c7bfff84a54e93daef2832a','Access-Reject','2016-12-16 08:49:23'),(228079,'90:48:9A:A5:E7:61','0xc503aa5a112f794c2c5f2289d99b192180','Access-Reject','2016-12-16 08:49:36'),(228080,'28:40:88:FA:24:AC','0x2e1ddf74d529c5a58ecb11bc1ce7dd345d','Access-Reject','2016-12-16 08:49:41'),(922358,'dodoos','','Access-Reject','2019-11-08 12:07:49'),(228082,'BC:25:E0:2E:2C:C6','0x3c2e5188d2e5b1cdbeeda5801d3b865803','Access-Reject','2016-12-16 08:50:16'),(922357,'dodoos','','Access-Reject','2019-11-08 12:07:38'),(228084,'BC:44:34:21:FC:F5','0x5002c263ef63bba58f17e4716896f7ea5e','Access-Reject','2016-12-16 08:50:46'),(228085,'60:FE:1E:94:88:29','0x119e91083390da87cd0379f78390ab7fe4','Access-Reject','2016-12-16 08:50:48'),(228086,'18:4F:32:3F:CD:B1','0x0986c46c186dad36e2c884478ca1e3de3d','Access-Reject','2016-12-16 08:51:31'),(228087,'3C:83:75:C9:21:64','0x96ecd86815d84f5fd35c692bdfa847d92b','Access-Reject','2016-12-16 08:52:14'),(228088,'08:EE:8B:9C:38:77','0x1dd93d8d7a583fa746fcd414c0b59e2a3b','Access-Reject','2016-12-16 08:52:25'),(228089,'88:A7:3C:ED:AD:98','0xc4ab0f9eeedb045b7bc3ee183da9c441dd','Access-Reject','2016-12-16 08:52:29'),(228090,'D4:A1:48:22:FD:23','0x8c2acfbaf7b1d5f2f79a6678fab55e7ead','Access-Reject','2016-12-16 08:52:48'),(228091,'80:19:67:A2:39:B2','0x39d9954cf83aab464059a072e3c0511270','Access-Reject','2016-12-16 08:53:20'),(228092,'38:F2:3E:EE:F7:E8','0xa9a4a1482221d258cbb390ed57506c0fb8','Access-Reject','2016-12-16 08:53:55'),(228093,'00:27:15:32:05:52','0xedfd1185eef7e760a52a488d480d84a330','Access-Reject','2016-12-16 08:54:35'),(228094,'C8:F2:30:A0:3A:52','0x62311f3d2cd059fad949d985ca0dbe1b86','Access-Reject','2016-12-16 08:54:43'),(228095,'48:D7:05:53:1B:28','0xfd6bba2fd7d9c0be462eb09832f43ea001','Access-Reject','2016-12-16 08:55:40'),(228096,'00:1B:9E:07:A0:E2','0xa398ca6e2adffc13c58844aee1b2e60ef4','Access-Reject','2016-12-16 08:56:15'),(228097,'A0:E4:53:52:83:E9','0xb16aea0cb87f6576c3890e430ae64711f1','Access-Reject','2016-12-16 08:56:54'),(228098,'00:DB:DF:C2:7C:25','0x83188a9dfc1627e62d3fdd4de518f70bfd','Access-Reject','2016-12-16 08:57:46'),(922356,'dodoos','','Access-Reject','2019-11-08 12:07:26'),(228100,'30:AA:BD:BF:C9:EC','0xc7b2e68601f4eedc9d9317a77a21e19725','Access-Reject','2016-12-16 08:58:22'),(228101,'90:48:9A:A5:E7:61','0xdb36e81c9035f7513f50ca81caddc5aae3','Access-Reject','2016-12-16 08:58:23'),(922355,'dodoos','','Access-Reject','2019-11-08 12:07:15'),(228103,'58:F1:02:80:C5:3E','0x0d86139698ad8fc025d29c56a3ce9f819b','Access-Reject','2016-12-16 08:58:48'),(228104,'34:CD:BE:6E:47:76','0x0cb7f5ec22677578d846ae795f9b89797a','Access-Reject','2016-12-16 09:00:24'),(228105,'08:3D:88:0E:97:04','0x594d7fad15b63d784d4415fe7eae0ed8e9','Access-Reject','2016-12-16 09:00:25'),(228106,'00:08:22:B4:96:D0','0x4ca822e914d081320faed1ec3d7ef95316','Access-Reject','2016-12-16 09:00:40'),(228107,'40:CB:A8:26:64:1F','0x949fbbf22f06cfa1893e81499dc9df8284','Access-Reject','2016-12-16 09:00:57'),(922354,'dodoos','','Access-Reject','2019-11-08 12:07:03'),(228109,'00:27:15:32:05:52','0x29be904f46de05b5993464101e9ca661db','Access-Reject','2016-12-16 09:01:01'),(228110,'00:08:CA:38:49:F2','0x8d5b17a0a9f9b3bc60bdbcff27fea4d385','Access-Reject','2016-12-16 09:01:25'),(922353,'dodoos','','Access-Reject','2019-11-08 12:06:52'),(228112,'8C:77:16:48:59:23','0xef2de8c7e1d3addfc911483a3b2d3498f2','Access-Reject','2016-12-16 09:02:14'),(228113,'E0:75:7D:79:6D:AB','0xc85c486c2f336a2c0c3c01f09110947647','Access-Reject','2016-12-16 09:02:24'),(228114,'AC:E0:10:65:4C:65','0xb9ecda9ae577bba4b63ea6e0f5cbd42d4c','Access-Reject','2016-12-16 09:03:05'),(228115,'80:19:67:3B:03:F2','0x73312bd7e14ab74b8a679eeb41c0040b55','Access-Reject','2016-12-16 09:03:19'),(228116,'A4:44:D1:82:72:1C','0xf4dacf3c021f8f41a768d1adcd8e997a78','Access-Reject','2016-12-16 09:03:29'),(228117,'00:1E:65:D9:1A:9A','0x8daac6bb7bdd92c535924c0e4ed7dd8a8e','Access-Reject','2016-12-16 09:03:34'),(922352,'dodoos','','Access-Reject','2019-11-08 12:06:40'),(228119,'78:FF:CA:2C:49:0D','0x565e9b3129cf67c77768812e6ff4fb53fa','Access-Reject','2016-12-16 09:04:07'),(922351,'dodoos','','Access-Reject','2019-11-08 12:06:29'),(228121,'A4:44:D1:46:4B:84','0xec2b5c5988fbbbe1986fc1f061103c0250','Access-Reject','2016-12-16 09:05:19'),(228122,'6C:F3:73:EB:7D:DB','0x756663a1af0c2e719e077c1efdac41053b','Access-Reject','2016-12-16 09:05:54'),(228123,'00:1B:9E:07:A0:E2','0x31b8e91c01ef115a7d03eaab0b1cbba250','Access-Reject','2016-12-16 09:06:16'),(228124,'F8:CF:C5:8B:8F:2E','0x51d33b735529b94618c62e2969d81d30c9','Access-Reject','2016-12-16 09:06:25'),(228125,'BC:B1:F3:1D:B3:AE','0x4865f589213323ee57c0742d687e7aee72','Access-Reject','2016-12-16 09:07:08'),(228126,'BC:B1:F3:1D:B3:AE','0xa2d7e1cb18db303163b6a59922054e30e1','Access-Reject','2016-12-16 09:07:13'),(228127,'00:23:4D:1A:01:B5','0xd2026f8e87f50fe8f263d18576250c8eb1','Access-Reject','2016-12-16 09:07:58'),(228128,'80:19:67:A2:39:B2','0x7ca64bc49bcd62e4ba0908c6bb97c2139b','Access-Reject','2016-12-16 09:08:03'),(351872,'Emmanuel','0xe0a922a4b9f475a17feccccb8cd8308671','Access-Reject','2018-12-20 22:45:32'),(228130,'68:A3:C4:4F:BB:2D','0xc29082ffeb34041982539cd9abbbdc5e7c','Access-Reject','2016-12-16 09:08:36'),(228131,'BC:B1:F3:1D:B3:AE','0x07dce7273070b008f2923015cdf87c752f','Access-Reject','2016-12-16 09:09:30'),(228132,'20:72:0D:39:01:5A','0x2335917b8668db56e6f80c088cbaceb413','Access-Reject','2016-12-16 09:09:40'),(228133,'20:72:0D:39:01:5A','0x7c06afc7c884a745d4f749ade2561bef14','Access-Reject','2016-12-16 09:11:22'),(228134,'0C:E7:25:63:3B:20','0x590744980470f3dfc730cce58fe95c2965','Access-Reject','2016-12-16 09:11:24'),(228135,'78:FF:CA:4C:7F:D8','0x945a0d3c1deb915986dde4af4af4022187','Access-Reject','2016-12-16 09:11:24'),(228136,'AC:81:12:79:74:11','0xaf461079cafa3a78a835c8f59d595a1069','Access-Reject','2016-12-16 09:11:46'),(228137,'9C:D3:5B:B0:C9:AF','0xd12849502e2bafcd1c654f182bed51cff9','Access-Reject','2016-12-16 09:12:59'),(228138,'30:AA:BD:F9:22:93','0xe904c5ba0de9be313a6792c9407fb8b276','Access-Reject','2016-12-16 09:13:24'),(228139,'30:AA:BD:F9:22:93','0xe91320def6ccce178aa78c2d7ef674685c','Access-Reject','2016-12-16 09:13:51'),(228140,'78:FF:CA:91:44:C0','0x8cf52d94bba80c1e3580a01c4694d83b9a','Access-Reject','2016-12-16 09:14:46'),(228141,'BC:F5:AC:A0:1C:8F','0x4d6ca7574d36fe554eef2b5a6b03ebaeec','Access-Reject','2016-12-16 09:15:11'),(228142,'34:14:5F:9C:BD:2F','0xf264cdded8f80e38c278b8ea2ceade53b3','Access-Reject','2016-12-16 09:16:37'),(228143,'E0:B6:F5:28:1E:C1','0xa28d4d1d18e5274903ac18c07fb7e5be9c','Access-Reject','2016-12-16 09:16:54'),(228144,'00:3A:DF:57:3A:F8','0x800b20113750ecfe2ef98251c22bd26b75','Access-Reject','2016-12-16 09:16:59'),(930736,'dodoos','','Access-Reject','2019-11-09 16:17:44'),(228146,'E4:98:D1:F0:61:B0','0x0954421cee74b4e6c9f8c84efa737741b3','Access-Reject','2016-12-16 09:18:54'),(228147,'B4:E1:C4:E1:D3:C0','0x20551b6efbfc9b67f24b9facca287d5995','Access-Reject','2016-12-16 09:19:08'),(228148,'78:FF:CA:6C:0A:0F','0x39240568fc4a415b4b43c606fc9e13e512','Access-Reject','2016-12-16 09:20:16'),(228149,'78:FF:CA:2C:49:0D','0xefa9f24f1824513cd831339e91288a142b','Access-Reject','2016-12-16 09:20:17'),(228150,'24:A4:3C:32:2D:3E','0x8f9bb88392113681d4824ee83bfea246a7','Access-Reject','2016-12-16 09:20:23'),(228151,'68:72:51:00:72:BF','0xa4cbd1d0973fbb7e247e30d6389b8825de','Access-Reject','2016-12-16 09:20:23'),(228152,'68:7F:74:1B:94:AF','0x192c1d69c6c9e7dd427b2ceb9cbec25257','Access-Reject','2016-12-16 09:20:23'),(228153,'00:27:22:A4:1E:8F','0x8f1b5bc1ad5ec846aa689b34c2cf53ac68','Access-Reject','2016-12-16 09:20:23'),(228154,'00:27:22:AE:6D:D7','0x0704906bb84f7e06402de633e6937ba8f9','Access-Reject','2016-12-16 09:20:23'),(228155,'68:72:51:42:E8:2D','0x7cbde00c9d638442617c1e195ab5153361','Access-Reject','2016-12-16 09:20:23'),(228156,'98:FC:11:56:30:31','0x34aa3a4e62e635c0ad44dab1a560ebb4fd','Access-Reject','2016-12-16 09:20:23'),(228157,'68:72:51:42:E6:6E','0x88f68a10b216ff009b985da9167accd655','Access-Reject','2016-12-16 09:20:23'),(228158,'00:15:6D:72:8C:AE','0xd16fcaa730952e4672051eec596760d865','Access-Reject','2016-12-16 09:20:24'),(228159,'00:25:9C:5E:50:C0','0xd7d639b63f3cdfd110dc8d0b317038382a','Access-Reject','2016-12-16 09:20:24'),(228160,'00:40:77:BB:55:10','0xb648812ea3400e4f5dcf90769f7c47c5fc','Access-Reject','2016-12-16 09:20:24'),(228161,'90:48:9A:A5:E7:61','0xf27f4344b225681778e704707b0a918de6','Access-Reject','2016-12-16 09:20:49'),(228162,'20:72:0D:39:01:5A','0x43c72c4937cc2f14443d6c048ff279e00a','Access-Reject','2016-12-16 09:21:37'),(228163,'CC:FA:00:E7:69:11','0x9fc0eba5b3dae46b36ab2febd4d689325a','Access-Reject','2016-12-16 09:21:50'),(228164,'38:59:F9:A3:BC:CF','0x40c4d1e1bc2f12559834e377ce4afab571','Access-Reject','2016-12-16 09:21:58'),(228165,'14:9A:10:E9:0B:F6','0x352357d8f154c8116da72c5c96c9a15c62','Access-Reject','2016-12-16 09:22:00'),(228166,'90:48:9A:A5:E7:61','0x890bff143f0eaab03e82e449e90a77dcff','Access-Reject','2016-12-16 09:22:02'),(228167,'78:FF:CA:4C:10:F9','0x499d4528e69ae006b50a9316b119777e53','Access-Reject','2016-12-16 09:22:19'),(228168,'20:72:0D:39:01:5A','0xf6890a289e0ef3af2e40df4feecae03277','Access-Reject','2016-12-16 09:23:09'),(228169,'3C:83:75:DE:02:F8','0xb2cb2346554137e7b3e6672c6343068413','Access-Reject','2016-12-16 09:23:23'),(922350,'dodoos','','Access-Reject','2019-11-08 12:06:17'),(228171,'E4:98:D1:AE:46:24','0x9bca9f86e439229185973f4f571f79a49f','Access-Reject','2016-12-16 09:23:39'),(228172,'1C:99:4C:EF:62:8B','0x12d4bdfeb6858976abe330f734325f1189','Access-Reject','2016-12-16 09:24:08'),(228173,'A4:44:D1:75:74:72','0xe54572322cf695b649626bf66d478790f1','Access-Reject','2016-12-16 09:24:09'),(228174,'A4:44:D1:46:48:8C','0x37f505d4f3a87526787c688a12c4773c13','Access-Reject','2016-12-16 09:25:31'),(228175,'00:1B:9E:07:A0:E2','0x981b69fc001e6a9d723d863a97ebc73183','Access-Reject','2016-12-16 09:26:26'),(228176,'E8:39:DF:C5:F1:C8','0x79b1c62f224705b50dae4edf7d84e7a1d2','Access-Reject','2016-12-16 09:27:37'),(228177,'3C:43:8E:11:53:15','0x4eedfd500990445f9399567f2a9adb9092','Access-Reject','2016-12-16 09:28:57'),(228178,'3C:83:75:DE:02:F8','0x1a32c447245315865adf4470f286bc964a','Access-Reject','2016-12-16 09:29:19'),(228179,'7C:D1:C3:88:D6:28','0x930f1fb7a3903d506bf22b17ffa939f7ce','Access-Reject','2016-12-16 09:30:40'),(228180,'90:48:9A:A5:E7:61','0x4640fa7fa026559f339b78d009a6daebad','Access-Reject','2016-12-16 09:30:59'),(228181,'00:1D:E0:46:53:BB','0x226432d9d59d7ac011b61dcc0c7bc23a74','Access-Reject','2016-12-16 09:32:10'),(228182,'14:1A:A3:98:3F:38','0xfffc07ac401768c011910fae8c67f8c947','Access-Reject','2016-12-16 09:32:18'),(228183,'78:C3:E9:F3:59:8C','0xe02e62d21d8faf2c9973b0e817fc09039d','Access-Reject','2016-12-16 09:32:42'),(228184,'E4:98:D1:D0:9B:F2','0x655e336045d6ee7161f839d1776e9248cf','Access-Reject','2016-12-16 09:32:58'),(228185,'30:72:0D:39:F8:2D','0xa721c3b2e41c8b28c7785894ac49de4113','Access-Reject','2016-12-16 09:33:09'),(309906,'=E3=81=8B=E3=82=84=E3=81=BE','0x17124cf3c6741b1adafed13f3fe5a93510','Access-Reject','2018-07-26 11:56:42'),(228189,'60:D9:A0:CE:0C:E1','0xf2d84f66ca616b1266dd2d4d7d43f6923c','Access-Reject','2016-12-16 09:35:10'),(228190,'40:BA:61:A3:15:4C','0xa15a64c063831d22f3d2acedaa5dedd8be','Access-Reject','2016-12-16 09:35:52'),(228191,'00:1B:9E:07:A0:E2','0x31b8d7a799fabe6963358a991dcf4a7e3d','Access-Reject','2016-12-16 09:36:26'),(228192,'1mRVba','0x28242ed317dd612063b2d7c77251594d3a','Access-Reject','2016-12-16 09:36:46'),(922349,'dodoos','','Access-Reject','2019-11-08 12:06:06'),(228194,'3C:43:8E:11:53:15','0xc9a14502296225bd10e069ca476b319f44','Access-Reject','2016-12-16 09:38:17'),(228195,'90:48:9A:A5:E7:61','0x33d10359beadf75c8a1c04ab878cb4fc57','Access-Reject','2016-12-16 09:39:11'),(228196,'E4:98:D1:AE:46:24','0xa7359788c0496bf1f9ea169803abd77eaa','Access-Reject','2016-12-16 09:39:36'),(228197,'00:22:68:BE:7F:0A','0xe6d90fcc1c4a29efe7233723bf7aa48988','Access-Reject','2016-12-16 09:40:29'),(228198,'80:19:67:A2:39:B2','0xd0edbf6444aaf5fbecd5b4cf3714c89d83','Access-Reject','2016-12-16 09:43:08'),(228199,'00:C3:A4:F3:32:C7','0x02e8a8a971d018d55e1e6257745b17e4db','Access-Reject','2016-12-16 09:43:26'),(228200,'20:A9:9B:EA:1A:4B','0x29b60710d7f59dbf66c9fb02697068854a','Access-Reject','2016-12-16 09:44:15'),(228201,'00:1B:9E:07:A0:E2','0xf88e941ad1cab86cbc162c694c515a6671','Access-Reject','2016-12-16 09:46:27'),(228202,'80:C5:E6:8B:AE:E0','0x3806dac25d215baa6ef77aaa435fa1548e','Access-Reject','2016-12-16 09:47:32'),(228203,'E4:98:D1:AE:46:24','0xcb9f7bcfa6a3992d71c27cfec35cab9345','Access-Reject','2016-12-16 09:47:37'),(228204,'9C:6C:15:28:DD:9C','0xa70d786eda8df4b7c124c717d809445c39','Access-Reject','2016-12-16 09:47:51'),(228205,'00:3A:DF:57:3A:F8','0x3818619b399a49ac3a50fd9002e2f2a24a','Access-Reject','2016-12-16 09:48:53'),(228206,'58:F1:02:7E:A1:8B','0x4523266665816e66ca9f30fb382de9269b','Access-Reject','2016-12-16 09:49:09'),(228207,'78:FF:CA:45:53:BA','0xf8aa44cf0ff8ada7c2e9aea3e0075cc79e','Access-Reject','2016-12-16 09:50:01'),(228208,'10:92:66:91:BB:66','0x78deafaf0c37d161bda805e328f3d868ea','Access-Reject','2016-12-16 09:50:02'),(228209,'5C:2E:59:AE:25:DE','0xa5fee18fd85a2ac7e141e5d06c8095cb6c','Access-Reject','2016-12-16 09:50:29'),(228210,'24:E3:14:C1:7D:88','0x76fea0e7f3dd11f9bab52016fa62d6a4b3','Access-Reject','2016-12-16 09:50:51'),(228211,'F8:A9:D0:36:EB:F1','0xbe33cffdc9aa467d42e9995cbacb65242c','Access-Reject','2016-12-16 09:51:21'),(228212,'90:48:9A:A5:E7:61','0x9f8bad7752bc8d22e94ccdb1592b3594fc','Access-Reject','2016-12-16 09:53:08'),(228213,'80:19:67:43:3D:E3','0xe9ec581595d1bada4626b8747fbf730a50','Access-Reject','2016-12-16 09:53:40'),(228214,'00:1B:9E:07:A0:E2','0x4fa78760758befbc4e79a6bd84f370a438','Access-Reject','2016-12-16 09:54:05'),(228215,'44:6D:57:D9:89:4C','0xbb178b9a09f442efcb395bf493a3ce6e64','Access-Reject','2016-12-16 09:54:31'),(228216,'6C:27:79:D2:8B:F4','0xc3008c3ca10497ed30a2dd75c757a8855f','Access-Reject','2016-12-16 09:55:05'),(228217,'00:3A:DF:57:3A:F8','0x792553518cb0e7353fa0e6dbcca11ec7a3','Access-Reject','2016-12-16 09:55:34'),(228218,'44:78:3E:4F:A0:9C','0x2b90a80872ec2d962bdbd3c35d84eed8d2','Access-Reject','2016-12-16 09:58:30'),(228219,'E4:98:D1:AE:46:24','0xf47f8b90c9498681683bd93ae325ef5409','Access-Reject','2016-12-16 09:58:58'),(922348,'dodoos','','Access-Reject','2019-11-08 12:05:55'),(228221,'00:3A:DF:57:3A:F8','0xa45fca1805558c20782096ee79a1adcf0d','Access-Reject','2016-12-16 09:59:37'),(228222,'78:FF:CA:09:79:80','0x5161e1283fd4dc2d540dd8ca4ba4340a0e','Access-Reject','2016-12-16 09:59:59'),(228223,'B4:E1:C4:E1:D3:C0','0x303070dccb2080b4c408b419a25b2b9dda','Access-Reject','2016-12-16 10:00:11'),(228224,'3C:43:8E:11:53:15','0x41acb42b7cb4ecfabeae73d1348c58e142','Access-Reject','2016-12-16 10:00:37'),(228225,'4C:BB:58:0D:3B:B6','0x7bad13413374bbdb071c274f8581f62300','Access-Reject','2016-12-16 10:03:08'),(228226,'A0:32:99:A4:80:16','0x3487cea8fd4f6f2fa2e1e59c22eea0e960','Access-Reject','2016-12-16 10:03:59'),(228227,'80:19:67:C3:4B:DE','0xc3d872cab3b85c7e48bcac475d75dc432c','Access-Reject','2016-12-16 10:04:10'),(228228,'80:19:67:96:AD:F5','0xd9aaace07d146b130d02959c36c3bd1cfc','Access-Reject','2016-12-16 10:04:23'),(228229,'80:19:67:96:AD:F5','0xfe56156e14a78935c70eeb98311f7b352e','Access-Reject','2016-12-16 10:04:28'),(228230,'DC:CF:96:36:79:F5','0x6ea566fbe984e6e8a3e18e2958e1e40f6e','Access-Reject','2016-12-16 10:04:59'),(228231,'3C:C2:43:28:C4:58','0x677a95d32251c0fcbc79c96ddbb6929c4f','Access-Reject','2016-12-16 10:05:58'),(228232,'E4:98:D1:AE:46:24','0x6215f3885d49900a83ac96d3c251225fb3','Access-Reject','2016-12-16 10:06:10'),(228233,'C4:88:E5:42:8A:DE','0x4ed723aafbbc5738d1b5ff4536d066b099','Access-Reject','2016-12-16 10:06:17'),(228234,'00:1B:9E:07:A0:E2','0x37bce0910509e1529d720f228d13fad7b7','Access-Reject','2016-12-16 10:06:29'),(228235,'78:FF:CA:33:91:12','0x7af326cb224267837fb8483cc7580fe865','Access-Reject','2016-12-16 10:07:08'),(228236,'AC:81:12:79:74:11','0x1d86fa6656900962dffc3ce7b6c7456f13','Access-Reject','2016-12-16 10:07:58'),(228237,'DC:53:60:7A:D0:DC','0x852348b620c6d39d5dff2edc65f33882fb','Access-Reject','2016-12-16 10:08:51'),(228238,'00:22:FB:7F:2B:6A','0x759464fc459bc8f7afd8a431554d5794ff','Access-Reject','2016-12-16 10:10:47'),(228239,'90:48:9A:A5:E7:61','0x40bc60e74a183aab7787a68d18d3ff8bb0','Access-Reject','2016-12-16 10:10:53'),(228240,'80:19:67:50:5A:EA','0xa783969b38c01ba20ab124730fdb92dd0a','Access-Reject','2016-12-16 10:11:53'),(228241,'38:F8:89:A0:02:15','0x2c13da960e868962cc7b6592d1dbc67535','Access-Reject','2016-12-16 10:13:08'),(228242,'E0:B6:F5:29:69:C3','0x01dd6d40a9a729f434d0482786a8feb762','Access-Reject','2016-12-16 10:13:48'),(228243,'E4:98:D1:19:02:68','0x17e2bebe23b3074f0d41410d293d35186e','Access-Reject','2016-12-16 10:14:21'),(228244,'88:A7:3C:0F:3C:48','0xcc3d19d475795897d1e331690e37a31ae6','Access-Reject','2016-12-16 10:14:29'),(228245,'08:3E:8E:0C:C7:87','0x75dbde81128f5e1f8629b21c5bccd2bde3','Access-Reject','2016-12-16 10:14:35'),(228246,'18:3B:D2:96:53:5E','0x843e03fc4aa61d497558d90b2842eb3d31','Access-Reject','2016-12-16 10:14:41'),(228247,'C4:62:EA:92:5D:AC','0x44f6c1442ce78bdf5785f16d1ae595ebc3','Access-Reject','2016-12-16 10:15:10'),(228248,'24:A4:3C:32:2D:3E','0x0d414eb50f8bf040ac7a74b6e2987f1ff0','Access-Reject','2016-12-16 10:15:20'),(228249,'68:72:51:00:72:BF','0x0365f073cd797c5e6762dc813e4982a4f5','Access-Reject','2016-12-16 10:15:20'),(228250,'68:72:51:42:E8:2D','0x177a429259203b154fa8d16ffa405f9d82','Access-Reject','2016-12-16 10:15:20'),(228251,'68:72:51:42:E6:6E','0x36f0390e3e89a7655fe4dd04a57300cabd','Access-Reject','2016-12-16 10:15:20'),(228252,'00:27:22:A4:1E:8F','0x0e9ece6fc0719a21c1cd33eed88f5f4a78','Access-Reject','2016-12-16 10:15:20'),(228253,'00:27:22:AE:6D:D7','0x1e87ef4caeee271b0844ecfffc16914584','Access-Reject','2016-12-16 10:15:20'),(228254,'68:7F:74:1B:94:AF','0x05d350a15cde800ecee72a52b666f6f935','Access-Reject','2016-12-16 10:15:20'),(228255,'00:15:6D:72:8C:AE','0xcac1679e4de1db71661e772c319417af1a','Access-Reject','2016-12-16 10:15:20'),(228256,'00:40:77:BB:55:10','0x0f2ac6de61d172c0b0518c489410d8390f','Access-Reject','2016-12-16 10:15:20'),(228257,'00:25:9C:5E:50:C0','0xcb59bb09c8ca9d643c9571a81e0c58c7ef','Access-Reject','2016-12-16 10:15:20'),(228258,'24:A4:3C:48:15:0D','0xce63c114452ee1b5d1d802e3c27693b161','Access-Reject','2016-12-16 10:15:21'),(228259,'68:7F:74:B2:0E:51','0xf9580e67d80995a5ac7e2324c45463ab81','Access-Reject','2016-12-16 10:15:21'),(228260,'68:7F:74:26:E7:E2','0x804be621c33d5e5114bdc9937ec8fcc5f3','Access-Reject','2016-12-16 10:15:21'),(228261,'80:19:67:FB:8A:B4','0xc355c58c0c780676767f7213ac06a70880','Access-Reject','2016-12-16 10:15:25'),(228262,'78:FF:CA:2C:49:0D','0x8447ae9832da9d818f5b7a272d06d0544f','Access-Reject','2016-12-16 10:16:14'),(228263,'90:48:9A:A5:E7:61','0x19ca597f3ae1368b8c1a9007d77b0f7644','Access-Reject','2016-12-16 10:16:21'),(228264,'18:3A:2D:D1:81:CA','0x1103e3f18616991f57501b39cd65ca9bb4','Access-Reject','2016-12-16 10:16:49'),(228265,'64:6C:B2:33:6F:A3','0x0e72f76bb48134df324096287851a5c93b','Access-Reject','2016-12-16 10:17:25'),(228266,'38:2D:E8:3F:CC:98','0x9bdaaf4a624ad010a1d328ba3e36570cbc','Access-Reject','2016-12-16 10:17:40'),(228267,'78:C3:E9:F3:59:8C','0xe21fe5fb579b82cdd1aa52ff4d125b2a9c','Access-Reject','2016-12-16 10:17:42'),(228268,'1C:3E:84:A4:68:9D','0x7f1d5afb12dd571c42ba65f9f0a2706d5b','Access-Reject','2016-12-16 10:18:17'),(228269,'80:19:67:50:5A:EA','0xc35184d9051891e0a402665a16d18de8dc','Access-Reject','2016-12-16 10:20:42'),(228270,'D2:C6:98:04:EE:64','0x20ea3e74e0ff07acce942ff590592f8353','Access-Reject','2016-12-16 10:21:44'),(929289,'dodoos','','Access-Reject','2019-11-09 10:49:31'),(228272,'C0:C9:76:33:87:B5','0x0cc73b866bea8de1a9f6fe86ebbd32b8c7','Access-Reject','2016-12-16 10:23:32'),(228273,'80:19:67:96:AD:F5','0x6ece251770484f08af52f67b2a892b4938','Access-Reject','2016-12-16 10:23:44'),(228274,'AC:E0:10:FA:F6:CA','0x6c8c1ffdf442d38ad444fb76c2bfe31c0a','Access-Reject','2016-12-16 10:24:31'),(228275,'80:19:67:B4:8B:23','0x61054216abd9fe8044aeb798964215fe1d','Access-Reject','2016-12-16 10:24:35'),(228276,'9C:6C:15:9A:A4:78','0xde6ff9093e0b0af2dd88c0574f5e6adf08','Access-Reject','2016-12-16 10:24:53'),(228277,'00:3A:DF:57:3A:F8','0xa6241039c7d479eb88b2517b332b855a41','Access-Reject','2016-12-16 10:25:02'),(922347,'dodoos','','Access-Reject','2019-11-08 12:05:43'),(228279,'80:19:67:A3:4A:DA','0x0112206d5118ec6d2112d8ef8406594a96','Access-Reject','2016-12-16 10:25:48'),(228280,'78:C3:E9:F3:59:8C','0xaa2de52f603ebef3fbd492360d24a743f4','Access-Reject','2016-12-16 10:27:51'),(228281,'70:77:81:08:90:3B','0x86d856f9aba453e1711685281b000880fb','Access-Reject','2016-12-16 10:27:53'),(228282,'80:19:67:FC:2E:A6','0x25c4deac21cdbbeba4c1c4bf5264afe3f9','Access-Reject','2016-12-16 10:28:03'),(228283,'38:2D:E8:E4:12:76','0xb87028ab96370c943ea5c16ae529a05ed8','Access-Reject','2016-12-16 10:28:12'),(228284,'24:E3:14:C1:7D:88','0x259aaf1354befed090c02ef7acd70cd5f0','Access-Reject','2016-12-16 10:28:32'),(228285,'20:54:76:8E:14:52','0x4dd57c643d0d51a15d383cdb19a4acf3b2','Access-Reject','2016-12-16 10:28:43'),(228286,'80:19:67:FC:2E:A6','0xfcd36b5177839d398dd6354097ac353b6a','Access-Reject','2016-12-16 10:29:31'),(228287,'3C:43:8E:11:53:15','0xd289f9ec3e02ee072c77edbf6ed1116846','Access-Reject','2016-12-16 10:29:43'),(228288,'94:44:44:EC:A9:85','0xaa3d54d35a670c5f0e56e7961ea64358b3','Access-Reject','2016-12-16 10:29:52'),(228289,'00:08:22:B4:96:D0','0x2f5caf6bd778b64ee4e9eec53cf18d8119','Access-Reject','2016-12-16 10:29:54'),(922346,'dodoos','','Access-Reject','2019-11-08 12:05:32'),(228291,'20:A6:80:0C:4F:35','0xb48f0c29fa260e3c8ba555a0873d822e81','Access-Reject','2016-12-16 10:30:17'),(228292,'80:19:67:64:3E:1B','0xa97413a47aed079df363d84b21507b75c2','Access-Reject','2016-12-16 10:30:20'),(228293,'80:19:67:E1:DA:72','0xe2595927bd2e55db17a17d4350c3b00111','Access-Reject','2016-12-16 10:30:29'),(228294,'38:B1:DB:B2:2D:69','0x062f1cc4dd43945a4c91ba720e2838f7ee','Access-Reject','2016-12-16 10:30:30'),(228295,'90:48:9A:A5:E7:61','0xc1452617eef4021dcc44bdcd7b23912c74','Access-Reject','2016-12-16 10:30:57'),(228296,'AC:5A:14:A1:2F:1D','0x4c8072a534f9ae310bc617eb4c6b7ac4f9','Access-Reject','2016-12-16 10:30:59'),(228297,'60:33:4B:2A:18:D0','0x940e49ce45bb3a90a59cc465c351d05692','Access-Reject','2016-12-16 10:31:01'),(351688,'pempamsie','','Access-Accept','2018-12-16 14:45:48'),(228299,'80:19:67:FA:1E:6A','0xe6b4d0c9256fabb3bb1b38d71a2fcd5d80','Access-Reject','2016-12-16 10:31:28'),(228300,'3C:43:8E:11:53:15','0x17440fb6583fcf928c7347ac714e21b9ee','Access-Reject','2016-12-16 10:31:30'),(852713,'kumi','','Access-Reject','2019-09-06 15:56:54'),(228302,'C8:51:95:02:34:63','0xaf919fcba5fb59dc6ecf93fa4a51abe5ce','Access-Reject','2016-12-16 10:31:56'),(228303,'AC:5A:14:A1:2F:1D','0x7e0f255ab68453d9c8840771ba7bf87cc9','Access-Reject','2016-12-16 10:32:24'),(228304,'F0:5B:7B:12:C0:1B','0x372a7bb1a91ff636c931780e1b10dbd68e','Access-Reject','2016-12-16 10:32:36'),(228305,'A6:F5:65:19:EF:EF','0x3c5296f09e6e9e24c8e661b17c9251b7fe','Access-Reject','2016-12-16 10:32:44'),(228306,'78:FF:CA:78:46:12','0x0ec30ea7f1e103a83778dddce35b39af65','Access-Reject','2016-12-16 10:33:01'),(228307,'30:76:6F:F2:DE:F5','0x133b03d6d565293948b0af1690896b8718','Access-Reject','2016-12-16 10:33:14'),(228308,'80:19:67:3B:03:F2','0xc8dc388d6d2a7c369004eb01214cf544e1','Access-Reject','2016-12-16 10:33:23'),(318537,'tpsbiz','','Access-Accept','2018-10-25 22:20:50'),(318538,'tpsbiz','','Access-Accept','2018-10-25 22:21:50'),(228310,'C8:51:95:02:34:63','0x9275a43100403a634bf7a688321bc2f189','Access-Reject','2016-12-16 10:34:56'),(228311,'6C:27:79:67:FF:AC','0x845c9d245e78db91a10c26f858f4eb9cfa','Access-Reject','2016-12-16 10:35:06'),(922345,'dodoos','','Access-Reject','2019-11-08 12:05:20'),(228313,'78:FF:CA:2C:49:0D','0x9c58978ae01a53202ecfc6b8069627e239','Access-Reject','2016-12-16 10:35:49'),(228314,'BC:44:34:79:6D:3A','0xbbb9ccb2738eeb978a319ddd2a29257be8','Access-Reject','2016-12-16 10:35:59'),(228315,'78:FF:CA:2C:49:0D','0x47730da82330cd8f4f9c7f3bfe4ce8a816','Access-Reject','2016-12-16 10:36:06'),(228316,'78:FF:CA:4C:7F:D8','0x8c44a77cddb0e8d04f1954f135b68c9cc3','Access-Reject','2016-12-16 10:36:13'),(228317,'3C:43:8E:11:53:15','0x1d168e15ae49a12857495308d895111c6f','Access-Reject','2016-12-16 10:38:21'),(228318,'14:32:D1:2C:F6:D1','0xaf76f860cfac5df13dacc5a296941590c6','Access-Reject','2016-12-16 10:38:49'),(228319,'78:92:3E:B7:30:0C','0x0c12befa997127321f7adbed5d88a0dd99','Access-Reject','2016-12-16 10:40:22'),(228320,'90:48:9A:A5:E7:61','0x9e493cc159f014a14459aefb75fcfef917','Access-Reject','2016-12-16 10:40:53'),(228321,'A4:44:D1:46:9A:F0','0x7ef83f13e41b518bb63d23b0a1da1d3b03','Access-Reject','2016-12-16 10:42:52'),(228322,'30:72:0D:39:F8:2D','0x4e899f52c446bd9ec3c0dfb106de6fd17b','Access-Reject','2016-12-16 10:43:57'),(228323,'C0:38:96:02:72:D8','0x22023b3e821c30398a5c6b055cccca3e6e','Access-Reject','2016-12-16 10:44:39'),(228324,'80:19:67:A7:B3:83','0xb943ed8a87755b87ab373efce7863ff6ae','Access-Reject','2016-12-16 10:44:48'),(228325,'00:21:63:5E:C4:B7','0x041b857a8fc9525d0948de5b28053597a3','Access-Reject','2016-12-16 10:44:48'),(228326,'BC:44:34:79:6D:3A','0x92e45f1ce0ed7f27da29874726f496d932','Access-Reject','2016-12-16 10:45:11'),(228327,'80:19:67:3B:03:F2','0x43bd05e92b4030c72b4ca1ce45acaf77c5','Access-Reject','2016-12-16 10:45:56'),(228328,'BC:B3:08:D7:4E:39','0x4e48dd4431358d5d12e2e86f87f8b57fa7','Access-Reject','2016-12-16 10:46:25'),(228329,'C4:62:EA:92:5D:AC','0x439f1498cff3b563ea3504e3f2ea674ca6','Access-Reject','2016-12-16 10:46:29'),(228330,'08:86:20:72:00:81','0x3cc353af53f40f23af7ffb8abda78847a9','Access-Reject','2016-12-16 10:47:19'),(228331,'B4:E1:C4:E1:D3:C0','0xab55c4dfbe1077220360ab6a877ff65eca','Access-Reject','2016-12-16 10:47:49'),(228332,'78:FF:CA:5C:3B:E0','0x069c7bb67db3493c8837c729b9d98b423b','Access-Reject','2016-12-16 10:47:49'),(922344,'dodoos','','Access-Reject','2019-11-08 12:05:09'),(228334,'70:1A:04:D4:53:9D','0xe1552b3c323ebf3a995e35e0f49a8bc8eb','Access-Reject','2016-12-16 10:48:19'),(228335,'68:7C:6B:5C:81:40','0xa5c159f956f58cd46f008e8355f03555d5','Access-Reject','2016-12-16 10:50:20'),(228336,'90:48:9A:A5:E7:61','0x2d7c3cd226f5d0b54738dec38fba778531','Access-Reject','2016-12-16 10:50:48'),(228337,'A8:9F:BA:61:3C:A7','0x8986ebb41ef4a5ca24d2c61d04d5595fe9','Access-Reject','2016-12-16 10:50:55'),(922343,'dodoos','','Access-Reject','2019-11-08 12:04:57'),(228339,'80:19:67:E8:42:AD','0xcdd78e2ff5a751e99b392a780cf9b8260c','Access-Reject','2016-12-16 10:53:29'),(228340,'3C:43:8E:11:53:15','0x2c936eb09c9e77c018cb043e6cd0433f7e','Access-Reject','2016-12-16 10:53:34'),(228341,'80:19:67:3B:03:F2','0xab93f7758169ae8786ae1b5b4641459bca','Access-Reject','2016-12-16 10:55:05'),(228342,'C4:62:EA:92:5D:AC','0x5ea5794ca8bf32644670bca2fff117d4ae','Access-Reject','2016-12-16 10:56:08'),(228343,'C4:05:28:41:D3:25','0x2eaf0c27f612c63e7422a970e914804086','Access-Reject','2016-12-16 10:56:49'),(228344,'38:2D:E8:E4:12:76','0x9b7c3d2542295e508b931f9ffb82e3ea3c','Access-Reject','2016-12-16 10:57:55'),(228345,'AC:5A:14:D1:1F:62','0x9f63338ab60ce6215548a00e8fbbb82bed','Access-Reject','2016-12-16 10:58:01'),(228346,'AC:81:12:79:74:11','0xd3df42b5d6cdf576bd741ac8e0b25d147d','Access-Reject','2016-12-16 10:58:12'),(228347,'A8:81:95:48:16:54','0x45e1fa37c6aacad949722da2712cf5d939','Access-Reject','2016-12-16 10:58:21'),(228348,'00:51:E2:EA:A9:8D','0xd21cb0d91fda72bfbbac5ed03a04db4d24','Access-Reject','2016-12-16 10:58:52'),(228349,'78:FF:CA:4C:A2:49','0xd7bef7a9241070654cb09538c25bc960e4','Access-Reject','2016-12-16 10:59:58'),(228350,'80:19:67:5E:50:05','0xbbb03dbf3c35130e0b8a595c222a1a0caa','Access-Reject','2016-12-16 11:00:01'),(228351,'90:48:9A:A5:E7:61','0xa7827e11823465fc6541139da65e0929f2','Access-Reject','2016-12-16 11:00:48'),(228352,'38:F2:3E:EE:F7:E8','0xefddee80d57a6117c55756f100e5ada16a','Access-Reject','2016-12-16 11:02:07'),(228353,'A8:A6:68:3E:5A:5B','0x562ac895266d1f063de1d890d8189d2709','Access-Reject','2016-12-16 11:02:52'),(228354,'D2:54:0E:45:74:C6','0x73aff3e7ba40d3848aa0927abfe42b3ebc','Access-Reject','2016-12-16 11:03:01'),(228355,'50:2E:5C:56:01:59','0x9e9ca864b6d17d34fb51d25c9974fc3a5c','Access-Reject','2016-12-16 11:03:23'),(228356,'00:90:4C:18:8C:83','0xb10b662147dd6f3997c8e6754c9d01ff8b','Access-Reject','2016-12-16 11:03:23'),(228357,'3C:43:8E:11:53:15','0xdb9b4d6a53c90e42e45b321dbd55db378d','Access-Reject','2016-12-16 11:03:56'),(228358,'00:90:4C:18:8C:83','0xb195f79efe5bea698f2cbfb2077984182c','Access-Reject','2016-12-16 11:04:40'),(228359,'48:45:20:B9:A8:A7','0x18a348a797cc8c7ff929229bc5a851ba30','Access-Reject','2016-12-16 11:05:01'),(228360,'78:FF:CA:2C:49:0D','0xe676ccef56d576624c7e2f68750a951c11','Access-Reject','2016-12-16 11:05:10'),(228361,'E4:32:CB:CC:BF:DE','0xa133a125c95ee4e00ca7795607582bc203','Access-Reject','2016-12-16 11:05:39'),(228362,'8C:77:16:32:E3:EE','0xe97b62053059f152d4d8c8beefde1d8dd4','Access-Reject','2016-12-16 11:05:55'),(228363,'BC:B3:08:F5:70:D6','0xd72c52213ac91d9bf20c26f9a43b036102','Access-Reject','2016-12-16 11:05:59'),(922340,'dodoos','','Access-Reject','2019-11-08 12:04:23'),(228365,'34:14:5F:7D:C0:2D','0xdf4873c28a0338ce72b52d119125abf9dd','Access-Reject','2016-12-16 11:06:31'),(228366,'30:AA:BD:F9:22:93','0x98777da3ed8ed884d9f9ae50bd0eb1cc22','Access-Reject','2016-12-16 11:06:37'),(929809,'dodoos','','Access-Reject','2019-11-09 13:23:10'),(228368,'18:21:95:A5:30:ED','0x2b68ae92134c1330426f06e35e5f0aaff6','Access-Reject','2016-12-16 11:07:25'),(228370,'80:19:67:E8:42:AD','0xc283a2e04b9410ca54ca5dd76b22efc5c9','Access-Reject','2016-12-16 11:08:20'),(228371,'54:27:58:C8:9F:E2','0xe5085bf7444fd7a13e3d568ccbf3aa31d5','Access-Reject','2016-12-16 11:08:30'),(228372,'70:72:0D:39:17:D5','0xd6e5b571580f10cd8a4b19adb5d337aefa','Access-Reject','2016-12-16 11:08:46'),(228373,'8C:77:16:32:E3:EE','0x7f7a530e43a29142a41c2bc6e5c8187d1b','Access-Reject','2016-12-16 11:09:40'),(228374,'80:19:67:A9:AC:7F','0x60eacb4d6449ff063c06ffc857c2259fd3','Access-Reject','2016-12-16 11:10:02'),(922342,'dodoos','','Access-Reject','2019-11-08 12:04:46'),(228376,'70:1A:04:D4:53:9D','0x6e3aee81cfe4ab3c9d9cc0e0ac9a1fa034','Access-Reject','2016-12-16 11:10:56'),(228377,'C8:14:79:D9:6A:28','0x89432204cff56b1d77ada94018c0f60416','Access-Reject','2016-12-16 11:11:04'),(922341,'dodoos','','Access-Reject','2019-11-08 12:04:34'),(228379,'78:FF:CA:60:84:67','0x64ad408556f448eb9ec6df7246a148cbd5','Access-Reject','2016-12-16 11:11:18'),(922339,'dodoos','','Access-Reject','2019-11-08 12:04:12'),(306058,'gadukpoh','0xba76d23b63b4d6f3c88034abb78eaca725','Access-Accept','2018-04-11 05:38:27'),(228381,'28:98:7B:87:66:BD','0x4a7ece2246aafb82dd9917ae012c3d1cdf','Access-Reject','2016-12-16 11:11:40'),(922337,'dodoos','','Access-Reject','2019-11-08 12:03:49'),(922338,'dodoos','','Access-Reject','2019-11-08 12:04:00'),(922336,'dodoos','','Access-Reject','2019-11-08 12:03:38'),(228384,'A4:44:D1:46:48:8C','0xa697b585693b15f1ad89c1ae3899f4b17c','Access-Reject','2016-12-16 11:12:47'),(228385,'58:F1:02:80:C5:3E','0x17f121221daacfa2956ad5c5a403dac0cc','Access-Reject','2016-12-16 11:13:10'),(228386,'64:A6:51:7D:89:6A','0x971eaddf9f671d276f41ec7c0e23a59523','Access-Reject','2016-12-16 11:14:05'),(228387,'BC:B3:08:F5:70:D6','0xea9966c3efee8c217c452dd6787d79d397','Access-Reject','2016-12-16 11:14:41'),(228388,'10:08:B1:0C:17:BC','0x0b8a614c49bfee746a6717d48580a09d93','Access-Reject','2016-12-16 11:14:46'),(228389,'C0:BD:D1:11:FF:B6','0x6edd104bc7498a81bf2098f02134116fc0','Access-Reject','2016-12-16 11:14:56'),(228390,'60:FE:1E:90:60:16','0xc88a8cad36782dbf7849b1b82183042223','Access-Reject','2016-12-16 11:15:38'),(306621,'gadukpoh','0xa782a4c151ba089730f254685a4d54eae0','Access-Accept','2018-04-22 21:33:13'),(228392,'70:1A:04:D4:53:9D','0xcbfbafb72789347812ad4ff3ae1a344790','Access-Reject','2016-12-16 11:17:38'),(228393,'80:01:84:68:EF:F6','0x326519b8adce74bd6bed719116339285f4','Access-Reject','2016-12-16 11:17:56'),(228394,'AC:81:12:79:74:11','0x257720199cd0626e6c0a82d5b1eb4d7362','Access-Reject','2016-12-16 11:18:22'),(228395,'60:FE:1E:62:51:DC','0xee6792bd5ed38949661041134e3912fcb5','Access-Reject','2016-12-16 11:18:34'),(228396,'54:27:58:C8:9F:E2','0x81a60a4223139979ae22f5e7c6401fae9d','Access-Reject','2016-12-16 11:18:34'),(228397,'80:19:67:A8:2C:3E','0xf65b3c0728cf0c110aba86ac964c6e4f90','Access-Reject','2016-12-16 11:18:40'),(228398,'A4:44:D1:5B:81:BA','0x9ba4808352b5a735af51f9fe53009ebdb7','Access-Reject','2016-12-16 11:18:43'),(228399,'7C:91:22:31:D1:94','0x4e4b23599982ce1f78c3ad53250df93916','Access-Reject','2016-12-16 11:18:58'),(228400,'80:19:67:50:5A:EA','0x908f4e87e1f88f5b0c57774186be0ce4a0','Access-Reject','2016-12-16 11:18:58'),(228401,'Alice Dery ','0xccb72d819cbed3b1f9b1cb03168fe038d1','Access-Reject','2016-12-16 11:19:07'),(228402,'44:78:3E:4F:A0:9C','0xe100cf674e01b91aea5ecaca771d87c5fd','Access-Reject','2016-12-16 11:19:27'),(922335,'dodoos','','Access-Reject','2019-11-08 12:03:26'),(228404,'Alice Dery ','0x6fd0288744f816b88115709956dc15428e','Access-Reject','2016-12-16 11:19:43'),(228405,'54:27:58:C8:9F:E2','0x48123ab0ec24ababf8c013f13f1645c88f','Access-Reject','2016-12-16 11:21:01'),(228406,'78:FF:CA:2C:49:0D','0x1ab3c33b456061ae714e2727384e0d9b71','Access-Reject','2016-12-16 11:21:07'),(228407,'80:01:84:39:91:94','0x02eee3386d00ec32d49e7ab72d308cf950','Access-Reject','2016-12-16 11:21:10'),(228408,'80:19:67:A9:AC:7F','0xd6df821b3e6fbcafd0067f4e4698da1b82','Access-Reject','2016-12-16 11:21:44'),(228409,'64:B8:53:D6:AF:D7','0x58645483e79e6c7241c45f0a37b44acf3f','Access-Reject','2016-12-16 11:21:55'),(922334,'dodoos','','Access-Reject','2019-11-08 12:03:13'),(228411,'9C:6C:15:28:27:C8','0xb1d57f1cfd5035fad0b06a2aeba217840e','Access-Reject','2016-12-16 11:22:11'),(228412,'D0:9D:AB:4C:7E:77','0x0c68432e452b650477d9a9998b02073ebf','Access-Reject','2016-12-16 11:22:22'),(228413,'34:CD:BE:6E:47:76','0x4706ea64e72c9be48f8aee5a1a654a73a4','Access-Reject','2016-12-16 11:22:36'),(228414,'14:F4:2A:77:EA:BF','0x2a86cece1312a20ab36f89837b019aaeee','Access-Reject','2016-12-16 11:23:13'),(228415,'A4:44:D1:6E:A5:20','0xf57fd65f55abf99bda1c5059389073b538','Access-Reject','2016-12-16 11:23:38'),(228416,'C4:62:EA:92:5D:AC','0x91d7cc34791d51d274407ee729e08522ef','Access-Reject','2016-12-16 11:24:25'),(228417,'28:9A:FA:55:B4:4F','0x422b0f8e9f0a3f91fbe97cf73e69e8b016','Access-Reject','2016-12-16 11:25:24'),(228418,'80:19:67:E8:42:AD','0x7aeee45b4f3dc3b0cefdcefd9da4b6e4de','Access-Reject','2016-12-16 11:26:13'),(228419,'94:35:0A:93:C8:CD','0x098c35bfec0c8c5c00a260aaf11bd41fcf','Access-Reject','2016-12-16 11:26:18'),(228420,'A4:44:D1:46:3F:92','0xa8d539e56edd388aa40f83be1b5487556c','Access-Reject','2016-12-16 11:26:38'),(228421,'40:CB:A8:26:64:1F','0xafcd517bd6c3e249da237e9dbc65d7c35e','Access-Reject','2016-12-16 11:26:38'),(228422,'90:48:9A:7D:A8:3C','0x871de885ee1c9a2e51490db8798bbc6929','Access-Reject','2016-12-16 11:26:44'),(228423,'28:9A:FA:55:B4:4F','0xe565a9ab54d95e889aa7a1023a8189a2f4','Access-Reject','2016-12-16 11:26:55'),(228424,'50:9E:A7:C2:AA:41','0x647d072a1d6c1de64b63b6bc36eacdfaca','Access-Reject','2016-12-16 11:27:38'),(228425,'54:88:0E:3F:00:46','0x42f4c050fe2af4532186513c35a683246c','Access-Reject','2016-12-16 11:28:06'),(228426,'34:23:BA:39:18:66','0xf0019434a5dc320170c752810399f81bea','Access-Reject','2016-12-16 11:28:31'),(228427,'80:01:84:68:EF:F6','0x6ce8b767d193f6c1fab51d23885a4eb948','Access-Reject','2016-12-16 11:29:18'),(228428,'28:9A:FA:55:B4:4F','0x33435cab38c8974857b80decbcac5702b5','Access-Reject','2016-12-16 11:29:45'),(228429,'AC:81:12:79:74:11','0xa22367edea85d1830ed1106d595f09907f','Access-Reject','2016-12-16 11:30:32'),(228430,'78:FF:CA:2C:49:0D','0x23898670b0f431a767a03b5acb0dc35341','Access-Reject','2016-12-16 11:31:20'),(228431,'3C:83:75:4D:40:E6','0xf833db43359cf32797d97bf6644b76e0a4','Access-Reject','2016-12-16 11:31:29'),(922333,'dodoos','','Access-Reject','2019-11-08 12:03:02'),(922332,'dodoos','','Access-Reject','2019-11-08 12:02:50'),(228434,'70:1A:04:D4:53:9D','0x7ff4dad536b73c081d2ea40e19f293f2ac','Access-Reject','2016-12-16 11:34:06'),(228435,'78:FF:CA:4C:A2:49','0x8d31d3c6676405ad7d86b9652582c62e0c','Access-Reject','2016-12-16 11:34:59'),(228436,'78:FF:CA:2C:49:0D','0x5b8a17ae35cbbb4a05d391725c5743f34d','Access-Reject','2016-12-16 11:36:27'),(228437,'80:19:67:A5:AC:85','0x76007f409a80aef9eb7aa968ef0c620de0','Access-Reject','2016-12-16 11:37:36'),(228438,'00:15:6D:D8:31:2C','0x094e864a810ed3e1be4c63d2972f8d556f','Access-Reject','2016-12-16 11:38:32'),(228439,'6C:27:79:A1:81:38','0x9a91f3c344dcd283336aef1be0acd52852','Access-Reject','2016-12-16 11:38:47'),(228440,'00:0C:E7:72:73:07','0xf8bdf777f8a096f429cb5e4f743c3097ea','Access-Reject','2016-12-16 11:39:16'),(228441,'80:19:67:A9:AC:7F','0x0eaf0e76b8c8767ebea440b2d601b5c7a2','Access-Reject','2016-12-16 11:39:55'),(228442,'80:19:67:FC:2E:A6','0xc12e3453ed37627ea8d2d47f358a5e5929','Access-Reject','2016-12-16 11:40:43'),(228443,'20:A9:9B:EA:1A:4B','0x6c73561a93fc59c9b6dc8e6d79a1b3a6e4','Access-Reject','2016-12-16 11:40:43'),(228444,'94:B1:0A:0F:06:33','0x705845584c405bb27ee65b339d4aafb107','Access-Reject','2016-12-16 11:40:44'),(228445,'D2:C6:98:04:EE:64','0x9e179005c25411e07e58bcc672f8d524d9','Access-Reject','2016-12-16 11:40:53'),(228446,'78:FF:CA:4C:A2:49','0x6d01a0f63224db909947f701c64ee74b21','Access-Reject','2016-12-16 11:41:14'),(228447,'08:11:96:C3:69:CC','0xad70bb4b17f8fb97930d70abb07adbef70','Access-Reject','2016-12-16 11:41:57'),(228448,'88:9F:FA:36:E9:EC','0x6e6a80972ee9630d203e198cfea95194d7','Access-Reject','2016-12-16 11:43:16'),(228449,'00:1B:77:64:98:46','0x5523729d37c98263fbb2c5667184c41c84','Access-Reject','2016-12-16 11:43:47'),(228450,'C8:6F:1D:C9:2F:92','0x7434e8caf6428a72097e374dc540c24037','Access-Reject','2016-12-16 11:43:53'),(228451,'54:35:30:CE:96:FE','0x320b0708153d4ade220b7652e03cd78a41','Access-Reject','2016-12-16 11:44:06'),(922331,'dodoos','','Access-Reject','2019-11-08 12:02:39'),(228453,'14:F4:2A:6F:8D:1C','0xcfa335b2fa8e5a7247812dcaf6585ea2a0','Access-Reject','2016-12-16 11:46:03'),(228454,'54:27:1E:4E:11:61','0x28987a8e210170461984a651554c59ed9a','Access-Reject','2016-12-16 11:46:59'),(228455,'00:15:6D:D8:31:2C','0xbb558efa68e94f6331325b62d621b05caf','Access-Reject','2016-12-16 11:48:17'),(228456,'78:FF:CA:2C:49:0D','0x89195b9bc78eaa7b31460cb52922ff9977','Access-Reject','2016-12-16 11:49:01'),(228457,'AC:5F:3E:D0:9F:7D','0x81b3a53a3802e0747ffe7d14d128355d15','Access-Reject','2016-12-16 11:49:11'),(228458,'00:C5:48:8E:CA:4B','0x49bbd29ba488e22dd560930334d986dd9a','Access-Reject','2016-12-16 11:49:26'),(228459,'AC:81:12:79:74:11','0x76dfd9939e557486819a2acae4126a9f6e','Access-Reject','2016-12-16 11:49:45'),(228460,'00:15:6D:D8:31:2C','0x2de219a5a25976d4e5d16b6329def1ba81','Access-Reject','2016-12-16 11:50:05'),(922330,'dodoos','','Access-Reject','2019-11-08 12:02:27'),(228462,'00:08:22:32:5F:21','0xb8597bc7b07de46cb195abde7013e3cadc','Access-Reject','2016-12-16 11:50:42'),(228463,'BC:B3:08:9C:93:53','0x6e7fd26d093235aa0e5e47841cf40dfd6c','Access-Reject','2016-12-16 11:52:14'),(228464,'9C:B7:0D:07:0D:A1','0xcff7523f8158374b0e6bcb1ee010a9215f','Access-Reject','2016-12-16 11:52:38'),(228465,'80:19:67:DF:C9:92','0x125db56ed8fe1e137ec8178e95e0b53ea4','Access-Reject','2016-12-16 11:52:50'),(228466,'A0:88:B4:3F:19:EC','0xd4c41b6403f01878ac0d405f7eab4bbf6b','Access-Reject','2016-12-16 11:53:17'),(228467,'78:FF:CA:5C:70:D8','0xed01df2fa93d9331b97029ef0042d59b28','Access-Reject','2016-12-16 11:53:30'),(922329,'dodoos','','Access-Reject','2019-11-08 12:02:16'),(228469,'00:71:CC:30:2B:65','0x524322b6afb3aeda0fa43a0b10f372ec6a','Access-Reject','2016-12-16 11:54:59'),(228470,'B8:6C:E8:D6:9D:3B','0x0eb045191ea7c403bc40a035c1d5c70350','Access-Reject','2016-12-16 11:56:10'),(228471,'78:FF:CA:5C:1D:7F','0x5f35a31eb4faa724ae3188a458c62b3346','Access-Reject','2016-12-16 11:57:19'),(228472,'6C:FA:A7:40:18:F6','0x91c5e251dcd3102f8bcbc1af907564b2cf','Access-Reject','2016-12-16 11:57:37'),(228473,'AC:81:12:79:74:11','0x67f2f6f4858888c75d130f2cb45fcb3a42','Access-Reject','2016-12-16 11:58:05'),(228474,'AC:5A:14:A1:2F:1D','0x544e11ff66bd84d2c5e308fea19153e92c','Access-Reject','2016-12-16 11:59:25'),(228475,'34:CD:BE:6E:47:76','0xccc6722de54050b450bd8b30163084b10c','Access-Reject','2016-12-16 11:59:35'),(228476,'80:19:67:A9:AC:7F','0x9bd002ab85ab15c13b4a047a848ddb940b','Access-Reject','2016-12-16 12:00:04'),(228477,'00:15:6D:D8:31:2C','0x3a119a3adc3696619ee51ec46f06426baf','Access-Reject','2016-12-16 12:00:04'),(228478,'00:3A:DF:57:3A:F8','0x47a3c1bf985eb99000051119955f67010b','Access-Reject','2016-12-16 12:00:34'),(228479,'90:48:9A:A5:E7:61','0x12f1a7dc1a2955e08dbe6de518ef01e327','Access-Reject','2016-12-16 12:01:15'),(228480,'54:27:1E:4E:11:61','0x8fa220cfed96bd3ff96eb486c693ddbda1','Access-Reject','2016-12-16 12:01:23'),(228481,'34:14:5F:50:84:41','0x8b93c92450f4d121be13c9aa6307a94694','Access-Reject','2016-12-16 12:01:57'),(228482,'80:19:67:A5:AC:85','0xddd20a73fd756c988ebe9d31b3e18524b1','Access-Reject','2016-12-16 12:02:38'),(228483,'F0:27:65:F9:7B:D3','0xc463a115402d0608fd533782abcf6b115a','Access-Reject','2016-12-16 12:03:00'),(228484,'D2:C6:98:04:EE:64','0x2c7637eaa74c1dadd119d666b6d7b4b04b','Access-Reject','2016-12-16 12:04:27'),(228485,'78:FF:CA:2C:49:0D','0xa88a389964f2ee4b78be5beacff92bbf28','Access-Reject','2016-12-16 12:04:51'),(228486,'00:0A:00:84:61:6B','0x81a4f4873b882f99181ddf5f8ac144306d','Access-Reject','2016-12-16 12:05:11'),(228487,'58:F1:02:7E:A1:8B','0xa2c17d6a6114d6600ad29ff3013ef04b92','Access-Reject','2016-12-16 12:05:23'),(228488,'00:24:2C:9C:7F:F4','0xb9301513b530d94574edd10dde1beac16a','Access-Reject','2016-12-16 12:05:51'),(228489,'00:24:2C:9C:7F:F4','0xbe702ce1a34a6893a4c20b097a8b68114f','Access-Reject','2016-12-16 12:06:04'),(228490,'E0:98:61:1D:AD:60','0xcd8c9f9a2cfb2ed2bb36d51b4a6d37a09e','Access-Reject','2016-12-16 12:06:20'),(228491,'30:AA:BD:E1:66:54','0xbc2e8d4432ea38f96a038ffd92bd19cf91','Access-Reject','2016-12-16 12:06:46'),(351763,'gadukpoh','0xcccebb328664d9a8f9c61dd00ec4409b6a','Access-Accept','2018-12-17 19:59:41'),(228493,'78:D6:F0:3E:54:E2','0xc195f79e46d67fd507dcdd3a2a24a95092','Access-Reject','2016-12-16 12:07:53'),(228494,'78:FF:CA:4C:7F:D8','0x65f95d08eb921e22a990ecf7665e600525','Access-Reject','2016-12-16 12:09:03'),(228495,'C0:64:C6:CC:74:F8','0x4e5f50c6a5850d38c2b3ae8d033465c886','Access-Reject','2016-12-16 12:09:18'),(228496,'AC:81:12:79:74:11','0x37a43b2ec90bff81558bdbdc65d33e40da','Access-Reject','2016-12-16 12:09:30'),(228497,'F4:06:69:66:86:DB','0x012e040265afa0ae96bf6f966fec5dc0d3','Access-Reject','2016-12-16 12:09:32'),(922328,'dodoos','','Access-Reject','2019-11-08 12:02:04'),(228499,'00:15:6D:D8:31:2C','0xa4916ac5ede64128e0fabbe3545f1bb348','Access-Reject','2016-12-16 12:10:06'),(228500,'00:08:22:04:4E:58','0x7f0645b091f55ed92c0fa4db6fe1fb017e','Access-Reject','2016-12-16 12:12:24'),(228501,'80:19:67:A0:FB:33','0x6cc001ee8e718f2e39e48d18731d8e7aef','Access-Reject','2016-12-16 12:13:29'),(228502,'C4:05:28:41:D3:25','0xf8b2bdadf32e1d291c5e249bdb699f10c7','Access-Reject','2016-12-16 12:13:39'),(228503,'4C:EB:42:2E:F6:85','0xd94d00ff42f9013c91e44650cc3b2d01d1','Access-Reject','2016-12-16 12:14:44'),(228504,'B0:45:19:DD:39:07','0x7f9861f5314150a2703ae02c3e1bcf9899','Access-Reject','2016-12-16 12:15:06'),(228505,'80:19:67:DF:C9:92','0x025b25d23641dbb80664dedff9e5121970','Access-Reject','2016-12-16 12:15:20'),(228506,'DC:CF:96:CE:44:14','0xc7ced5295202e1416f9d0076524857ed7f','Access-Reject','2016-12-16 12:15:50'),(228507,'B4:6D:83:47:F5:C2','0xad944a1206c34d3ddf32cd9acc6938803d','Access-Reject','2016-12-16 12:17:18'),(228508,'80:60:07:05:16:14','0x316c32731cbbaf70dbc7175e4d82e70cc7','Access-Reject','2016-12-16 12:18:08'),(228509,'18:E3:BC:D1:76:91','0x92eeb0805923c37e7be150cb98b23b179a','Access-Reject','2016-12-16 12:18:36'),(922327,'dodoos','','Access-Reject','2019-11-08 12:01:52'),(228511,'48:D2:24:B9:A8:D5','0xb79d4139ed213f258244456380e6b95a9b','Access-Reject','2016-12-16 12:19:15'),(228512,'00:15:6D:D8:31:2C','0x3e00722db6b36f3866cf66faaa9c867f38','Access-Reject','2016-12-16 12:20:04'),(228513,'00:C3:A4:F3:32:C7','0xb3aa7333e0d35382a63dca2d7a6716e74f','Access-Reject','2016-12-16 12:20:17'),(228514,'AC:5A:14:D7:1A:AC','0x7dc2a4fa349f5a2f8b69f682449b14ea57','Access-Reject','2016-12-16 12:20:55'),(228515,'80:01:84:68:EF:F6','0x2bd632b6eed5ffc7a5323f4f84b1993795','Access-Reject','2016-12-16 12:21:25'),(228516,'44:6D:6C:3D:1E:F3','0x837d07b50c352f095a0c0209da6c926054','Access-Reject','2016-12-16 12:21:55'),(228517,'80:19:67:CC:EF:AE','0x8bd3ea97cf3a164709bbb4ef6e65b9531e','Access-Reject','2016-12-16 12:22:11'),(228518,'00:27:15:08:35:7D','0x51052bed39843b0943a2db20805e3b0082','Access-Reject','2016-12-16 12:23:37'),(228519,'58:F1:02:7E:A1:8B','0xa7ed253b95b44ff52c00dc4b3243ea34f4','Access-Reject','2016-12-16 12:24:04'),(228520,'C0:18:85:6D:DA:40','0x186703b8fba1dc18681f53d4a552a20f56','Access-Reject','2016-12-16 12:25:05'),(228521,'80:19:67:A5:AC:85','0x4021c14ed79c7b24c68800a6d44c7322b1','Access-Reject','2016-12-16 12:25:05'),(228522,'A8:81:95:48:16:54','0x50990264c5be8850687a65b79495931717','Access-Reject','2016-12-16 12:25:51'),(228523,'DC:CF:96:CE:44:14','0xdd17a597bd18426ab7643aea5a075b1851','Access-Reject','2016-12-16 12:26:27'),(228524,'00:0C:E7:20:44:71','0xcbb80ee2e87763c8e5a86fba6864dc742f','Access-Reject','2016-12-16 12:26:28'),(228525,'80:19:67:6A:0B:A1','0x292b2575208e251d7b86f093edf88c6bdc','Access-Reject','2016-12-16 12:28:11'),(228526,'C8:6F:1D:C9:2F:92','0x0ede5a675f77c3cbcb3600a94d1e300304','Access-Reject','2016-12-16 12:28:57'),(228527,'00:3A:DF:57:3A:F8','0x0cd0af4d3a4c92ac961345341aee91a987','Access-Reject','2016-12-16 12:30:01'),(228528,'00:15:6D:D8:31:2C','0x5250b6dece416a17368c1141df2d94087c','Access-Reject','2016-12-16 12:30:05'),(228529,'A0:18:28:55:35:69','0x366c4b874175832b25c21150a064f98409','Access-Reject','2016-12-16 12:30:13'),(922326,'dodoos','','Access-Reject','2019-11-08 12:01:37'),(228531,'78:FF:CA:4C:7F:D8','0xab28e185e029120c0b7b5b0ece5de14694','Access-Reject','2016-12-16 12:30:28'),(228532,'00:08:22:AC:C1:1B','0xa039840ae79fc17d9b0d17524cbbd52eae','Access-Reject','2016-12-16 12:32:54'),(228533,'B0:45:19:DD:39:07','0x8e470b2cdb9ca962e7d8cab7c28a56c6f7','Access-Reject','2016-12-16 12:33:07'),(228534,'A8:81:95:48:16:54','0x3a10a5a23738af0ad3aa360d91a31f40f1','Access-Reject','2016-12-16 12:33:09'),(228535,'78:FF:CA:2C:49:0D','0x0e5b103ad8414a241ab8b1e82a601b777e','Access-Reject','2016-12-16 12:33:11'),(228536,'80:19:67:8F:DA:0E','0x0310ffc8440f8bfacb4abb3885c3a4a6d3','Access-Reject','2016-12-16 12:33:38'),(228537,'80:01:84:68:EF:F6','0x7b7dd0b07750a580dacbbb81282cd612ce','Access-Reject','2016-12-16 12:34:01'),(228538,'F0:27:65:F4:70:04','0x5325ad00ee5db0232f44eee8a604e079f1','Access-Reject','2016-12-16 12:35:00'),(228539,'38:F2:3E:EB:1A:4C','0xe448b6eb957cfff678b1b9d0710eb0c0d5','Access-Reject','2016-12-16 12:35:09'),(922325,'dodoos','','Access-Reject','2019-11-08 12:01:25'),(228541,'AC:81:12:79:74:11','0x6b69da9a3369f579d58d7d7ec15a3352ec','Access-Reject','2016-12-16 12:35:40'),(228542,'1C:CB:99:EF:AC:7B','0x0d9efa6541eb8835befae4f82c828152cb','Access-Reject','2016-12-16 12:36:01'),(228543,'80:19:67:6A:0B:A1','0xee5434590ac07084ab5d624d29e8acd266','Access-Reject','2016-12-16 12:36:18'),(228544,'00:15:6D:D8:31:2C','0xd5484119c2dec6465b80f52db4b9b4408c','Access-Reject','2016-12-16 12:38:33'),(228545,'80:19:67:A9:AC:7F','0xd0685ef0db17ea80401436ac4ccbd7ba35','Access-Reject','2016-12-16 12:38:49'),(228546,'20:54:76:89:3B:7F','0x43eb772f4d67338faa98cb1804e815742c','Access-Reject','2016-12-16 12:38:53'),(228547,'80:19:67:D0:22:99','0x1d0d91a0cd8b529bbbe8d40a7e86ebc57e','Access-Reject','2016-12-16 12:39:04'),(228548,'80:19:67:F4:58:F2','0xb43f76314895cb287e375167290a24c8b5','Access-Reject','2016-12-16 12:40:31'),(228549,'BC:B3:08:F9:A4:EB','0xcc7bfd88c16da698dc03380e67e15cf901','Access-Reject','2016-12-16 12:41:52'),(290674,'kgs','0xeb5fc1cea56d767c233428036376ad7f44','Access-Reject','2017-08-15 21:46:57'),(228551,'78:FF:CA:4C:7F:D8','0x631642b742f1e968c34b4627b97e3c76c4','Access-Reject','2016-12-16 12:42:26'),(228552,'6C:88:14:27:17:C4','0xfe8b8eeeaccb2637d573250327c7579c36','Access-Reject','2016-12-16 12:43:01'),(228553,'E0:A6:70:66:75:CB','0x270107a057e49845377f7b128db6769d7f','Access-Reject','2016-12-16 12:43:38'),(228554,'44:74:6C:09:96:A9','0xc4c8a0b16bc40b06dbbfe9afe1f9dc3875','Access-Reject','2016-12-16 12:45:01'),(228555,'F4:9F:F3:82:7C:D1','0x64cb2ac5b3311bd99c3daed616711f094d','Access-Reject','2016-12-16 12:45:13'),(228556,'DC:CF:96:CE:44:14','0x1d7c665f16aea05eaad56dd814713951ef','Access-Reject','2016-12-16 12:46:07'),(228557,'C8:A8:23:21:EC:77','0x53ad094ffa1cca3494df8b91766e7534e3','Access-Reject','2016-12-16 12:46:09'),(228558,'BC:B3:08:F9:A4:EB','0xcf21be672474c9f1a3ce0b5c4a649e5dd3','Access-Reject','2016-12-16 12:46:22'),(228559,'58:7F:66:F8:86:B9','0x1b4ecf08fdeab3fc6252996ece370628dc','Access-Reject','2016-12-16 12:46:44'),(228560,'28:40:88:FA:24:AC','0xe3681a17546280565c1a7ca108c3ca7ac7','Access-Reject','2016-12-16 12:47:02'),(922324,'dodoos','','Access-Reject','2019-11-08 12:01:14'),(228562,'9C:28:40:1B:76:DB','0x2bd0b394bd3814b750b5d4051f585b1431','Access-Reject','2016-12-16 12:48:04'),(922323,'dodoos','','Access-Reject','2019-11-08 12:01:02'),(228564,'80:19:67:3B:01:5D','0xc1e543a080f01a49ddb48349ef4e7c77ec','Access-Reject','2016-12-16 12:50:03'),(228565,'00:15:6D:D8:31:2C','0xc44147a30e2ea4930371d586f0dcbb30bb','Access-Reject','2016-12-16 12:50:04'),(228566,'78:FF:CA:2C:49:0D','0x4f7cf32e8f5b5a4b5ff504252d5e9275f7','Access-Reject','2016-12-16 12:50:08'),(228567,'78:FF:CA:13:FF:EE','0x28a099973f8aa081a464cfeeac13377146','Access-Reject','2016-12-16 12:50:48'),(290655,'emmanuelthompson191@gmail.com','0x1c0f9e665ac9e8c26c08f5612f8c13eb48','Access-Reject','2017-08-14 19:41:01'),(228569,'30:AA:BD:FB:EE:6F','0x025005ca3e768769cc8512fd8d4163acc8','Access-Reject','2016-12-16 12:51:34'),(228570,'10:2F:6B:FD:FF:34','0x675cadabfbe40610f2ea3ccd5f5936835d','Access-Reject','2016-12-16 12:51:56'),(228571,'50:2E:5C:37:B9:9C','0x18166a8f4117d0005ecb2ddc45fa3b6c4f','Access-Reject','2016-12-16 12:53:38'),(228572,'78:FF:CA:2C:49:0D','0x701add1ce9c290fbbfcc636446cb945b4a','Access-Reject','2016-12-16 12:53:58'),(228573,'80:19:67:2B:E4:77','0x5d58a92c9519861d13d8587e05617c1a04','Access-Reject','2016-12-16 12:54:20'),(228574,'40:BA:61:A3:15:4C','0x9626af1bd3dead9a706ee7d0b64ccd6b29','Access-Reject','2016-12-16 12:54:22'),(228575,'C4:42:02:CD:8A:29','0x8ebeb97c74f2f96fd4e400f5fc654e4e94','Access-Reject','2016-12-16 12:54:46'),(228576,'00:3A:DF:57:3A:F8','0x00355c0bb7f8f8c33a20190abe71b0f2a3','Access-Reject','2016-12-16 12:55:07'),(922322,'dodoos','','Access-Reject','2019-11-08 12:00:51'),(228578,'00:15:6D:D8:31:2C','0x108021db577145bd6bbd13d0e3f2dc597f','Access-Reject','2016-12-16 12:56:02'),(228579,'7C:D1:C3:88:D6:28','0xe666c0c4e34fbb203b1f0e5a758b4586be','Access-Reject','2016-12-16 12:56:29'),(228580,'30:AA:BD:FB:EE:6F','0xea24cbb090a6ba34712e0cc11897fc4f3d','Access-Reject','2016-12-16 12:57:43'),(228581,'8C:77:16:A4:00:79','0xb30c1219c910343602146f7861a0187093','Access-Reject','2016-12-16 12:57:55'),(228582,'F0:27:65:F9:7B:D3','0x3a6b91a9462f6e44bec16932168000df81','Access-Reject','2016-12-16 12:58:31'),(228583,'C8:6F:1D:C9:2F:92','0x03a73fdaeff6f591f761a152192f49cd1b','Access-Reject','2016-12-16 12:59:15'),(228584,'AC:81:12:79:74:11','0x549ab567877d928774566d44b5d2750307','Access-Reject','2016-12-16 12:59:58'),(228585,'00:15:6D:D8:31:2C','0x05041b43124698d692af5fd03fb7c39e0c','Access-Reject','2016-12-16 13:00:04'),(228586,'98:0C:A5:F6:7B:2F','0xdca2329a229fec67c4b4c173e089f0ae66','Access-Reject','2016-12-16 13:00:16'),(228587,'6C:88:14:27:17:C4','0xbc06beaf5d0fea38299da0cc319daef8f7','Access-Reject','2016-12-16 13:02:41'),(228588,'A4:44:D1:26:78:C0','0x5f445953eccb428358b18729fd3c4f472d','Access-Reject','2016-12-16 13:02:42'),(228589,'94:35:0A:93:C8:CD','0xdff02f39a9ce4cd25994236b595b75d5fb','Access-Reject','2016-12-16 13:03:41'),(228590,'8C:77:16:37:7E:95','0x12eb786924420d20935a3c3538aa659c43','Access-Reject','2016-12-16 13:04:09'),(228591,'A4:44:D1:72:20:FA','0xfa31d95be462f679cb14afc437de9313ed','Access-Reject','2016-12-16 13:04:57'),(228592,'3C:83:75:4D:40:E6','0xcab7b0e7c3723870c597f055dd8383bd66','Access-Reject','2016-12-16 13:05:36'),(922321,'dodoos','','Access-Reject','2019-11-08 12:00:39'),(228594,'9C:28:40:1B:76:DB','0x0073fb19ccc6354c873534db97534f6d3e','Access-Reject','2016-12-16 13:06:48'),(228595,'BC:44:34:79:6D:3A','0xa878855efedfc923fb8f64653dacf860f5','Access-Reject','2016-12-16 13:06:58'),(228596,'7C:D1:C3:88:D6:28','0xa19c1461d8c1a4231bbe3817f193628ab8','Access-Reject','2016-12-16 13:06:58'),(228597,'78:FF:CA:89:0D:C0','0xec39a084580fb018fb81be6d75655296dc','Access-Reject','2016-12-16 13:07:21'),(228598,'A4:44:D1:0E:92:2A','0xbaf02c6d15cc75a46d1802dffd7c5c7315','Access-Reject','2016-12-16 13:07:33'),(228599,'68:7C:6B:5C:81:40','0x03c36818e7b97326d583f0503018c1d33e','Access-Reject','2016-12-16 13:09:13'),(228600,'BC:B3:08:CC:0E:D3','0xd4f7e87e7458a2934b447f7f1336feff5a','Access-Reject','2016-12-16 13:09:28'),(228601,'00:1D:D9:E3:99:18','0x75edbce9e29c859f25e4d2bd7bae063a19','Access-Reject','2016-12-16 13:09:43'),(228602,'AC:5A:14:A1:2F:1D','0xea1cca9691732b18e08b73a972a967be5e','Access-Reject','2016-12-16 13:09:50'),(228603,'00:15:6D:D8:31:2C','0xe5a7f511aa7933e25e1596710ae3708ddb','Access-Reject','2016-12-16 13:10:04'),(228604,'F0:27:65:F9:7B:D3','0x76c49756c6cdb46ca8aed58541cb4c587d','Access-Reject','2016-12-16 13:10:20'),(228605,'60:FE:1E:94:88:29','0xf407751d0a899ff53537fd8759a0a94c93','Access-Reject','2016-12-16 13:10:30'),(228606,'80:19:67:4E:FD:55','0xf196195447642f30158c375f3761310038','Access-Reject','2016-12-16 13:10:52'),(228607,'A8:81:95:48:16:54','0x389e216ddeb891642658ff72533c4307a1','Access-Reject','2016-12-16 13:11:20'),(228608,'80:19:67:A9:AC:7F','0x14b4fb538f20333cca1a63bbb2b9fec0b2','Access-Reject','2016-12-16 13:11:31'),(228609,'78:FF:CA:5C:1D:7F','0x6a63122d27151dc30c5c8364ba3d21a626','Access-Reject','2016-12-16 13:11:43'),(228610,'48:D2:24:B9:A8:D5','0x35852540b052274887a690367825c22907','Access-Reject','2016-12-16 13:12:19'),(228611,'BC:B3:08:CC:0E:D3','0xa8d4f58a114466bb1fb132fd22ca0d53da','Access-Reject','2016-12-16 13:12:59'),(228612,'78:0C:B8:48:E4:D2','0x46c2d00bd3ca10ac5b477a4eb83a20861f','Access-Reject','2016-12-16 13:13:17'),(228613,'C0:18:85:6D:DA:40','0x13381693921e2240c4bd4abaf2410d4da7','Access-Reject','2016-12-16 13:13:18'),(228614,'A4:44:D1:20:3F:C6','0xda74d776613a7459cacded75891f56102e','Access-Reject','2016-12-16 13:13:30'),(228615,'78:FF:CA:2C:49:0D','0xd6a9a7036997b098ec4d2e721f5098e990','Access-Reject','2016-12-16 13:13:45'),(228616,'AC:5A:14:A1:2F:1D','0xb3671e8b4792fb7ccd90260a8e27430987','Access-Reject','2016-12-16 13:14:09'),(228617,'BC:B3:08:C1:52:9F','0x049b1f70fbb564f437013f6e72f93c8ce0','Access-Reject','2016-12-16 13:14:12'),(228618,'78:00:9E:AD:48:2E','0x48815c9b990aaa0836f40339b9c92a4048','Access-Reject','2016-12-16 13:15:23'),(228619,'80:19:67:4E:FD:55','0x3f4ef13c9eb07f038d49172b637177b42e','Access-Reject','2016-12-16 13:16:58'),(228620,'DC:CF:96:CE:44:14','0x4197a0b59f4f7be3d31f8bd2fed6a2994d','Access-Reject','2016-12-16 13:17:05'),(228621,'14:F4:2A:77:EA:BF','0xf648430e76f269d2e59d50e98a3384f456','Access-Reject','2016-12-16 13:17:10'),(228622,'78:FF:CA:4C:A2:49','0x9b705caccf828f91cc4facba1f415dfe29','Access-Reject','2016-12-16 13:17:24'),(228623,'78:FF:CA:CB:AE:58','0x5df1dd44aabbc0b0a6d92e029242f2a0ae','Access-Reject','2016-12-16 13:18:06'),(228624,'08:86:20:C1:86:C2','0x1b3eb2791e5afbdc93374d1693cdb48040','Access-Reject','2016-12-16 13:18:33'),(228625,'38:59:F9:A3:BC:CF','0x769fb6acb3577ef21aae10514b2e51d6f8','Access-Reject','2016-12-16 13:18:48'),(228626,'80:19:67:A9:AC:7F','0x5787af086705d636872e886d108b8b2e55','Access-Reject','2016-12-16 13:20:02'),(228627,'00:15:6D:D8:31:2C','0x78e044e8f36810a234f01557a37a160721','Access-Reject','2016-12-16 13:20:04'),(228628,'7C:E9:D3:F4:0B:05','0x47e959789fba891f38c2ed5cd12b741640','Access-Reject','2016-12-16 13:20:40'),(228629,'94:35:0A:93:C8:CD','0x9622428dbe3be7f17719d9f36fc2c20255','Access-Reject','2016-12-16 13:21:09'),(228630,'78:00:9E:AD:48:2E','0xe4646f21df218675af010b9c7667e51e35','Access-Reject','2016-12-16 13:21:30'),(228631,'80:19:67:41:13:74','0x595a690976849b7366ae6888331e339281','Access-Reject','2016-12-16 13:22:26'),(228632,'08:11:96:C3:69:CC','0x53153681374c39b4666442f023a560b506','Access-Reject','2016-12-16 13:25:10'),(228633,'AC:81:12:79:74:11','0xacbcc923903565371d2eca456a32ff1c86','Access-Reject','2016-12-16 13:26:08'),(228634,'80:19:67:41:13:74','0xd6a7fa2ae8ebe842b1dcc584f8acabfe80','Access-Reject','2016-12-16 13:27:51'),(228635,'F0:27:65:F9:7B:D3','0x541c923c6d6141a7e6b8e35b2e4cd26a4c','Access-Reject','2016-12-16 13:28:25'),(228636,'80:19:67:DF:C9:92','0x3100553a64e8275516ea5db4c31eb425b1','Access-Reject','2016-12-16 13:28:31'),(228637,'90:48:9A:A5:E7:61','0xcf8883035eed31d3ba7efe1e1a4a0351ef','Access-Reject','2016-12-16 13:28:58'),(228638,'30:0D:43:15:EA:96','0xdf81f5d17afa8f3f4111d2ffa2913867ae','Access-Reject','2016-12-16 13:29:04'),(228639,'14:F4:2A:77:EA:BF','0xe3844cb197c0550f700b8c29a2bbc54823','Access-Reject','2016-12-16 13:29:23'),(228640,'D8:57:EF:DA:D5:67','0xb428b908ec2f03963dca4ca7c29d5a070e','Access-Reject','2016-12-16 13:29:57'),(228641,'00:15:6D:D8:31:2C','0x7d5bdc71727d004cb22d9641bce01e41a2','Access-Reject','2016-12-16 13:30:04'),(228642,'80:19:67:A9:AC:7F','0xf737d06f1e85c8eb0eb1ec85af6e12ee58','Access-Reject','2016-12-16 13:30:55'),(228643,'80:19:67:A9:AC:7F','0x0149bcbba3ed37dcb9e2e2e9a5f9a91771','Access-Reject','2016-12-16 13:30:59'),(228644,'F0:27:65:F4:70:04','0x73891d3f00f789cb91b87dd11e39181935','Access-Reject','2016-12-16 13:31:47'),(228645,'68:7C:6B:5C:81:40','0x9c9d25c90ae0e8c6e7fd4c269fa3c0a96d','Access-Reject','2016-12-16 13:32:19'),(922320,'dodoos','','Access-Reject','2019-11-08 12:00:27'),(228647,'78:FF:CA:11:27:6A','0x79f6ebfd89601187aac1739ea8486f0f0a','Access-Reject','2016-12-16 13:33:23'),(228648,'80:19:67:30:A5:F3','0xd7fe0f14a42fb05624ab3856bdf58a8516','Access-Reject','2016-12-16 13:34:56'),(228649,'14:F4:2A:77:EA:BF','0x9cae2cfc52ee28080087dfe29654594a97','Access-Reject','2016-12-16 13:35:44'),(228650,'94:35:0A:93:C8:CD','0xabaf321870abbce8d467fed85d1fee2b4c','Access-Reject','2016-12-16 13:37:11'),(228651,'80:19:67:6E:34:98','0xa1ee80019621d84f645072eecf357706be','Access-Reject','2016-12-16 13:37:24'),(228652,'80:19:67:3B:01:5D','0x8ffa0797db0461ce5d247d755f1779cfbd','Access-Reject','2016-12-16 13:38:47'),(228653,'5C:F9:6A:8F:AA:30','0x68ea87a3a46570e2c033f57853e487a07d','Access-Reject','2016-12-16 13:40:01'),(228654,'00:15:6D:D8:31:2C','0xa3fe58ac0759d5b13cbd06667d6651744e','Access-Reject','2016-12-16 13:40:04'),(228655,'78:FF:CA:5C:1D:7F','0x43a2e044cb980d8cbb1605afdfad686cfe','Access-Reject','2016-12-16 13:40:25'),(228656,'A8:81:95:48:16:54','0xd382098c3e8653782b104e53014fceed27','Access-Reject','2016-12-16 13:40:26'),(228657,'34:51:C9:56:E2:A0','0x50547bf485a1b4169f15e59522452f3f3e','Access-Reject','2016-12-16 13:40:28'),(228658,'00:71:CC:27:A3:BE','0xbbaa6fd0a5d6098ccc797602888f0c05e8','Access-Reject','2016-12-16 13:41:19'),(228659,'58:F1:02:7E:A1:8B','0x6a05b4b2b07f5571d26d5779b4d4036e56','Access-Reject','2016-12-16 13:41:32'),(922319,'dodoos','','Access-Reject','2019-11-08 12:00:15'),(228661,'90:67:1C:EE:8A:8C','0x7a1f1f69f4ce5e285e6f4e3505f48589c5','Access-Reject','2016-12-16 13:41:52'),(228662,'E0:DB:10:97:38:7F','0x87eb700d4a86f2753c63a6e84d462920b9','Access-Reject','2016-12-16 13:42:06'),(228663,'A0:E4:53:64:CB:4A','0x302dd7b011383bfd7fabdaf3923e2115c9','Access-Reject','2016-12-16 13:42:07'),(228664,'BC:B3:08:A2:3A:59','0xa0e9dcd73ca74839ebd41f36f343abc03a','Access-Reject','2016-12-16 13:42:17'),(228665,'80:19:67:C5:96:57','0x500a70317be0eea47ba9cacb5386aca283','Access-Reject','2016-12-16 13:42:29'),(228666,'80:19:67:29:DC:A9','0x3cbcc938b4d96f6ba3c16ad27723b8127e','Access-Reject','2016-12-16 13:42:49'),(228667,'A4:BA:76:1C:0B:C7','0x013d1e8987df55dfb0b68053df40476d7f','Access-Reject','2016-12-16 13:43:12'),(228668,'14:F4:2A:77:EA:BF','0x353e49adb9e0605e41ea1581f92c760f05','Access-Reject','2016-12-16 13:43:33'),(228669,'B0:C4:E7:7F:02:71','0x55170735c2e99047098601b0bfc7e039e9','Access-Reject','2016-12-16 13:44:52'),(228670,'80:19:67:DF:C9:92','0xc814dd0ffcc03e1627df8d3737e63c3c22','Access-Reject','2016-12-16 13:44:55'),(228671,'50:2E:5C:56:01:59','0x3abae66b35f8377eb82d7bf4291458c3d9','Access-Reject','2016-12-16 13:45:34'),(228672,'B0:10:41:79:A0:02','0x9bccc77af0cfabe7e829c87acdccc8be49','Access-Reject','2016-12-16 13:46:05'),(228673,'B0:45:19:27:C5:DB','0x95d4a05ba8e41eabb389d614b8f354f9d2','Access-Reject','2016-12-16 13:46:30'),(228674,'00:27:15:27:98:C8','0x040fe930321828734c09be3f4ca561a902','Access-Reject','2016-12-16 13:46:53'),(228675,'94:35:0A:93:C8:CD','0x014021ca6b2856b17e02cd478f4fa265fb','Access-Reject','2016-12-16 13:47:25'),(228676,'78:FF:CA:CB:E7:0D','0xed2ad52b61836a8ca08a0d23e08e71bc12','Access-Reject','2016-12-16 13:47:25'),(228677,'20:A9:9B:EA:1A:4B','0x867f8032446dcdd6aa57544fc1034d82ea','Access-Reject','2016-12-16 13:48:35'),(228678,'A0:D3:7A:1A:2B:3D','0x927d000eb4aa01cf5aaafd751014550498','Access-Reject','2016-12-16 13:48:39'),(228679,'A8:81:95:48:16:54','0x64803c99144d37c57a1a9d8e94fd98771d','Access-Reject','2016-12-16 13:49:02'),(228680,'58:F1:02:33:AD:45','0xed9adcbdb3441fabbf22aba6fdc86b9d98','Access-Reject','2016-12-16 13:49:27'),(228681,'80:19:67:18:78:B9','0xb1787da701f0271b2d10862fa22d0da26c','Access-Reject','2016-12-16 13:49:28'),(228682,'00:15:6D:D8:31:2C','0x317a6797c0f3c25419f07f215f3c3b2d9d','Access-Reject','2016-12-16 13:50:04'),(228683,'AC:81:12:79:74:11','0x254c1c335bab657824126da7c172d32628','Access-Reject','2016-12-16 13:50:18'),(228684,'14:8B:12:14:63:64','0x7030f3c4b740e83a14c0dd95b9f00f41ab','Access-Reject','2016-12-16 13:51:08'),(228685,'58:F1:02:7E:A1:8B','0xa5db00a37d082a8e0c807b8ebc9fe16682','Access-Reject','2016-12-16 13:51:22'),(228686,'24:00:BA:03:79:BF','0xaaa7458120db32434f21fd2f038d1d4940','Access-Reject','2016-12-16 13:51:29'),(922318,'dodoos','','Access-Reject','2019-11-08 12:00:04'),(228688,'78:FF:CA:33:91:8F','0x0cbf7e2bb87207e92c2fa6fc2b919febd6','Access-Reject','2016-12-16 13:52:03'),(228689,'E0:B6:F5:2D:27:26','0xfa1807609e623c82f8b0063bd33cfb6a75','Access-Reject','2016-12-16 13:52:04'),(228690,'20:A6:80:0C:4F:35','0x9d88c323fb11a29331cdd86d07766ca5f1','Access-Reject','2016-12-16 13:53:34'),(228691,'78:FF:CA:5F:66:39','0xc93382c958a04b70262ff4678b70dd4059','Access-Reject','2016-12-16 13:54:00'),(228692,'5C:3C:27:E3:A9:B9','0xab7b326cee3627aee2183d22ed3c10a62f','Access-Reject','2016-12-16 13:55:13'),(228693,'78:FF:CA:11:27:6A','0xced252709a9f2dceb5b08f9d979ce182f3','Access-Reject','2016-12-16 13:55:24'),(228694,'E8:D5:81:3C:4C:61','0x4e1c7ba40141216cedc9e99c85a267874e','Access-Reject','2016-12-16 13:55:43'),(351687,'pempamsie','','Access-Accept','2018-12-16 12:45:48'),(228696,'BC:B3:08:CD:AA:E9','0x752ffe39a504fcb47dc9da1b344ac3b695','Access-Reject','2016-12-16 13:56:10'),(228697,'90:48:9A:7D:A8:3C','0x3d68e5e4131b7092def6d37f99fbf2bd89','Access-Reject','2016-12-16 13:56:35'),(228698,'78:FF:CA:2C:49:0D','0xf6316795a268a03ae81f916aecb5265bbf','Access-Reject','2016-12-16 13:57:24'),(228699,'90:48:9A:A5:E7:61','0xe86c3ae8bbe2d662dadbf4d92d0c4727aa','Access-Reject','2016-12-16 13:57:37'),(228700,'F0:27:65:F9:7B:D3','0xa59b7b1d8e6cb60749b95c23fb1b4cd981','Access-Reject','2016-12-16 13:58:06'),(228701,'24:A4:3C:32:2D:3E','0x27fc2c295d8a98306c50d97651040a8b9a','Access-Reject','2016-12-16 13:58:13'),(228702,'00:27:22:A4:1E:8F','0x831739fa81804800d76ec68f4f5a044ec2','Access-Reject','2016-12-16 13:58:13'),(228703,'68:72:51:00:72:BF','0x2c298a2a8f361fbd7901b69722d57c2790','Access-Reject','2016-12-16 13:58:13'),(228704,'00:27:22:AE:6D:D7','0xb587d889dbd91b3e7f76d0b2b40d135de2','Access-Reject','2016-12-16 13:58:13'),(228705,'68:72:51:42:E6:6E','0xfac57b83b6b286ee6df3eab5d009e5f750','Access-Reject','2016-12-16 13:58:13'),(228706,'24:A4:3C:7E:C7:FD','0xb463c61c4090e3362db7367650a100ec63','Access-Reject','2016-12-16 13:58:13'),(228707,'68:72:51:42:E8:2D','0x489bee071dec91322809cf60f0ab11c01f','Access-Reject','2016-12-16 13:58:13'),(228708,'00:15:6D:D8:31:2C','0x185cc8985e461c0e1c2252c98d53f62e9d','Access-Reject','2016-12-16 13:58:13'),(228709,'24:A4:3C:48:15:0D','0x3a3ae571d623cec65e9469aa81101a42ae','Access-Reject','2016-12-16 13:58:13'),(228710,'68:7F:74:B2:0E:51','0x01875678c2719677f72c305f39b6978f4c','Access-Reject','2016-12-16 13:58:13'),(228711,'68:7F:74:26:E7:E2','0xb539ce8d8a5d42f8eac37af97fd0bd6bf6','Access-Reject','2016-12-16 13:58:13'),(228712,'00:15:6D:72:8C:AE','0x5cbefa40fbebad34ab34585329aa6aa8a8','Access-Reject','2016-12-16 13:58:14'),(228713,'00:25:9C:5E:50:C0','0x604f642417f6860959ed296da49d585e97','Access-Reject','2016-12-16 13:58:14'),(228714,'00:40:77:BB:55:10','0x9d7d93d59c45da6421273bee6a70af778c','Access-Reject','2016-12-16 13:58:14'),(228715,'A0:D3:7A:1A:2B:3D','0xe1f2cc655a30798980f0189156e87af717','Access-Reject','2016-12-16 13:58:22'),(228716,'48:D2:24:B9:A8:D5','0x68d44af8743682e20380e482da046f408f','Access-Reject','2016-12-16 13:58:26'),(228717,'80:19:67:91:E1:11','0x4772dfbc2aadfd8bd3252c99cf0325d457','Access-Reject','2016-12-16 13:59:37'),(228718,'7C:E9:D3:F4:0B:05','0x6cc9464db5543b19123cd1de2a30dc0b88','Access-Reject','2016-12-16 13:59:48'),(228719,'00:15:6D:D8:31:2C','0x7bc0021abbe3681ba3c8432a1c892ae880','Access-Reject','2016-12-16 14:00:04'),(228720,'B4:E1:C4:E1:D3:C0','0xe1ff1edf0e0d1fbd916610c906131d25bd','Access-Reject','2016-12-16 14:00:29'),(228721,'30:AA:BD:F3:C7:A4','0xeff07b979a20fd642f1a0979f3f816effe','Access-Reject','2016-12-16 14:00:49'),(228722,'80:19:67:99:21:5F','0x1b6a2f0450e918f9be0439597099eaa09e','Access-Reject','2016-12-16 14:01:05'),(228723,'68:7F:74:1B:94:AF','0x4ed7f0deebede7bd92a17469adeb5df222','Access-Reject','2016-12-16 14:01:05'),(228724,'DC:CF:96:CE:44:14','0x0c93d527a15e3ded133ecf8adf91f80575','Access-Reject','2016-12-16 14:01:30'),(228725,'80:19:67:64:29:FC','0x46a6b1236f8cb316bd780df03efc8016fc','Access-Reject','2016-12-16 14:01:36'),(228726,'28:40:88:FA:24:AC','0x81dd4cc8c4e4d9357ffaae67305f741756','Access-Reject','2016-12-16 14:01:56'),(922317,'dodoos','','Access-Reject','2019-11-08 11:59:52'),(228728,'BC:B3:08:CF:04:A9','0x293d4abba420a90060a22141ef6c197048','Access-Reject','2016-12-16 14:02:30'),(228729,'00:3A:DF:57:3A:F8','0xf65da2b3afdd586c745ae7069c7a314bef','Access-Reject','2016-12-16 14:03:16'),(228730,'00:3A:DF:57:3A:F8','0x7225187119bbabaf72ce3fa3d4837cc4d4','Access-Reject','2016-12-16 14:03:36'),(228731,'E4:98:D1:00:B8:C0','0x881d138a1680aabb19f407363cf28d7d32','Access-Reject','2016-12-16 14:03:56'),(228732,'80:19:67:6E:34:98','0x182660a8b2a8d6f6a9e7918dd10e066ae4','Access-Reject','2016-12-16 14:03:57'),(228733,'94:35:0A:93:C8:CD','0xfc8756c3392a7144cf2c49230129f40237','Access-Reject','2016-12-16 14:04:06'),(228734,'A0:D3:7A:1A:2B:3D','0x314c17ccfaa5c8ffb9efb0a542ebd070ec','Access-Reject','2016-12-16 14:04:10'),(228735,'38:2D:E8:FF:5B:60','0x1ce1054221625d3d70e2039f3ba07e4bd6','Access-Reject','2016-12-16 14:04:31'),(228736,'E4:F8:EF:D4:98:2A','0x541b8d6f2dfe55a7463ebecf22fddcf066','Access-Reject','2016-12-16 14:04:48'),(228737,'24:DF:6A:0D:55:AE','0xf37564f215ebea38d0a3f398ed325c2aa4','Access-Reject','2016-12-16 14:05:39'),(228738,'AC:81:12:79:74:11','0xe2a01c7079175afe954fff396381ef7f9f','Access-Reject','2016-12-16 14:05:52'),(228739,'80:19:67:64:29:FC','0x212d2165a71b152303715d44ff9f03c429','Access-Reject','2016-12-16 14:06:19'),(228740,'80:19:67:40:FF:44','0x22c855f4d6ea5f1ca8eeb42bef1a5c1f1a','Access-Reject','2016-12-16 14:06:47'),(228741,'60:BE:B5:E3:71:BB','0x0e4360b05a7b935e56b63877580dd4664b','Access-Reject','2016-12-16 14:07:59'),(228742,'80:19:67:A9:BE:EB','0x8e12388dd348814892f5c5bb0f81dac631','Access-Reject','2016-12-16 14:08:28'),(228743,'68:72:51:42:E6:6E','0xa56a6dab1f490e93bab04b16cbc4c35f36','Access-Reject','2016-12-16 14:08:50'),(228744,'78:FF:CA:95:2A:7C','0xe5502dd670c4798a6795f635a473d48012','Access-Reject','2016-12-16 14:08:51'),(228745,'F0:27:65:F9:7B:D3','0x373c7e81fc45c1ed740044db92aa474286','Access-Reject','2016-12-16 14:08:53'),(228746,'98:0C:A5:F6:7B:2F','0x1ea87cae06771df68332e7872ce8938f29','Access-Reject','2016-12-16 14:08:54'),(228747,'78:FF:CA:21:38:12','0xb48ebf67f94e4927d446c41aad441c2dc9','Access-Reject','2016-12-16 14:09:31'),(228748,'74:29:AF:04:CD:A3','0xc35308c0faff556162a4b3f98463c2e93f','Access-Reject','2016-12-16 14:09:42'),(228749,'24:A4:3C:32:2D:3E','0xde8440eaa823a2638531f8a2dbaac6210a','Access-Reject','2016-12-16 14:09:45'),(228750,'00:27:22:AE:6D:D7','0x3ce2592573ba449ba3edc298c33682f1a7','Access-Reject','2016-12-16 14:09:45'),(228751,'24:A4:3C:7E:C7:FD','0x6b3669658957fdb30207b917902123817b','Access-Reject','2016-12-16 14:09:45'),(228752,'68:7F:74:B2:0E:51','0x12355bfa1e8ff800953a8eb7b971e6ad8d','Access-Reject','2016-12-16 14:09:45'),(228753,'00:15:6D:D8:31:2C','0xdb9369c72fa8719df3fa5efe6f1f4b2b55','Access-Reject','2016-12-16 14:10:04'),(228754,'80:19:67:A3:B5:56','0xe8d47887ea3b0839938908a8eed41910f0','Access-Reject','2016-12-16 14:10:18'),(922316,'dodoos','','Access-Reject','2019-11-08 11:59:41'),(228756,'00:1E:65:D9:1A:9A','0xaa39e337eb1b26d7c085aa6b3a1bea5681','Access-Reject','2016-12-16 14:11:43'),(922315,'dodoos','','Access-Reject','2019-11-08 11:59:29'),(922314,'dodoos','','Access-Reject','2019-11-08 11:59:15'),(922313,'dodoos','','Access-Reject','2019-11-08 11:59:03'),(922312,'dodoos','','Access-Reject','2019-11-08 11:58:50'),(922311,'dodoos','','Access-Reject','2019-11-08 11:58:34'),(228761,'E4:98:D1:00:B8:C0','0x057a055e9aa773a6134aba69fddf6c87ed','Access-Reject','2016-12-16 14:14:05'),(228762,'80:19:67:43:3D:E3','0x3678423ecc600faa84d404ddd79399f90a','Access-Reject','2016-12-16 14:14:06'),(922310,'dodoos','','Access-Reject','2019-11-08 11:58:22'),(228764,'94:D8:59:CE:6F:AD','0xb4a1c4f92032e2348e5a41d1cc5128b38c','Access-Reject','2016-12-16 14:14:43'),(228765,'AC:81:12:79:74:11','0x54b4995cc6fbdf54e9139057e5ecca8047','Access-Reject','2016-12-16 14:15:02'),(228766,'00:22:68:BE:7F:0A','0x50e586cd0c5c3d61d7dbb652430d1672f5','Access-Reject','2016-12-16 14:15:04'),(922309,'dodoos','','Access-Reject','2019-11-08 11:58:10'),(228768,'78:FF:CA:11:13:BD','0xa60a91677d192f9c08cb473d90574b339c','Access-Reject','2016-12-16 14:15:41'),(922308,'dodoos','','Access-Reject','2019-11-08 11:57:59'),(228770,'A4:44:D1:71:DE:1C','0x7fac014fff3763acde465fe6904a5ffeb6','Access-Reject','2016-12-16 14:15:48'),(228771,'90:48:9A:A5:E7:61','0x63ec6720d1e57cd53890ac0dd3b056eff5','Access-Reject','2016-12-16 14:16:00'),(228772,'80:19:67:AB:37:60','0x0c140c37ea8427d5b4823858cac6d0546e','Access-Reject','2016-12-16 14:16:10'),(228773,'68:7C:6B:5C:81:40','0x350b28f983bee15cf47c700217125e7ca2','Access-Reject','2016-12-16 14:17:09'),(228774,'00:08:22:28:9F:FC','0x3d3278ede01bec35a15d7c202c5dd8c008','Access-Reject','2016-12-16 14:17:54'),(922307,'dodoos','','Access-Reject','2019-11-08 11:57:46'),(228776,'00:0A:00:84:61:6B','0xe41378ec6b0bae93f663e6ce5bb826fa08','Access-Reject','2016-12-16 14:18:09'),(228777,'E0:B6:F5:20:59:7D','0x8ae2dbf22df4b76163d95f1970baa142ba','Access-Reject','2016-12-16 14:18:53'),(228778,'80:19:67:82:76:9A','0x5ce13fa14297794cc86f94c1d10e84191b','Access-Reject','2016-12-16 14:19:20'),(228779,'00:1E:65:D9:1A:9A','0x2190556403eb10fb59622228b354309a1b','Access-Reject','2016-12-16 14:19:40'),(228780,'A0:D3:7A:1A:2B:3D','0xb8bb284cdf85c08868319741ce5dc28a10','Access-Reject','2016-12-16 14:19:59'),(228781,'94:35:0A:93:C8:CD','0x89a71de06367b4371ad3fbc8a90d001858','Access-Reject','2016-12-16 14:20:01'),(228782,'60:BE:B5:B0:35:F2','0x8bc4035b997cb0d2be331187447c9633a2','Access-Reject','2016-12-16 14:20:02'),(228783,'00:08:22:80:25:23','0xe01fdd1c5c0b405e4830f9e95762a44020','Access-Reject','2016-12-16 14:20:03'),(228784,'00:15:6D:D8:31:2C','0x313e17769576093266dd2f429ccf77e5bf','Access-Reject','2016-12-16 14:20:04'),(228785,'6C:27:79:A1:81:38','0x3d83ed32c323fed3a9edc6906f413f0d78','Access-Reject','2016-12-16 14:20:04'),(228786,'A4:44:D1:58:8C:FE','0x2b2bb950361a7e47892bbe2597edc5b729','Access-Reject','2016-12-16 14:22:12'),(228787,'00:15:6D:D8:31:2C','0x3a931559978c92f45aae333d3f8fa8a194','Access-Reject','2016-12-16 14:22:27'),(228788,'78:FF:CA:1B:AE:89','0xa95d7dfdee520ca902d2a451d88ce65e2b','Access-Reject','2016-12-16 14:22:41'),(228789,'E4:40:E2:8E:A6:2D','0xf8dbca9a115b2d628d74828b83585d24b7','Access-Reject','2016-12-16 14:23:05'),(228790,'80:19:67:36:24:D9','0x43e729e7cc6329aa48f509df98d32e10da','Access-Reject','2016-12-16 14:23:46'),(228791,'2C:29:97:FF:9A:FC','0x42606b82bf9f445a2248020a8d1182b191','Access-Reject','2016-12-16 14:24:01'),(228792,'C4:8E:8F:C0:A8:8B','0xd44f3aebecc0e70dc2ade60d2e3717dcb2','Access-Reject','2016-12-16 14:24:55'),(228793,'00:EB:2D:5D:E9:F1','0x0294c46624658ca2b7a07a92196be3a63e','Access-Reject','2016-12-16 14:25:08'),(228794,'F0:27:65:F9:7B:D3','0x5901092615d3cfaee1bca5a6014b75fa8d','Access-Reject','2016-12-16 14:25:34'),(309818,'David Ahuron','0xf7bd32d3686d21cd2fc193082bb351aaef','Access-Reject','2018-07-18 15:46:35'),(228796,'80:19:67:9D:AD:FF','0x6b01986e30f095cc46f50ca7b8bdc448cd','Access-Reject','2016-12-16 14:26:32'),(922306,'dodoos','','Access-Reject','2019-11-08 11:57:35'),(228798,'3C:25:D7:7C:4B:94','0x65b03bdb1688a598dc7bc276ee361ccd7a','Access-Reject','2016-12-16 14:27:25'),(228799,'BC:E2:00:3E:24:88','0xd2a91cec09c0041491926488b6d54851f2','Access-Reject','2016-12-16 14:27:38'),(228800,'6C:FA:A7:40:18:F6','0xdeb2c8c6834c0339e44d11549c2f36016e','Access-Reject','2016-12-16 14:29:13'),(228801,'E8:50:8B:B9:70:5F','0x443631be602537823a8286db702f1291aa','Access-Reject','2016-12-16 14:29:33'),(228802,'00:08:22:76:2B:AC','0xd5283f6467030a816e029547a427b3391a','Access-Reject','2016-12-16 14:29:44'),(228803,'78:FF:CA:5F:66:39','0x0f023af00573ddfc02f2991e451adb5037','Access-Reject','2016-12-16 14:29:57'),(228804,'00:15:6D:D8:31:2C','0x1ca7ea998205a08aed85f18e9a95be4a5f','Access-Reject','2016-12-16 14:30:04'),(228805,'AC:81:12:79:74:11','0xebae6f27f418db390ea643673cc565290b','Access-Reject','2016-12-16 14:30:13'),(922305,'dodoos','','Access-Reject','2019-11-08 11:57:21'),(228807,'1C:CB:99:EF:AC:7B','0xeb62230256dffd90de6dfc1444a03e47dd','Access-Reject','2016-12-16 14:30:46'),(922303,'dodoos','','Access-Reject','2019-11-08 11:56:56'),(228809,'B4:CE:F6:82:06:50','0xae674b600f988f3f544625d66b5572361f','Access-Reject','2016-12-16 14:31:30'),(228810,'00:08:22:28:9F:FC','0xd6198e5c27c517e0c6fb77cf57e16f307f','Access-Reject','2016-12-16 14:32:00'),(228811,'00:23:08:DB:36:0A','0xb1771ce7a74a9c0a7bf6f7a52dcf520115','Access-Reject','2016-12-16 14:32:08'),(852880,'kumi','','Access-Reject','2019-09-06 17:18:16'),(228813,'DC:CF:96:CE:44:14','0x2dc1dc19e5c5fcec0e5715a8da454b5ed0','Access-Reject','2016-12-16 14:32:12'),(228814,'64:89:9A:7D:F0:6A','0xd34a4944fd0d0b5030689d7a9a82ab18d2','Access-Reject','2016-12-16 14:32:21'),(922302,'dodoos','','Access-Reject','2019-11-08 11:56:47'),(922301,'dodoos','','Access-Reject','2019-11-08 11:56:40'),(922300,'dodoos','','Access-Reject','2019-11-08 11:56:35'),(228817,'00:0A:00:69:AE:D8','0xe366095e9864ac8c9c5cd9d955a524d150','Access-Reject','2016-12-16 14:34:20'),(228818,'80:4E:81:72:88:0F','0x096bc6631aea14831345f6c374888fc3d3','Access-Reject','2016-12-16 14:35:03'),(228819,'BC:E5:9F:BB:E8:F9','0x8fb7297f50bd032b56c301e28670457d72','Access-Reject','2016-12-16 14:35:07'),(922298,'dodoos','','Access-Reject','2019-11-08 11:56:26'),(922299,'dodoos','','Access-Reject','2019-11-08 11:56:28'),(922297,'dodoos','','Access-Reject','2019-11-08 11:56:24'),(228822,'A4:44:D1:6E:A5:20','0x20d504f16f159061c233cd9b97ff76bbef','Access-Reject','2016-12-16 14:35:32'),(922296,'dodoos','','Access-Reject','2019-11-08 11:56:17'),(228824,'CC:A2:23:62:EE:FA','0xb34d4fe4ee54510ffaf1f4449e49a92af1','Access-Reject','2016-12-16 14:35:48'),(228825,'94:35:0A:93:C8:CD','0x8537db33cc31ae16cb7f4a9e0829063086','Access-Reject','2016-12-16 14:35:58'),(228826,'00:22:FB:7F:2B:6A','0x58dd5f8c73e9afb63bd3c8a1bdebd38c9c','Access-Reject','2016-12-16 14:36:55'),(228827,'AC:E0:10:65:4C:65','0xbe871f2c6b5a1be1803d41fa837d767d6a','Access-Reject','2016-12-16 14:37:56'),(345027,'tpsbiz','','Access-Accept','2018-12-11 16:51:01'),(228829,'AC:81:12:79:74:11','0xb220497487cead0f5d6dcd389879ddbbc5','Access-Reject','2016-12-16 14:38:23'),(228830,'80:19:67:18:2D:A7','0x09ce78270b4b6a723b81c69f98eac8a3ea','Access-Reject','2016-12-16 14:39:10'),(228831,'78:FF:CA:2C:49:0D','0xe02caf27cb8d41c8c0812c7a3808362c47','Access-Reject','2016-12-16 14:39:40'),(228832,'90:48:9A:A5:E7:61','0x3af17eb6031c49ceb250fd3d400a18fb82','Access-Reject','2016-12-16 14:39:43'),(228833,'00:15:6D:D8:31:2C','0x3a7dbfc650c9845322dd03b64b47df1214','Access-Reject','2016-12-16 14:40:04'),(228834,'A0:D3:7A:1A:2B:3D','0xbd6ddc6ab59f3a1d8035cfaa65174d9f82','Access-Reject','2016-12-16 14:40:32'),(922295,'dodoos','','Access-Reject','2019-11-08 11:56:05'),(922294,'dodoos','','Access-Reject','2019-11-08 11:55:54'),(922293,'dodoos','','Access-Reject','2019-11-08 11:55:42'),(228838,'60:BE:B5:E3:71:BB','0x271567f0389def11bc0751d4cf11e58fd8','Access-Reject','2016-12-16 14:41:36'),(922292,'dodoos','','Access-Reject','2019-11-08 11:55:30'),(228840,'00:08:22:28:9F:FC','0x240eeefb8c42b9793283a654ca0e061f55','Access-Reject','2016-12-16 14:42:02'),(228841,'E0:DB:10:D9:D6:3D','0xb0c07bfd6170c06fdac3d5c62e3e79fa55','Access-Reject','2016-12-16 14:42:13'),(228842,'78:FF:CA:EE:D8:E6','0x50ca8d5a7ede2a23d95711acb0d270a58b','Access-Reject','2016-12-16 14:42:29'),(228843,'CC:A2:23:62:EE:FA','0x163d087142d96516af0b19362b799dd945','Access-Reject','2016-12-16 14:42:31'),(228844,'A0:E4:53:3D:E0:FE','0x4f35214550327879912be19813d6de047f','Access-Reject','2016-12-16 14:42:31'),(228845,'D8:90:E8:9D:41:72','0x564ebcb3788f2794e252a3f659be33c45c','Access-Reject','2016-12-16 14:42:45'),(228846,'00:22:68:BE:7F:0A','0x1a3b75deab8d30c7573409e95cc323b7c3','Access-Reject','2016-12-16 14:42:47'),(922291,'dodoos','','Access-Reject','2019-11-08 11:55:19'),(228848,'60:FE:1E:04:45:1F','0xa0685f24a7118a041cd545db2b15eda0d2','Access-Reject','2016-12-16 14:43:15'),(228849,'F0:27:65:F9:7B:D3','0xf79ffdbb8ceb3022046991f11cfb33439e','Access-Reject','2016-12-16 14:46:07'),(228850,'00:08:22:28:9F:FC','0x5dde8932586e3ec066f59d1ac71a87e5f4','Access-Reject','2016-12-16 14:47:03'),(922290,'dodoos','','Access-Reject','2019-11-08 11:55:07'),(228852,'24:FD:52:58:C2:DD','0xa42829f12926660e6be53a9bc34c365c8c','Access-Reject','2016-12-16 14:47:55'),(922289,'dodoos','','Access-Reject','2019-11-08 11:54:56'),(228854,'D8:90:E8:99:BA:9B','0x6e15f1511750e609a1582e09a505a63682','Access-Reject','2016-12-16 14:48:04'),(228855,'E0:B6:F5:29:74:4E','0x1d029e6955bbcf20ab0f5be3d193bcdc99','Access-Reject','2016-12-16 14:48:20'),(228857,'90:48:9A:A5:E7:61','0x26f9a6eaa9bba354f984b0e8f55b16f952','Access-Reject','2016-12-16 14:48:36'),(922288,'dodoos','','Access-Reject','2019-11-08 11:54:45'),(228859,'C0:BD:D1:61:3B:51','0xfb5ead7920ff096fc8b716aa758edcbbf2','Access-Reject','2016-12-16 14:49:08'),(228860,'D8:5D:E2:88:5C:D5','0x4d66a58c2e3bd614355833a0b1d6f770c9','Access-Reject','2016-12-16 14:49:32'),(228861,'00:1B:9E:07:A0:E2','0xbac671ead98c22a046edf49a2bbb7993a9','Access-Reject','2016-12-16 14:49:33'),(228862,'00:15:6D:D8:31:2C','0x9d2e92476f89f9e1b74d4850301c9f81dd','Access-Reject','2016-12-16 14:50:04'),(228863,'AC:81:12:79:74:11','0x112916cc5886e6216b22bfff596ba7196d','Access-Reject','2016-12-16 14:50:33'),(228864,'E0:CA:94:F1:23:B6','0xc1908b63ecd5bc229f8bc9c6d6fd46a3a8','Access-Reject','2016-12-16 14:51:33'),(228865,'60:BE:B5:E3:71:BB','0x5d81599859d6cad5da9983ed34d71cb1b4','Access-Reject','2016-12-16 14:51:42'),(228866,'94:35:0A:93:C8:CD','0xc5c6b48112d7d64cce52e32ce51a3ee929','Access-Reject','2016-12-16 14:51:46'),(228867,'80:19:67:91:E1:11','0x533070831d2df1b86bff43d9942d178753','Access-Reject','2016-12-16 14:52:17'),(228868,'00:08:22:B6:E2:B4','0xbec9d795ec9425eda6f1220f813b614f28','Access-Reject','2016-12-16 14:52:29'),(228869,'A4:44:D1:20:3F:C6','0x72d7f04e2b58f8c2584bbf4455c38baff4','Access-Reject','2016-12-16 14:52:38'),(228870,'80:19:67:CF:D0:5B','0xa775de1e05bfcdbbdbfd4d2fb9dd60acae','Access-Reject','2016-12-16 14:53:03'),(228871,'60:FE:1E:75:37:1C','0xbcdd0e5161c1e78b8d362f053f9ffe1d81','Access-Reject','2016-12-16 14:53:06'),(228872,'DC:CF:96:CE:44:14','0x9afae29cebfc3a3402ce187fe7592eae5f','Access-Reject','2016-12-16 14:54:01'),(228873,'14:9A:10:E9:0B:F6','0xf2ab807ab97d7e920f56419ff2ef693857','Access-Reject','2016-12-16 14:54:04'),(228874,'44:78:3E:4F:A0:9C','0xaa6efdd51103cf5679b748762678d433f3','Access-Reject','2016-12-16 14:54:14'),(228875,'A0:D3:7A:1A:2B:3D','0xacbe32c4e2f364250c9cc0b12ec53b5ac2','Access-Reject','2016-12-16 14:54:15'),(228876,'40:B0:FA:8C:47:BB','0x01bc7d2f01132d26cee8ff3f052dbc27e7','Access-Reject','2016-12-16 14:54:40'),(228877,'AC:5A:14:C7:05:62','0x17d329f0b052d8c1823754df7e0bfc98e7','Access-Reject','2016-12-16 14:54:48'),(228878,'AC:5A:14:C7:05:62','0xd5838815e5581028c3c4fb03655ca64a37','Access-Reject','2016-12-16 14:55:00'),(922287,'dodoos','','Access-Reject','2019-11-08 11:54:33'),(228880,'54:EF:92:A1:60:24','0x859a67b8f538f342e9083d6667486a4447','Access-Reject','2016-12-16 14:56:20'),(228881,'AC:81:12:79:74:11','0x858020add7f98ddccd272704e380eb3ff1','Access-Reject','2016-12-16 14:57:56'),(228882,'A4:44:D1:7D:BB:A0','0x19c0675a145b8f7785644d4969c438245b','Access-Reject','2016-12-16 14:58:23'),(228883,'78:0C:B8:88:F2:39','0xe4d8d08e35f8a3c93beb68ca825a18c8ba','Access-Reject','2016-12-16 14:58:38'),(228884,'A8:81:95:48:16:54','0x0261225cda8500f770dd7ca3e223994c1a','Access-Reject','2016-12-16 14:58:42'),(228885,'80:19:67:A0:FB:33','0x8a1c34579d13d2db86d38b0a87704bc124','Access-Reject','2016-12-16 14:59:27'),(228886,'80:19:67:FB:8A:B4','0xc9884d190bf5c46269f32911199bf3cb7a','Access-Reject','2016-12-16 14:59:32'),(228887,'D8:90:E8:99:BA:9B','0x5630f26cd2626326dd117c47fc00eb2bc5','Access-Reject','2016-12-16 14:59:46'),(228888,'00:13:E8:E0:C0:FD','0xe7d8ed2ddfa62650533400b0f31180d5e1','Access-Reject','2016-12-16 14:59:48'),(228889,'00:15:6D:D8:31:2C','0xd557ee588e5bfa165c746bd798a9f7fa21','Access-Reject','2016-12-16 15:00:04'),(228890,'80:19:67:C1:5B:96','0xe2ad012db71654fbf75161888e2f47e532','Access-Reject','2016-12-16 15:00:53'),(228891,'80:71:7A:AB:D7:F8','0x7466c0e0fcff62fea5fdbb497cf6743104','Access-Reject','2016-12-16 15:01:17'),(922286,'dodoos','','Access-Reject','2019-11-08 11:54:22'),(228893,'24:FD:52:58:C2:DD','0xdbb96cae0d5ffca9320fe78ee386ed4dba','Access-Reject','2016-12-16 15:01:37'),(228894,'00:72:0D:39:37:5B','0xc45fe26401732d995249418b51dceda154','Access-Reject','2016-12-16 15:01:52'),(228895,'00:08:22:28:9F:FC','0xca00338f11fb9fc0314d3616197e62584c','Access-Reject','2016-12-16 15:02:28'),(228896,'C8:AA:21:36:E4:14','0xbfc040802db1217954e3c65dc8146d3469','Access-Reject','2016-12-16 15:03:02'),(228897,'80:19:67:25:AE:D4','0x067faba4bda7b522774e19711c4f09343f','Access-Reject','2016-12-16 15:03:31'),(228898,'14:8B:12:14:63:64','0x54948fbe3ca7371643651251cb25532cc1','Access-Reject','2016-12-16 15:03:40'),(228899,'14:8B:12:14:63:64','0x17642eb0d96d3ac4c63a7d3d359957b045','Access-Reject','2016-12-16 15:04:18'),(228900,'40:B0:FA:8C:47:BB','0xe7af61c88b364c1b853b317e2cf1391e8b','Access-Reject','2016-12-16 15:04:48'),(228901,'80:19:67:F0:75:0A','0x299cdf7f713250cdc31045576db47064ea','Access-Reject','2016-12-16 15:05:24'),(228902,'80:19:67:69:6E:31','0x69f580a63e0fc8921b84c23bf19716041e','Access-Reject','2016-12-16 15:05:25'),(228903,'C8:51:95:02:12:1F','0x3ba6e5ef180b896d5ec99901976d5f2d72','Access-Reject','2016-12-16 15:05:27'),(228904,'20:7C:8F:28:CA:5E','0x95a11fb1db7687a7c79be69d6a00f46c8f','Access-Reject','2016-12-16 15:05:41'),(228905,'60:FE:1E:94:88:29','0x9502685f30575408aee9bcbfc25b37e974','Access-Reject','2016-12-16 15:06:04'),(228906,'F0:27:65:F9:7B:D3','0xacbb120e31433cd3b9f41b3c84cf22bcb0','Access-Reject','2016-12-16 15:07:24'),(228907,'00:08:22:28:9F:FC','0x843e234540b8ea19e9478ed6a7c62f2b31','Access-Reject','2016-12-16 15:07:30'),(228908,'28:40:88:FA:24:AC','0x8814cf4c46a9811fd87e01ecb0e7d3b47c','Access-Reject','2016-12-16 15:07:31'),(228909,'94:35:0A:93:C8:CD','0x0e344e64f0874856bdd2231a98dc9f4ab6','Access-Reject','2016-12-16 15:07:33'),(922285,'dodoos','','Access-Reject','2019-11-08 11:54:10'),(228911,'DC:53:60:7A:D0:DC','0x82a88bd5dabbf2df27200352d4bc641cd2','Access-Reject','2016-12-16 15:09:34'),(228912,'00:15:6D:D8:31:2C','0xdcecd003531de68a139be5c0bfbd2716ac','Access-Reject','2016-12-16 15:10:04'),(228913,'80:19:67:A9:AC:7F','0xcae13257122a4e6a96f4082c5b298f5a13','Access-Reject','2016-12-16 15:11:32'),(228914,'BC:B3:08:CD:D3:8E','0x585b2927876260ac38b7a259f3085f07bc','Access-Reject','2016-12-16 15:11:50'),(228915,'20:68:9D:84:BA:CC','0x35295262fe8351c0dfbbb977636865cd01','Access-Reject','2016-12-16 15:11:50'),(228916,'D8:90:E8:99:BA:9B','0x0593c44403a844ee457b7028507500f5a1','Access-Reject','2016-12-16 15:12:27'),(228917,'00:08:22:28:9F:FC','0x9defc97f42b6e1381cffd544298956600b','Access-Reject','2016-12-16 15:12:32'),(228918,'60:FE:1E:94:88:29','0xdd1c237358e0b83c386bc97100d603f9c7','Access-Reject','2016-12-16 15:13:41'),(228919,'BC:B3:08:CD:D3:8E','0xded49a821930aa968c0f76d2a0c4796bd5','Access-Reject','2016-12-16 15:13:50'),(228920,'A4:44:D1:5B:87:74','0x7440a32db4978f9617ad54a2179935f8f5','Access-Reject','2016-12-16 15:13:55'),(228921,'00:08:22:62:44:BB','0x7cc87d4c2f068e0573fd539ad9619fd57c','Access-Reject','2016-12-16 15:14:01'),(228922,'00:27:15:71:52:35','0xb7c32651c05bfc370b65c08cb39917a7ce','Access-Reject','2016-12-16 15:14:05'),(228923,'E0:B6:F5:2D:27:26','0x5b7a9d2e18c57fae965d918affdad97159','Access-Reject','2016-12-16 15:14:08'),(228924,'64:B8:53:B5:26:15','0xa30b8020ab368e983e769d8662f204c983','Access-Reject','2016-12-16 15:14:30'),(228925,'60:6D:C7:DE:DD:D7','0x3edd8b8bfd72b7d5e0278e0a5e5c4a0b51','Access-Reject','2016-12-16 15:14:38'),(228926,'BC:E5:9F:BB:E8:F9','0xcfdf0a85bff4520aa45b380a070436d455','Access-Reject','2016-12-16 15:16:41'),(228927,'00:1C:BF:9D:BF:96','0x97a2f757cf7e0f883054f32e25e7419471','Access-Reject','2016-12-16 15:16:43'),(228928,'7C:D1:C3:88:D6:28','0xc2ffce997ae9ed8a8014f903317afaf836','Access-Reject','2016-12-16 15:16:44'),(228929,'90:48:9A:A5:E7:61','0xbbb47afcf33d1b8e8165a316485f5ff4e1','Access-Reject','2016-12-16 15:17:01'),(228930,'80:19:67:36:1B:88','0x7f0ef78bd418aa3ef9eaa5f4e4de9ca0b4','Access-Reject','2016-12-16 15:17:46'),(228931,'24:FD:52:58:C2:DD','0xcf1d127ef268046977f49186bed17f6958','Access-Reject','2016-12-16 15:17:57'),(228932,'50:9E:A7:C2:AA:41','0xee793f286a4f028ca70c72f64aefaad2a0','Access-Reject','2016-12-16 15:18:09'),(228933,'AC:81:12:79:74:11','0xa8c421e60de959ca9d6220422d26c57e92','Access-Reject','2016-12-16 15:18:26'),(228934,'08:EE:8B:8F:28:DF','0xd98209415d84edf9e6fd0da0ef8ac1689a','Access-Reject','2016-12-16 15:18:34'),(228935,'00:19:7E:4D:92:57','0x912856200232bc86d03ec21a70c12f6172','Access-Reject','2016-12-16 15:19:16'),(228936,'94:35:0A:93:C8:CD','0xb15966b9acefd48ea650b91d37f7142c91','Access-Reject','2016-12-16 15:19:29'),(228937,'60:FE:1E:91:90:11','0x47e5e982d45921a18bc70d0d436baf50a2','Access-Reject','2016-12-16 15:19:32'),(228938,'00:1B:9E:07:A0:E2','0xe2395540770ef86b3a05f5467a34015270','Access-Reject','2016-12-16 15:19:42'),(228939,'00:15:6D:D8:31:2C','0xf8d5ad813b2f41fb0e8dd2f94204efc86b','Access-Reject','2016-12-16 15:20:04'),(228940,'98:0C:A5:F6:7B:2F','0xf9dd80ba8202d8aeb8fe0310aa61637c22','Access-Reject','2016-12-16 15:20:20'),(228941,'70:72:0D:3A:4C:11','0xca63d73438d9dd1b0a217e4553dc9b0ebd','Access-Reject','2016-12-16 15:21:15'),(228942,'58:F1:02:80:C5:3E','0x4aa128763bb9cd81354852195987ac4c3f','Access-Reject','2016-12-16 15:21:25'),(228943,'A4:44:D1:50:99:E8','0x9e1d87a166b4758bee4cbf725ed313d088','Access-Reject','2016-12-16 15:21:26'),(228944,'78:FF:CA:11:58:4A','0x375ddb7ad7f662243aa1659885f3244c14','Access-Reject','2016-12-16 15:21:53'),(922284,'dodoos','','Access-Reject','2019-11-08 11:53:59'),(228946,'E8:4E:84:25:AD:F3','0xade3b9f11214244dec408f06e5b899c37e','Access-Reject','2016-12-16 15:23:04'),(228947,'F0:27:65:F9:7B:D3','0x1e1ca37bde78b690362b82c94e770fe961','Access-Reject','2016-12-16 15:25:00'),(228948,'90:00:DB:7E:E5:A6','0xafa92075739e6bf99b6f8958060a488591','Access-Reject','2016-12-16 15:25:37'),(228949,'D8:B3:77:71:B6:0A','0xff85a2a7a9a39208f54b99c6d1949861b3','Access-Reject','2016-12-16 15:26:13'),(922283,'dodoos','','Access-Reject','2019-11-08 11:53:47'),(228951,'C8:51:95:02:12:1F','0xd1025f0d31e46cb1baddbc6af0d7c01991','Access-Reject','2016-12-16 15:27:10'),(228952,'80:19:67:DF:C9:92','0x872c801fc7ba91d450e0ff26bd34462a0a','Access-Reject','2016-12-16 15:27:28'),(228953,'14:89:FD:AC:6B:38','0x23e3d26dd19c54b8c68b15b05613f7d525','Access-Reject','2016-12-16 15:27:52'),(228954,'98:0C:82:42:F9:6D','0xfeb9e7c46cadccb2be4bf1bb05f1e6adcf','Access-Reject','2016-12-16 15:27:56'),(228955,'00:08:22:28:9F:FC','0x2930607ef21199984cf476143fa769ceef','Access-Reject','2016-12-16 15:28:04'),(228956,'DC:CF:96:CE:44:14','0x8f49751645165e95582aa5bae7f3397218','Access-Reject','2016-12-16 15:29:05'),(922282,'dodoos','','Access-Reject','2019-11-08 11:53:33'),(228958,'00:1B:9E:07:A0:E2','0xfafe21564adee9017e9a57a8d62ceb6c04','Access-Reject','2016-12-16 15:29:16'),(228959,'78:FF:CA:61:CA:8A','0x8d5ffe404e76d816c6d3b8d2d8bb0a726e','Access-Reject','2016-12-16 15:29:16'),(228960,'00:15:6D:D8:31:2C','0xcbc1378e8755f7f281c2c15dbeaf8b3083','Access-Reject','2016-12-16 15:30:04'),(228961,'E4:40:E2:8E:A6:2D','0x15065fdb3d1c5aba0de5b239776588beda','Access-Reject','2016-12-16 15:30:46'),(228962,'2C:56:DC:07:52:13','0x26fa525d6acc24cd03add47f3702af63ba','Access-Reject','2016-12-16 15:30:46'),(228963,'80:19:67:67:19:11','0xfd38b2dbb90da1618f0f7bb714a7c3b79a','Access-Reject','2016-12-16 15:31:10'),(228964,'78:FF:CA:2C:49:0D','0x2d922ffe338894e8a1d4fa1f8195e1f4d0','Access-Reject','2016-12-16 15:31:38'),(228965,'60:6D:C7:DE:DD:D7','0x1adbdf9fd34775ca6c53cff495daa0b063','Access-Reject','2016-12-16 15:31:59'),(228966,'58:F1:02:7E:A1:8B','0xc47e0ed17efe464ab857cc5f009adb4090','Access-Reject','2016-12-16 15:32:13'),(228967,'00:08:22:28:9F:FC','0xe90f726c71d23bc57b8990c0d8b470c409','Access-Reject','2016-12-16 15:33:11'),(228968,'3C:BB:FD:23:7C:51','0x927b0407d276fe7ca1d5dc9ac3e0baca5a','Access-Reject','2016-12-16 15:33:14'),(228969,'80:19:67:C4:7E:4B','0x2a2ffda740b3ac6670ef8300ee66a0e775','Access-Reject','2016-12-16 15:33:54'),(228970,'80:19:67:B3:28:89','0xcf1e5c159cf9576835e6507eb67e6ace79','Access-Reject','2016-12-16 15:34:03'),(228971,'60:FE:1E:02:42:54','0xbb100b189d0d7bf4ba61dac249bc886805','Access-Reject','2016-12-16 15:34:49'),(228972,'94:D8:59:5F:FD:D8','0xdf31cc66cb6f317dd4a06d00852642bb9a','Access-Reject','2016-12-16 15:35:23'),(228973,'90:00:DB:7E:E5:A6','0xb6ed38a51938ea8fdb1a1611366e96f24a','Access-Reject','2016-12-16 15:35:25'),(922281,'dodoos','','Access-Reject','2019-11-08 11:53:21'),(228975,'78:FF:CA:11:58:4A','0x72e784da96d24eac2926f4823125fa3556','Access-Reject','2016-12-16 15:36:33'),(228976,'80:C5:E6:8B:AE:E0','0xb3598dbb04b163e90b59f0d5010759fb85','Access-Reject','2016-12-16 15:36:54'),(228977,'58:F1:02:80:C5:3E','0x5e8ac20dd81adaf27a72397d834bcd8d92','Access-Reject','2016-12-16 15:36:55'),(228978,'80:19:67:DF:C9:92','0x872a76cffc59b202626ed34a4e4cff0d26','Access-Reject','2016-12-16 15:37:11'),(228979,'00:08:22:28:9F:FC','0x6d2e92aface3c098d82d2d7ff13711fb8d','Access-Reject','2016-12-16 15:38:12'),(228980,'00:1B:9E:07:A0:E2','0x39ef3704a3194bddbc9301b40bfee8a8b0','Access-Reject','2016-12-16 15:38:31'),(228981,'3C:83:75:4D:40:E6','0xc33ec92399906b9b1b0b09494d154c491b','Access-Reject','2016-12-16 15:38:36'),(228982,'44:78:3E:4F:A0:9C','0x98a076b14b31c3121f901a38311b4c41a4','Access-Reject','2016-12-16 15:38:44'),(228983,'F8:3D:FF:BA:2C:31','0x7b603473100e8799bcf655987a456c66a5','Access-Reject','2016-12-16 15:39:03'),(228984,'80:19:67:A9:AC:7F','0x21642dcccc8e6a7a89833058034e32fa79','Access-Reject','2016-12-16 15:39:12'),(903549,'mfantsipim','','Access-Accept','2019-09-19 14:50:02'),(228986,'00:15:6D:D8:31:2C','0xbe7f828bab4a329115b51a9909d7b63f09','Access-Reject','2016-12-16 15:39:31'),(228987,'00:15:6D:D8:31:2C','0xcadf57be1911484d2fb4c4d0b6d64863f0','Access-Reject','2016-12-16 15:40:04'),(922280,'dodoos','','Access-Reject','2019-11-08 11:53:09'),(228989,'58:3F:54:CF:81:E8','0x2c288bf0a46df1938791eb37c23dd1ecb7','Access-Reject','2016-12-16 15:40:18'),(228990,'80:19:67:67:19:11','0xf77831d24a9fd6a09befcdeed3869dada6','Access-Reject','2016-12-16 15:40:46'),(228991,'80:19:67:DF:C9:92','0xbd711474cf3268f96aaa9387bbcec30b66','Access-Reject','2016-12-16 15:40:46'),(228992,'80:19:67:DF:C9:92','0x00c98793d5f9b426f97c2dc2627d7b60bc','Access-Reject','2016-12-16 15:40:53'),(228993,'78:FF:CA:2C:49:0D','0x234c6fa2f3ef290eda8e90d097e5097f18','Access-Reject','2016-12-16 15:41:22'),(228994,'9C:AD:97:37:80:D7','0xaa4c84d9f86aab2c860793543a314fd35f','Access-Reject','2016-12-16 15:41:24'),(922279,'dodoos','','Access-Reject','2019-11-08 11:52:55'),(228996,'8C:99:E6:C7:A3:0A','0x20449afeb24d01203b03fe8976f2b862e9','Access-Reject','2016-12-16 15:42:57'),(228997,'00:08:22:28:9F:FC','0x71e198b2735dd930e604782377a1815a03','Access-Reject','2016-12-16 15:43:13'),(228998,'A8:81:95:48:16:54','0x5d37e8dee72d04f4bc8a441f3fcb70ea40','Access-Reject','2016-12-16 15:43:15'),(228999,'78:0C:B8:88:F2:39','0xe3aa6ffa1ae2e33a9ebfc9c749dfbe5d64','Access-Reject','2016-12-16 15:43:16'),(229000,'80:19:67:B4:DD:F5','0x31bdd07934fad5b77c53682c0ccec0d1bc','Access-Reject','2016-12-16 15:43:39'),(229001,'80:19:67:99:21:5F','0x907bb8c207a6161f4af6af4f3af511f518','Access-Reject','2016-12-16 15:44:06'),(229002,'A4:44:D1:46:3F:92','0x3aae12c2071355723262422955cf38e92b','Access-Reject','2016-12-16 15:44:29'),(922278,'dodoos','','Access-Reject','2019-11-08 11:52:42'),(229004,'54:EF:92:A1:60:24','0xc96b88f8bef0bc9e041bd6d31d21431237','Access-Reject','2016-12-16 15:44:53'),(229005,'80:19:67:B3:28:89','0x899c567bb4ba5572e3d3460f8e5f5f1b3e','Access-Reject','2016-12-16 15:45:01'),(922277,'dodoos','','Access-Reject','2019-11-08 11:52:31'),(229007,'60:FE:1E:94:88:29','0x505f30b0eef86c86876ad876f63aa41581','Access-Reject','2016-12-16 15:45:24'),(229008,'24:FD:52:58:C2:DD','0xfb10640961c409caa6e54858263c228c98','Access-Reject','2016-12-16 15:45:28'),(229009,'48:D2:24:B9:A8:D5','0xf0a311b282274bc952263c2975314bae38','Access-Reject','2016-12-16 15:45:40'),(229010,'90:48:9A:A5:E7:61','0x6304d3c3a931f9bc76e232ca5e7f089d29','Access-Reject','2016-12-16 15:45:41'),(229011,'98:0C:A5:F6:7B:2F','0x6379a8b678038331b336e2fb0850d8393b','Access-Reject','2016-12-16 15:45:46'),(229012,'78:FF:CA:13:FF:EE','0xd8007a059862c154116a3a44facc25e03b','Access-Reject','2016-12-16 15:46:31'),(229013,'80:19:67:A9:AC:7F','0x7732740106f7fcfd31adda35c3155fc230','Access-Reject','2016-12-16 15:46:40'),(229014,'08:3E:8E:0C:C7:87','0x6836c49f5f83a6d63b5c4480d5c248b10b','Access-Reject','2016-12-16 15:47:43'),(290654,'Africa hostels','0x9dfae9d7945e3afa6296486092903fa2e6','Access-Reject','2017-08-14 19:40:03'),(229016,'00:1E:65:D9:1A:9A','0xc09c3749f33af42cff813dc3e0a23bab55','Access-Reject','2016-12-16 15:47:53'),(229017,'20:54:76:8E:14:52','0xa28d502a81abb3e26769127f121b7fddc7','Access-Reject','2016-12-16 15:48:43'),(229018,'08:EE:8B:8F:28:DF','0x9f9827f10b6eb061a00e972aaf314ead3a','Access-Reject','2016-12-16 15:49:16'),(229019,'80:19:67:53:93:05','0xf3cb59f07ff33e4013e3cb6c4e53d45583','Access-Reject','2016-12-16 15:49:45'),(229020,'F0:27:65:F9:7B:D3','0x42097517e6413392eece976f658d9b72d7','Access-Reject','2016-12-16 15:49:57'),(229021,'00:15:6D:D8:31:2C','0xfeed710ce11b03550dc95db4ed1ede013c','Access-Reject','2016-12-16 15:50:05'),(229022,'80:19:67:4B:43:45','0x6d85e2e0b8f0b84bcfb5fd1cda8e56fe7e','Access-Reject','2016-12-16 15:50:13'),(229023,'C4:88:E5:42:8A:DE','0xe29a92eeacedb68f601ee11d2153366042','Access-Reject','2016-12-16 15:50:17'),(229024,'AC:81:12:79:74:11','0xe9ab152cb3098e69669ffb7e54404e6aa6','Access-Reject','2016-12-16 15:50:35'),(922276,'dodoos','','Access-Reject','2019-11-08 11:52:19'),(229026,'6C:27:79:D2:8B:F4','0x4330c2ce5ba4d82d2edaab10a4e58ddb59','Access-Reject','2016-12-16 15:52:19'),(229027,'14:89:FD:AC:6B:38','0xcfd679ef489db3504ea4d3d441a0f91ac9','Access-Reject','2016-12-16 15:53:17'),(229028,'80:19:67:6D:EA:DF','0xfe2de51fc2ed6525b547e84f8b4f21b6ad','Access-Reject','2016-12-16 15:53:19'),(229029,'14:B9:68:3D:59:CC','0xa79e6387ee5602abced3a896e216230412','Access-Reject','2016-12-16 15:53:19'),(229030,'80:19:67:67:19:11','0x43e65598fa3b4cf3fbda2daf156df82427','Access-Reject','2016-12-16 15:54:04'),(229031,'24:FD:52:58:C2:DD','0xb1b24e716466cefb7aa8acd9b84ff4e53a','Access-Reject','2016-12-16 15:54:07'),(318094,'pempamsie','','Access-Accept','2018-10-19 06:45:46'),(318095,'gadukpoh','0x972e8fd0633a07ad5f92d921f5f8150f84','Access-Accept','2018-10-19 06:49:51'),(229033,'78:FF:CA:11:58:4A','0xf44d32d954bc2365ee5c6ed437622ec835','Access-Reject','2016-12-16 15:54:27'),(229034,'80:19:67:DF:76:71','0x886c265cff6d0792a7b62f1ab4cf0d7b1d','Access-Reject','2016-12-16 15:54:38'),(229035,'80:19:67:F3:16:A1','0x86e4a997bb343044d539458d6095b6384a','Access-Reject','2016-12-16 15:54:38'),(229036,'C4:8E:8F:C0:A8:8B','0xb7d062db1047a85cbff93b6e1552457e9f','Access-Reject','2016-12-16 15:55:18'),(229037,'F0:27:65:F9:7B:D3','0x51e880da25475514b8a7489d53d4d35aa2','Access-Reject','2016-12-16 15:55:20'),(229038,'58:F1:02:7E:A1:8B','0x3383e7d2cde96539fb2711884b90ae8936','Access-Reject','2016-12-16 15:55:27'),(229039,'60:FE:1E:94:88:29','0x3c850cde7bdb4c3e9d352f1bae46116baf','Access-Reject','2016-12-16 15:56:07'),(229040,'54:88:0E:3F:00:46','0xbe4f3fa206abc5df6f3f12d1c5fd948ad7','Access-Reject','2016-12-16 15:56:15'),(229041,'0C:12:62:79:B2:D4','0x448c6fdc7b43799fe897296a95ebd4300f','Access-Reject','2016-12-16 15:56:15'),(229042,'00:08:22:4C:45:5A','0xe65fa395b21cbb4f12e62ab22b01af1a71','Access-Reject','2016-12-16 15:56:33'),(229043,'90:B6:86:41:90:65','0x530d04e50e6bc5a4674243a5e1512ac89c','Access-Reject','2016-12-16 15:57:23'),(229044,'80:19:67:A2:5A:42','0x8dfa1e8b8469df0e81d9ef9b72e46de141','Access-Reject','2016-12-16 15:58:13'),(229045,'AC:81:12:79:74:11','0xea2af0cf6bc8230cdaf8b140e1300ccf8a','Access-Reject','2016-12-16 15:58:47'),(229046,'30:AA:BD:F5:A3:60','0x58d28031cfaaad02f0f715b941676a1c98','Access-Reject','2016-12-16 15:59:00'),(229047,'00:1B:9E:07:A0:E2','0xebd6858b2602b636eb351401df548a0519','Access-Reject','2016-12-16 15:59:33'),(229048,'30:AA:BD:FE:DF:2D','0x6a50521418e507f0bdf0e3a22fa6bd5aba','Access-Reject','2016-12-16 15:59:39'),(229049,'A4:44:D1:20:3F:C6','0xad99f569148ff27a8a706d428689f2f276','Access-Reject','2016-12-16 15:59:50'),(229050,'00:15:6D:D8:31:2C','0x12f770871839f16650fd482f0d8b7c8c23','Access-Reject','2016-12-16 16:00:05'),(229051,'50:F0:D3:E1:ED:B0','0x1ec0c36efca1e5ddfec4761d3acc353c14','Access-Reject','2016-12-16 16:00:06'),(229052,'00:1C:BF:9D:BF:96','0x9cd4980ea76e2b7967e9a86d054bc69f1e','Access-Reject','2016-12-16 16:00:14'),(229053,'E8:39:DF:C5:F1:C8','0x15b579cccd9efe7dd4507b3dbd063254a4','Access-Reject','2016-12-16 16:01:25'),(229054,'40:F3:08:30:D2:CE','0xbb114053d96497b8e90b437fddd154acf2','Access-Reject','2016-12-16 16:01:31'),(229055,'F4:B7:E2:85:D5:E1','0x0a74cd327da2d9df2ae4c6611917c74cb3','Access-Reject','2016-12-16 16:01:54'),(229056,'78:FF:CA:21:71:2B','0x7f832300d2ba4c0ec2cd984cf2f006def0','Access-Reject','2016-12-16 16:03:03'),(229057,'00:08:22:28:9F:FC','0xb5154a085b0e58bdab1f0bf85dcb38113f','Access-Reject','2016-12-16 16:03:04'),(229058,'78:FF:CA:8D:8A:9D','0xf09861645e73200a0d157dbd0294ed9feb','Access-Reject','2016-12-16 16:03:06'),(229059,'80:19:67:96:B1:7E','0x463c8d48c2267ea83caa711ed9c3f444cf','Access-Reject','2016-12-16 16:03:12'),(229060,'78:FF:CA:1D:4B:5A','0x8a3cf8a97d428dd2dc41f94fa9fc559b09','Access-Reject','2016-12-16 16:03:23'),(229061,'3C:25:D7:7C:4B:94','0xf82c4a04117a05d1c8e9d369b1eaaf53f3','Access-Reject','2016-12-16 16:03:26'),(229062,'F4:06:69:66:86:DB','0xf56fd3d07d16a4ab98f6a5953c7b4412a2','Access-Reject','2016-12-16 16:06:01'),(229063,'84:A4:66:FC:7A:02','0xb16418a19efa55a11a393d11289375c5a5','Access-Reject','2016-12-16 16:06:06'),(229064,'58:F1:02:7E:A1:8B','0x29ae73606a1aa018df8f96ae7699487bf5','Access-Reject','2016-12-16 16:07:05'),(229065,'A0:88:B4:3F:19:EC','0xcebae1094964653de4277cbfac729ffc93','Access-Reject','2016-12-16 16:07:11'),(229066,'5C:93:A2:AE:4C:21','0xf9b66996c2fe7fed36806ce3d70b437c26','Access-Reject','2016-12-16 16:07:11'),(922275,'dodoos','','Access-Reject','2019-11-08 11:52:08'),(229068,'00:27:15:73:21:A0','0x5ca4124538939e2c9590eeb019cd1a4a58','Access-Reject','2016-12-16 16:07:56'),(229069,'00:08:22:28:9F:FC','0xc25fd1a68c23c6ab6368184e0362f59c13','Access-Reject','2016-12-16 16:08:06'),(229070,'AC:5A:14:A1:2F:1D','0x4e21aa9e60002177111772b6af361f193d','Access-Reject','2016-12-16 16:08:51'),(229071,'48:50:73:AC:E2:F4','0x78b4ba01d76a37711eba0954bc0f96c83a','Access-Reject','2016-12-16 16:08:53'),(229072,'00:27:15:89:86:62','0x3db1fbbcc43cf0e9f2e78749539f03cdb1','Access-Reject','2016-12-16 16:08:55'),(229073,'90:48:9A:A5:E7:61','0x3e56d1a17a6c96fcb3831639ef6a3551d1','Access-Reject','2016-12-16 16:09:02'),(229074,'F0:27:65:F9:7B:D3','0x6bcf37a079dbbbdbf21715071715013d66','Access-Reject','2016-12-16 16:09:32'),(922274,'dodoos','','Access-Reject','2019-11-08 11:51:56'),(229076,'80:19:67:F8:AE:89','0xda8c365d4868ce1abbb26ec129e270c053','Access-Reject','2016-12-16 16:09:35'),(229077,'24:A4:3C:32:2D:3E','0xa38c7f5053f840b8de778e7f7b53f4c9d3','Access-Reject','2016-12-16 16:09:42'),(229078,'68:72:51:00:72:BF','0x4234030a2eb14985a0b7ec687c68b0224e','Access-Reject','2016-12-16 16:09:42'),(229079,'68:72:51:42:E8:2D','0x259b4230862f276639ff23fbf7d70415a9','Access-Reject','2016-12-16 16:09:42'),(229080,'68:72:51:42:E6:6E','0x875fb624ea3da9f8b5734371fd4dcd2e51','Access-Reject','2016-12-16 16:09:42'),(229081,'00:27:22:A4:1E:8F','0x337782673c3e56f68d1e0eb535df20302b','Access-Reject','2016-12-16 16:09:42'),(229082,'00:27:22:AE:6D:D7','0xf509f41f1b576dc20f1d29c720f54fe82e','Access-Reject','2016-12-16 16:09:42'),(229083,'68:7F:74:1B:94:AF','0xe9a1062be2c82b4cdf20bcc87241f85f2e','Access-Reject','2016-12-16 16:09:43'),(229084,'24:A4:3C:7E:C7:FD','0x3ce79fc512ab420c4a0789831e45c5e616','Access-Reject','2016-12-16 16:09:43'),(229085,'68:7F:74:B2:0E:51','0x67873aa3b5d4d953f80502c4c7e76583c2','Access-Reject','2016-12-16 16:09:43'),(229086,'24:A4:3C:48:15:0D','0x3dffca4a80c4c1658c68ac7f287384577e','Access-Reject','2016-12-16 16:09:43'),(229087,'68:7F:74:26:E7:E2','0xc3febdffaccc110283a2e12cfa3d7159be','Access-Reject','2016-12-16 16:09:43'),(229088,'00:15:6D:72:8C:AE','0x27b7d02fc2f56ddde840411f496c23b31c','Access-Reject','2016-12-16 16:09:43'),(229089,'00:40:77:BB:55:10','0x57a462ec4d2634f2039e6731c8f6fe5b09','Access-Reject','2016-12-16 16:09:43'),(229090,'00:25:9C:5E:50:C0','0xc4d74ea76f0c46ec6cf3f06f1975e7a628','Access-Reject','2016-12-16 16:09:43'),(229091,'00:15:6D:D8:31:2C','0xe489b59159fd03233e00995d22160be0e9','Access-Reject','2016-12-16 16:10:14'),(229092,'00:27:15:73:69:69','0x56920ef28815e2471e20899cc3968ddfb7','Access-Reject','2016-12-16 16:10:41'),(229093,'FC:C2:DE:C3:10:65','0x72101b7867713817308072d1df55728cba','Access-Reject','2016-12-16 16:10:50'),(229094,'80:19:67:A0:FB:33','0x07b28a5c8cdc7325bf4ef39498cf0b07b6','Access-Reject','2016-12-16 16:11:23'),(229095,'80:19:67:69:6E:31','0x5650606d1d6a3f8ed602f16deb6fe9e493','Access-Reject','2016-12-16 16:11:23'),(229096,'F4:42:8F:90:40:87','0x560d9404e519ea633544e6487b8ac4ba81','Access-Reject','2016-12-16 16:11:57'),(229097,'BC:CF:CC:70:32:42','0x12a71f0d3fed989d0322ee0d9deb377234','Access-Reject','2016-12-16 16:12:11'),(229098,'AC:81:12:79:74:11','0x5a71070dc25b581b1e07566485da78f907','Access-Reject','2016-12-16 16:13:58'),(229099,'60:FE:1E:02:42:54','0x29f4c97b4f182563faba194e7225592756','Access-Reject','2016-12-16 16:14:06'),(229100,'14:9A:10:E9:0B:F6','0x1812efd92bdb8c81c7b3a98de132bb0241','Access-Reject','2016-12-16 16:14:08'),(229101,'54:88:0E:3F:00:46','0xd210cf6f2c1237091dc15ae15f7d365f98','Access-Reject','2016-12-16 16:14:17'),(229102,'78:FF:CA:2C:49:0D','0x9fc1381a37be25504055062107aa36412c','Access-Reject','2016-12-16 16:14:25'),(229103,'30:AA:BD:F5:A3:60','0xdf2e554ebd4a3f1b1c88b9c78581901162','Access-Reject','2016-12-16 16:15:42'),(229104,'78:FF:CA:05:99:51','0xc1ba08c4019801ff736f54332d8f23f09e','Access-Reject','2016-12-16 16:16:45'),(229105,'58:F1:02:7E:A1:8B','0xf9bec540a4c768f34b738b489e2c9081f3','Access-Reject','2016-12-16 16:17:17'),(229106,'00:90:4C:18:8C:83','0x9097dd3d95a4b3747223e94b5543d8148a','Access-Reject','2016-12-16 16:17:53'),(229107,'A0:88:B4:3F:19:EC','0x85d3e368b20ec99af20169952e36b8a18f','Access-Reject','2016-12-16 16:18:05'),(229108,'B4:6D:83:47:F5:C2','0xe45e7ea664891a5158d07a4e7ab3d9b252','Access-Reject','2016-12-16 16:18:45'),(229109,'60:BE:B5:E3:71:BB','0xb7a74e86091e2329e3a29f3a3786e5d0e8','Access-Reject','2016-12-16 16:19:24'),(229110,'A4:44:D1:7E:BF:CC','0x7baad2bf54074aee7eee0978c0dd7e6054','Access-Reject','2016-12-16 16:19:44'),(229111,'E4:40:E2:8E:A6:2D','0x5de5700b906d556301dc99f8b1b925c930','Access-Reject','2016-12-16 16:19:59'),(229112,'00:1B:9E:07:A0:E2','0xd046b550e6bf74764a5645078b3fbb46db','Access-Reject','2016-12-16 16:20:02'),(229113,'00:15:6D:D8:31:2C','0x1224ba15829e5157eac5e7a7c3809d5ce4','Access-Reject','2016-12-16 16:20:05'),(229114,'90:48:9A:A5:E7:61','0x65ad74e9fc7c168b91a2d8c2590bce7ee2','Access-Reject','2016-12-16 16:20:19'),(229115,'10:A5:D0:23:4D:68','0xef1b66b55d34e9a3d57bd68c2bbb4487d5','Access-Reject','2016-12-16 16:21:04'),(229116,'BC:B3:08:F5:70:D6','0x07a57e7926ba205e18f7544232c3fc81c7','Access-Reject','2016-12-16 16:21:25'),(229117,'00:1E:65:D9:1A:9A','0x73bed47fbaf6b10ae5b7e1e5a578ab9355','Access-Reject','2016-12-16 16:21:56'),(229118,'AC:81:12:79:74:11','0x1c530f8442c8819b78dae17c13ec9623b6','Access-Reject','2016-12-16 16:22:10'),(229119,'90:48:9A:A5:E7:61','0xca455bd4e765e908b085830ffc59a98481','Access-Reject','2016-12-16 16:22:18'),(229120,'94:D8:59:CE:6F:AD','0xd5f9bf0d7d71098cfc9d5d75d10b14bb54','Access-Reject','2016-12-16 16:22:33'),(229121,'80:19:67:F1:EC:E5','0x2cdaa5dc81b4cb8cd4e3732781c0b8b002','Access-Reject','2016-12-16 16:23:21'),(229122,'08:86:20:72:00:81','0x88a7726d946d96bac15c90f88f03be8066','Access-Reject','2016-12-16 16:25:49'),(229123,'80:A5:89:73:22:0E','0x1c4ecd5cadd2cee9f3e76fdf714df2cd79','Access-Reject','2016-12-16 16:26:06'),(922273,'dodoos','','Access-Reject','2019-11-08 11:51:45'),(229125,'28:E3:47:77:9C:21','0x30446eeb81c0edf3eb62b6631b1008f024','Access-Reject','2016-12-16 16:26:48'),(229126,'5C:2E:59:26:CF:29','0xee6d0b2106793d752efa121bc581092fc5','Access-Reject','2016-12-16 16:26:48'),(922272,'dodoos','','Access-Reject','2019-11-08 11:51:33'),(922271,'dodoos','','Access-Reject','2019-11-08 11:51:21'),(229129,'00:08:22:28:9F:FC','0x8458473cd72fcb86810578368adb4da585','Access-Reject','2016-12-16 16:27:58'),(229130,'BC:B3:08:F5:70:D6','0x0812de07b5b8e0a8e997505e4fd0c91e51','Access-Reject','2016-12-16 16:28:55'),(229131,'00:15:6D:D8:31:2C','0xa8621d9985d042a55acab6a680a236f46a','Access-Reject','2016-12-16 16:30:04'),(229132,'00:1B:9E:07:A0:E2','0xe29694309e56f36ca1843a0f9b685677e3','Access-Reject','2016-12-16 16:30:08'),(922270,'dodoos','','Access-Reject','2019-11-08 11:51:09'),(229134,'F4:B7:E2:85:D5:E1','0xbd7236ab09eb8007027fecef5a349413ec','Access-Reject','2016-12-16 16:30:56'),(922269,'dodoos','','Access-Reject','2019-11-08 11:50:58'),(229136,'D0:7E:35:E5:44:C6','0xf77a178641880c45169cad27040efd8d67','Access-Reject','2016-12-16 16:31:09'),(229137,'C4:43:8F:D9:F9:E2','0x3b3749d95841e7b01b3e641e0c6c30b34c','Access-Reject','2016-12-16 16:31:40'),(229138,'78:FF:CA:14:3B:A8','0x568c4de447ae5492159606e3d696af1301','Access-Reject','2016-12-16 16:31:46'),(229139,'00:88:65:72:6A:A0','0x2e09a1b242dbc80921f00232224750fa00','Access-Reject','2016-12-16 16:31:52'),(229140,'00:08:22:28:9F:FC','0x5442fbb701bb77191bf7a07baa98292f52','Access-Reject','2016-12-16 16:32:59'),(229141,'60:FE:1E:02:42:54','0xaebed8e62132813b04bb0b19e961b87c49','Access-Reject','2016-12-16 16:33:16'),(229142,'80:19:67:D5:69:92','0x3e80cc83a648d335d0d1ca47eb6e12a70a','Access-Reject','2016-12-16 16:33:21'),(229143,'88:A7:3C:0B:F3:3A','0x00fdd386747638d4eab2e02f816739b2ef','Access-Reject','2016-12-16 16:33:43'),(229144,'34:51:C9:56:E2:A0','0x9f0d666983a808753aaac82fda87d9153d','Access-Reject','2016-12-16 16:33:45'),(229145,'E8:50:8B:41:AA:28','0x82c7c7e7aef2e8a5f50a7935821542d5b0','Access-Reject','2016-12-16 16:35:20'),(229146,'50:2E:5C:56:01:59','0x0f962d0351fcabffcb2cbe20aab32a3126','Access-Reject','2016-12-16 16:35:59'),(229147,'80:19:67:48:BE:67','0xe6e959ddcc903711ade29ebc803bce1782','Access-Reject','2016-12-16 16:36:32'),(229148,'A4:44:D1:72:20:FA','0x5c772e453a0f57d76e78c4daa6a5de7662','Access-Reject','2016-12-16 16:36:44'),(229149,'58:F1:02:7E:A1:8B','0x068cd4a3128d1b2bf2631d423fa0331772','Access-Reject','2016-12-16 16:37:06'),(229150,'00:08:22:28:9F:FC','0xb8c501c3a5794e235edd79fff24b5fd491','Access-Reject','2016-12-16 16:38:00'),(229151,'80:19:67:B3:28:89','0xce78bda61916c99094e72c57ec027c5050','Access-Reject','2016-12-16 16:39:37'),(229152,'58:3F:54:CF:81:E8','0xac62a6b5a6605b25d7cfeb7bb874edadb1','Access-Reject','2016-12-16 16:39:56'),(229153,'00:15:6D:D8:31:2C','0x2c504a6aa9a2f5c76b21576b5a44d2a48c','Access-Reject','2016-12-16 16:40:04'),(229154,'A4:44:D1:5B:81:BA','0x0240ae19fa9d72f12e5f3b18ff4c8275bd','Access-Reject','2016-12-16 16:40:05'),(229155,'E4:40:E2:8E:A6:2D','0xe774a973ce19e5f2511d5192a34d4f0f12','Access-Reject','2016-12-16 16:40:26'),(229156,'CC:FA:00:E7:69:11','0x780c20c5ac67f07e4a92724b870fa7efef','Access-Reject','2016-12-16 16:40:31'),(229157,'54:88:0E:3F:00:46','0xeebeeffb13b997104165e38813cc4b702b','Access-Reject','2016-12-16 16:40:41'),(229158,'90:48:9A:A5:E7:61','0x72856235db4444dc274439466eb13d473d','Access-Reject','2016-12-16 16:40:57'),(229159,'38:B1:DB:B2:2D:69','0x6dbaa862e3b5c56cb24c7c516a8c76fa55','Access-Reject','2016-12-16 16:41:19'),(229160,'38:B1:DB:B2:2D:69','0xd60a6d3b72703a9a9f30633a9ff0700b39','Access-Reject','2016-12-16 16:41:40'),(229161,'78:FF:CA:E7:17:E9','0x80ca1c26ed154ca6516d5f9bdad0496400','Access-Reject','2016-12-16 16:42:05'),(229162,'AC:81:12:79:74:11','0xc930c9c8cb67d1a2e55164ea0e9bff6a9a','Access-Reject','2016-12-16 16:42:20'),(229163,'34:51:C9:56:E2:A0','0x6d20d19929601b0effe0d9aa8a7fafe271','Access-Reject','2016-12-16 16:42:26'),(229164,'34:51:C9:56:E2:A0','0x8eea31bdedd45899172f1da132795702b2','Access-Reject','2016-12-16 16:42:40'),(229165,'00:08:22:28:9F:FC','0x65af964c5ff39b8084c5281bf46aca2409','Access-Reject','2016-12-16 16:43:02'),(229166,'80:19:67:F8:28:64','0xa3f481b72640e48ced8d9573c61173fcd0','Access-Reject','2016-12-16 16:43:46'),(229167,'F0:27:65:F9:7B:D3','0xe39c184e71c64aca00fa8024df0417af7e','Access-Reject','2016-12-16 16:43:51'),(229168,'70:81:EB:C8:61:9C','0x1c1a031c7a7bb1a9cd864443ee1ca59df4','Access-Reject','2016-12-16 16:44:06'),(229169,'C0:BD:D1:5B:1F:68','0x3d818dc582f40585c3074c6f7bc84513ff','Access-Reject','2016-12-16 16:44:28'),(229170,'80:19:67:C8:F5:D7','0x60d3668018908536e3c0991dfc7854e373','Access-Reject','2016-12-16 16:45:41'),(229171,'80:19:67:C8:F5:D7','0xdd5877e88127c9786da9432072207b3447','Access-Reject','2016-12-16 16:45:49'),(229172,'90:48:9A:A5:E7:61','0xe237e7a2c2ddd7bcdc33367dd2cb63af7d','Access-Reject','2016-12-16 16:46:32'),(229173,'A4:44:D1:46:9A:F0','0x287d4494d7730245fc5818e68ad67d919d','Access-Reject','2016-12-16 16:46:58'),(229174,'78:FF:CA:2B:71:53','0x2380d62aaa6fff583ef5531f83e0d60422','Access-Reject','2016-12-16 16:47:32'),(229175,'B0:DF:3A:03:89:12','0x41bf5029a789164864e34d331031714f4d','Access-Reject','2016-12-16 16:47:42'),(229176,'80:19:67:4B:54:60','0xe121c60744ca04ae11e476b0a2857d4e44','Access-Reject','2016-12-16 16:48:15'),(229177,'7C:91:22:53:E5:14','0x9f7ece1e0d7a07d13392008becff3dd11d','Access-Reject','2016-12-16 16:48:47'),(229178,'78:FF:CA:47:C3:D9','0xd439d4813739890b23188ad4518e3820cc','Access-Reject','2016-12-16 16:49:16'),(229179,'00:1B:9E:07:A0:E2','0x072a8edf0bc3faa43fb1855e17a1adcf8d','Access-Reject','2016-12-16 16:49:30'),(229180,'00:15:6D:D8:31:2C','0x74f1bce073b3b45cc4f4aedb25133181a5','Access-Reject','2016-12-16 16:50:04'),(229181,'A4:44:D1:71:E6:9A','0x8792919c060e2e67baadbd09292fc15998','Access-Reject','2016-12-16 16:50:55'),(229182,'80:19:67:4B:54:60','0x7f83a6d12e41964f350e29ec37ef62c8ae','Access-Reject','2016-12-16 16:51:41'),(229183,'C8:6F:1D:C9:2F:92','0x6704fdc63a7a2071eec7210c8ff2e8fe99','Access-Reject','2016-12-16 16:51:44'),(229184,'80:19:67:4B:54:60','0x12be027537e651fb164b3a7afbb149cf6d','Access-Reject','2016-12-16 16:51:46'),(229185,'80:19:67:4B:54:60','0x65f80d01bff81fceafba949a858c46e55c','Access-Reject','2016-12-16 16:52:14'),(922268,'dodoos','','Access-Reject','2019-11-08 11:50:46'),(229187,'80:19:67:43:3D:E3','0x5a114053ecf54124070e9dbb593a2f699d','Access-Reject','2016-12-16 16:53:06'),(229188,'00:1F:3A:43:51:DD','0xde3e2e737af382934c4305c855d84f215f','Access-Reject','2016-12-16 16:53:41'),(229189,'78:FF:CA:4C:7F:D8','0x8846a9475ab790a2bad5d785af392f524f','Access-Reject','2016-12-16 16:53:51'),(229190,'78:FF:CA:73:BF:24','0x32bd01000d81c8eb0330dd7aafb0f09843','Access-Reject','2016-12-16 16:53:55'),(229191,'80:19:67:4B:54:60','0x4ceb813d21d21dce22fd4dc8329395d772','Access-Reject','2016-12-16 16:54:09'),(229192,'00:27:15:64:20:E3','0x281e054bc4ee085809189a8063f289470e','Access-Reject','2016-12-16 16:54:51'),(229193,'84:7A:88:60:B9:90','0xd471585f6613efec1b9fec9c9066e7b381','Access-Reject','2016-12-16 16:56:39'),(229194,'94:65:9C:B7:43:D2','0x49847fe331858ac5040d3e4d9ea18b6959','Access-Reject','2016-12-16 16:56:48'),(229195,'E0:DB:10:AA:DF:5C','0x794aef10353447771f2a54072132306b86','Access-Reject','2016-12-16 16:57:39'),(229196,'90:67:1C:EE:8A:8C','0x57ce1a2e528ae5eecee7efacea60c255f5','Access-Reject','2016-12-16 16:58:53'),(229197,'00:1B:9E:07:A0:E2','0xf5cb495ddf9cb758f02a4171ede2573ad0','Access-Reject','2016-12-16 16:59:19'),(229198,'38:2D:E8:E4:12:76','0xfbfc0f8e3cb6b30ca75e7bd65d5517e727','Access-Reject','2016-12-16 16:59:23'),(229199,'90:48:9A:A5:E7:61','0xc767b443c8941b33143cc2b447bf686df3','Access-Reject','2016-12-16 16:59:40'),(229200,'00:15:6D:D8:31:2C','0xe0a0873c49fbb9c1159b866bf0fa48ecf9','Access-Reject','2016-12-16 17:00:05'),(229201,'80:19:67:48:BE:67','0x2db57471700be9db7382d24cccf0f77799','Access-Reject','2016-12-16 17:00:10'),(229202,'80:19:67:9D:91:33','0x1633055b9c27fa5d8b4059f1996be5eec1','Access-Reject','2016-12-16 17:00:16'),(229203,'78:FF:CA:8D:8A:9D','0x1a4489d4e7dd8fb6f6caadb5680e5d6b8c','Access-Reject','2016-12-16 17:00:38'),(229204,'00:08:22:28:9F:FC','0xc4eceb692c537290ef308bdfc698248eef','Access-Reject','2016-12-16 17:03:56'),(229205,'20:54:76:8E:14:52','0x0f2608654e5ea6b202a0e78a2b28ba0583','Access-Reject','2016-12-16 17:04:51'),(229206,'84:A4:66:FC:7A:02','0x7d096391ca9a27ca197e556379623c6ae0','Access-Reject','2016-12-16 17:05:06'),(229207,'00:1D:D9:E3:99:18','0xd4b63d096e2778750fccc0ddb8fc1ecb2f','Access-Reject','2016-12-16 17:05:17'),(229208,'00:27:15:15:58:9B','0x4f6db3daf56060cec8f824a17968d86572','Access-Reject','2016-12-16 17:05:19'),(229209,'AC:81:12:79:74:11','0x2b1f3c20878a510f21fb380c7e899fe7cd','Access-Reject','2016-12-16 17:05:29'),(229210,'80:19:67:B4:8B:75','0xa6f50ea736ec309c33eded21c8411f8b01','Access-Reject','2016-12-16 17:05:54'),(229211,'A4:44:D1:46:9A:F0','0x338e0536bc8e9a821a2e8fbdc381e79ab6','Access-Reject','2016-12-16 17:05:59'),(229212,'00:0A:00:82:73:8D','0x4c98f386a6fed63ef5937ebc304dd1b140','Access-Reject','2016-12-16 17:06:20'),(229213,'60:FE:1E:02:42:54','0x172e057c24c358b5060371a8fb5a5af012','Access-Reject','2016-12-16 17:07:50'),(229214,'94:D8:59:77:31:92','0xdccb9904ed06084cdf4d488e3ced06a1e2','Access-Reject','2016-12-16 17:08:10'),(229215,'3C:83:75:4D:40:E6','0x4c944380f323af19d43cfc6114043c3ae1','Access-Reject','2016-12-16 17:08:28'),(229216,'80:19:67:48:BE:67','0xea82ccb74d1d7c44bdd7af38c76b43497a','Access-Reject','2016-12-16 17:08:48'),(229217,'80:19:67:A6:D7:6C','0x73b89784a146b66434875f3198392f7736','Access-Reject','2016-12-16 17:08:52'),(229218,'00:08:22:28:9F:FC','0x3ea2a1490208387aca235c96a943dd582a','Access-Reject','2016-12-16 17:08:58'),(229219,'40:CB:A8:26:64:1F','0x947d67794d3add5dac25a76313794e7dae','Access-Reject','2016-12-16 17:09:48'),(229220,'00:15:6D:D8:31:2C','0x2739cc45e156e30548f9e2e7814e506fda','Access-Reject','2016-12-16 17:10:04'),(229221,'78:FF:CA:13:FF:EE','0xcd4ccc8b974e5de7d05c4bbd3357fc7207','Access-Reject','2016-12-16 17:10:10'),(229223,'90:48:9A:A5:E7:61','0xc074f0c87371a022fd6689f7cec1aab501','Access-Reject','2016-12-16 17:12:18'),(229224,'80:19:67:98:6D:E0','0xb7249fc2ac9ab87b8bb9ea4529e658859f','Access-Reject','2016-12-16 17:12:26'),(229225,'EC:0E:C4:34:37:C1','0x0d13f33fa533b094af3026ddbfbd4e7d61','Access-Reject','2016-12-16 17:12:54'),(229226,'C4:8E:8F:C0:A8:8B','0x6794a6316055dcdb5eee7f71cc3cd06795','Access-Reject','2016-12-16 17:13:20'),(229227,'34:51:C9:56:E2:A0','0x86fd3340755cbda0714eadcf6ecf19282a','Access-Reject','2016-12-16 17:13:31'),(229228,'80:19:67:B4:DD:F5','0x289bf8ba168c10c7184438c1be98869d22','Access-Reject','2016-12-16 17:15:11'),(229229,'B8:6C:E8:5C:85:07','0xf6ea94de8157b95210a9664d3f566cc5f9','Access-Reject','2016-12-16 17:15:12'),(229230,'80:19:67:43:3D:E3','0x9720049070708ce911504ce2dc0fb8f2b4','Access-Reject','2016-12-16 17:15:31'),(229231,'24:A4:3C:32:2D:3E','0xc6a9e1854dba81eea2d4700da92b58b071','Access-Reject','2016-12-16 17:15:45'),(229232,'68:72:51:42:E8:2D','0x30e15ea9228be5f2149af929bdcb71f3d7','Access-Reject','2016-12-16 17:15:45'),(229233,'68:72:51:00:72:BF','0x21da65c4ee957a97105abaabf91264daa0','Access-Reject','2016-12-16 17:15:45'),(229234,'00:15:6D:D8:31:2C','0x3c7770502c4545aec034f77a7ee17700e6','Access-Reject','2016-12-16 17:15:45'),(229235,'68:72:51:42:E6:6E','0x0043a1c2ddbbe936a6543006e812e6f949','Access-Reject','2016-12-16 17:15:45'),(229236,'00:27:22:A4:1E:8F','0xe3421cdb5d8b75778357e464aae4cdf691','Access-Reject','2016-12-16 17:15:45'),(229237,'00:27:22:AE:6D:D7','0x1ddec7761fd4f292752b806700d774ba8b','Access-Reject','2016-12-16 17:15:45'),(229238,'00:25:9C:5E:4D:87','0xdfeb06997abfe828bcad135bfdbd3708e4','Access-Reject','2016-12-16 17:15:45'),(229239,'98:FC:11:56:30:31','0x44f6d54f416da9489356c2742550dc14ae','Access-Reject','2016-12-16 17:15:45'),(229240,'24:A4:3C:48:15:0D','0x0e2203ac15677227fd25a68fc3eed1397e','Access-Reject','2016-12-16 17:15:45'),(229241,'68:7F:74:1B:94:AF','0x2b548cb8d16caa356096c0bd9c11add550','Access-Reject','2016-12-16 17:15:45'),(229242,'00:15:6D:72:8C:AE','0x65100f729424034748d8fe27f0d1883171','Access-Reject','2016-12-16 17:15:45'),(229243,'68:7F:74:B2:0E:51','0x3d5f88f5b50c067690fa6bcdabaea57476','Access-Reject','2016-12-16 17:15:45'),(229244,'68:7F:74:26:E7:E2','0xae1828af35ec608fc72834c0ca6599288b','Access-Reject','2016-12-16 17:15:45'),(229245,'00:40:77:BB:55:10','0xeb7a738011e7ea0fb7734102661a284465','Access-Reject','2016-12-16 17:15:45'),(229246,'00:25:9C:5E:50:C0','0xe71d08b321ffc54c22671c9323b0991722','Access-Reject','2016-12-16 17:15:45'),(229247,'24:A4:3C:7E:C7:FD','0x9437bd2602019c491c81925635f15f4cee','Access-Reject','2016-12-16 17:15:46'),(229248,'E4:2D:02:23:65:D0','0x0dfa63baac398aefe946a4f2deb3fcc5ca','Access-Reject','2016-12-16 17:16:27'),(229249,'90:48:9A:A5:E7:61','0x73109a2c8eecf12c0e22b5120099ff5486','Access-Reject','2016-12-16 17:17:04'),(229250,'64:A6:51:7D:89:6A','0x96e83fb083a43888dd212ebe3043ce8e15','Access-Reject','2016-12-16 17:17:11'),(229251,'80:19:67:E0:C9:2E','0x4eed5e3087a99b3a0f96efeea0cc1507b3','Access-Reject','2016-12-16 17:17:14'),(229252,'A4:44:D1:4B:FE:B6','0xe46c4977a33ec4551781db45cd75867225','Access-Reject','2016-12-16 17:17:54'),(229253,'90:48:9A:A5:E7:61','0xc1138f918d0c5e2017edd8dc840079d42c','Access-Reject','2016-12-16 17:18:00'),(229254,'14:B9:68:3D:59:CC','0x93cb36f1feced5e1f5eb9c7dbbb3f28462','Access-Reject','2016-12-16 17:18:14'),(229255,'80:19:67:AA:5D:F5','0xd56c3522a26ad830127a6901bd472e97f9','Access-Accept','2016-12-16 17:18:25'),(229256,'14:9A:10:09:4F:28','0x3a597815a78d9ba176d2d43e8de2868773','Access-Reject','2016-12-16 17:18:30'),(229257,'98:0C:A5:F6:7B:2F','0x0cc13975a7be14104ed9c64ceff1fd2dde','Access-Reject','2016-12-16 17:18:44'),(229258,'AC:81:12:79:74:11','0x0d21d912bd09bf37997b71a36c1ee1db54','Access-Reject','2016-12-16 17:19:43'),(229259,'60:FE:1E:02:42:54','0xbe1df58e98e2eb841454bd4c397ca82de1','Access-Reject','2016-12-16 17:19:43'),(229260,'00:15:6D:D8:31:2C','0x5db7c84aced37d01351b6ce22cd290d406','Access-Reject','2016-12-16 17:20:04'),(229261,'94:35:0A:93:C8:CD','0x703159cf4ea2d3a189e56c4856dcc44800','Access-Reject','2016-12-16 17:20:31'),(229262,'6C:27:79:A1:81:38','0x108ef0e368cf83f79d81f4fa7956f93c70','Access-Reject','2016-12-16 17:20:37'),(229263,'00:1B:9E:07:A0:E2','0xa55f3cdfec757c22a2119dec01bcaa41e9','Access-Reject','2016-12-16 17:20:38'),(229264,'80:19:67:43:3D:E3','0x30d90fa10c72ec9ad6ab6edd21f9a40bf2','Access-Reject','2016-12-16 17:20:41'),(229265,'00:27:15:91:23:9A','0x2dd836439ccb771acd2775706be1120448','Access-Reject','2016-12-16 17:20:42'),(229266,'B0:DF:3A:03:89:12','0xb621243ef7b4b4eb9f40e82b500de2a0cf','Access-Reject','2016-12-16 17:20:48'),(229267,'48:50:73:22:9C:24','0x759324c05b89c9b70183c12f379c31eb38','Access-Reject','2016-12-16 17:21:27'),(229268,'A4:44:D1:71:DE:1C','0x4711314f2d8040d98ed5248875c4e0c3e7','Access-Reject','2016-12-16 17:21:29'),(229269,'14:32:D1:76:3F:BF','0xa7e89831b3df22a9bd90375ac0dd4d686f','Access-Reject','2016-12-16 17:22:06'),(229270,'00:08:22:28:9F:FC','0xe78d16829c8bcb083d5b68ae222e988bc5','Access-Reject','2016-12-16 17:22:36'),(229271,'64:A6:51:7D:89:6A','0x0b0d12c56e79440d1d14c4c51753064ed7','Access-Reject','2016-12-16 17:22:42'),(229272,'00:27:15:23:54:84','0x36d32410be7913c6657bada30bfa6e464a','Access-Reject','2016-12-16 17:23:04'),(229273,'78:FF:CA:19:4A:0A','0x93ca4e618f6705990c47a6c34a89142b40','Access-Reject','2016-12-16 17:23:23'),(229274,'54:35:30:CE:96:FE','0x17e38b687b7fc07dce1b06139b68dca850','Access-Reject','2016-12-16 17:23:25'),(229275,'80:19:67:DF:CC:20','0xb6d86c34458e746f447c0b665f4fabb1dc','Access-Reject','2016-12-16 17:23:58'),(229276,'78:FF:CA:CC:01:44','0x3e8cb48b8f60a52d4d9a70b7a26613696d','Access-Reject','2016-12-16 17:24:01'),(229277,'C0:38:96:02:72:D8','0x56312b8f740d0694700974434fee99ea91','Access-Reject','2016-12-16 17:24:23'),(229278,'80:19:67:40:FF:44','0x3f87926d3a9950ec8ea7deb8c42655ce7e','Access-Reject','2016-12-16 17:24:32'),(229279,'00:23:08:DB:36:0A','0xe67b9efc3336691564f73539ef31addbf9','Access-Reject','2016-12-16 17:24:44'),(229280,'74:E2:8C:C3:9B:48','0x1f72589785d8cda7e8f17f7073379a20ec','Access-Reject','2016-12-16 17:24:50'),(229281,'3C:43:8E:11:53:15','0xb63b6559e90a3db44887019c6244069f02','Access-Reject','2016-12-16 17:24:51'),(229282,'BC:B3:08:CD:CE:88','0x31925af5bd3e84dc8f70860cf6ea8edeb3','Access-Reject','2016-12-16 17:25:18'),(229283,'A0:18:28:55:35:69','0x1bb4b0ffff9a5cd5dcad293a3c41a139d1','Access-Reject','2016-12-16 17:25:23'),(229284,'80:19:67:69:6E:31','0x3cdb3fd19584ad6cf3e5a65096bba81efc','Access-Reject','2016-12-16 17:25:57'),(229285,'80:19:67:33:3F:FA','0x91a779a182b46e9425593632f8d138e065','Access-Reject','2016-12-16 17:26:06'),(229286,'A4:44:D1:72:20:FA','0x11f97808dcd3ff8089e721383dae616eaf','Access-Reject','2016-12-16 17:26:16'),(229287,'38:59:F9:A3:BC:CF','0xc8bb5cb1294d2b19bbc4e9012392a7bbec','Access-Reject','2016-12-16 17:26:28'),(229288,'80:19:67:AB:34:25','0xa52c811d6d5e45ba96044dfdd07fc8fdee','Access-Reject','2016-12-16 17:26:38'),(229289,'00:1C:BF:9D:BF:96','0xbe443dfadb3dcf8c95cf902ff0a0c40797','Access-Reject','2016-12-16 17:26:40'),(229290,'30:AA:BD:54:D5:64','0x127daf655638e3042dcf1d3a2aae6c8ba0','Access-Reject','2016-12-16 17:27:00'),(229291,'60:FE:1E:67:81:C7','0xf61ae8f766c9b81e8ffb2a96d8e94c6867','Access-Reject','2016-12-16 17:27:14'),(229292,'00:08:22:28:9F:FC','0x82105d1b599ad957a7f4d4dba4842a103c','Access-Reject','2016-12-16 17:27:41'),(229293,'80:19:67:8F:05:9A','0x31b3349423463be6df308c1acdf67d50ce','Access-Reject','2016-12-16 17:27:42'),(229294,'E4:2D:02:23:65:D0','0x1db05dcfbea927a58c98be1d87cb333232','Access-Reject','2016-12-16 17:27:47'),(229295,'E4:98:D1:3B:91:38','0xeb9e8efedac8ec183f0641103996044b06','Access-Reject','2016-12-16 17:27:56'),(229296,'00:27:15:32:05:52','0xa582891ad3a752abcddc40da15e7ffeecb','Access-Reject','2016-12-16 17:28:27'),(229297,'00:08:22:3C:02:19','0x399087913e7cdd645f9495542e3ef827be','Access-Reject','2016-12-16 17:28:36'),(229298,'F0:27:65:F9:7B:D3','0xdea92a5ba443a5a59802fb4b0b5df92899','Access-Reject','2016-12-16 17:28:43'),(229299,'00:10:44:7F:32:DF','0xeefb32b0ea718be14c4a778c297eded0df','Access-Reject','2016-12-16 17:29:11'),(229300,'38:F2:3E:44:35:20','0x60ac318990901fec57f36ee820bbd13a95','Access-Reject','2016-12-16 17:29:28'),(229301,'E4:98:D1:3B:91:38','0xa1aed386ef36698fdcbbc1bf09ff11ec51','Access-Reject','2016-12-16 17:29:46'),(229302,'00:15:6D:D8:31:2C','0xf05d486fb68c1ab3c1231f36933cf0a647','Access-Reject','2016-12-16 17:30:04'),(229303,'00:1B:9E:07:A0:E2','0x056d5d91a84fe6c627372bb584e0d78f8d','Access-Reject','2016-12-16 17:30:38'),(229304,'08:86:20:69:6C:08','0xb7d0d72b348c9f88fc5ad10fb95c0c6eca','Access-Reject','2016-12-16 17:30:52'),(229305,'C4:8E:8F:C0:A8:8B','0xba327879aebae39568552db5d46547cd65','Access-Reject','2016-12-16 17:30:59'),(229306,'00:27:15:32:05:52','0x8f7498dfb45b53f12dd9d8d24f5ed5a76f','Access-Reject','2016-12-16 17:31:23'),(229307,'EC:0E:C4:34:37:C1','0xfba002f69675bd204d030bd1e03a1890a3','Access-Reject','2016-12-16 17:31:30'),(229308,'E4:98:D1:D4:DB:64','0x9fc537fbf3b039c404da81439293922dc5','Access-Reject','2016-12-16 17:31:32'),(229309,'5C:F9:6A:8F:1D:E1','0x8740cb1a5f15942da465730d6227a08587','Access-Reject','2016-12-16 17:31:35'),(229310,'B8:5A:73:D2:49:07','0x3a3313295d19f13ee77d2363cdde326cd9','Access-Reject','2016-12-16 17:31:42'),(229311,'14:B9:68:3D:59:CC','0x7da4db9c40bafc82decea95906d6721aab','Access-Reject','2016-12-16 17:32:13'),(229312,'50:2E:5C:56:01:59','0xfdc0e11acb5ff9297088c424e06e03c8de','Access-Reject','2016-12-16 17:32:16'),(229313,'28:9A:FA:55:B4:4F','0x85b34e0cd8ee45fd4abb4372b19c2d1b4f','Access-Reject','2016-12-16 17:32:23'),(229314,'60:FE:1E:62:51:DC','0x0da58f3f36d3077b9831d9f56686bdc25a','Access-Reject','2016-12-16 17:32:24'),(229315,'BC:03:08:A9:FF:EC','0x2b5d606b8efbb874af73604f54cf63fb1c','Access-Reject','2016-12-16 17:32:38'),(229316,'D8:5B:2A:A7:80:A1','0x2d238471d4c44063409654e98374363395','Access-Reject','2016-12-16 17:33:07'),(351766,'pempamsie','','Access-Accept','2018-12-17 20:45:48'),(229318,'64:A6:51:7D:89:6A','0x1cdaa2b9eaf8db1aca4eb2ed802378fda6','Access-Reject','2016-12-16 17:33:41'),(229319,'00:10:44:7F:32:DF','0x7bcc47bf403825b679176c4605507d2b66','Access-Reject','2016-12-16 17:34:27'),(229320,'E0:DB:10:D9:D6:3D','0xf98f586f24cf0dc9b62150bbab9561dcdb','Access-Reject','2016-12-16 17:34:35'),(229321,'D0:57:85:74:D0:85','0x0b9826f20344c01c1a5e7c1dc1cf8bbd4c','Access-Reject','2016-12-16 17:34:47'),(229322,'3C:83:75:D4:69:9C','0x7a68ce2da2eef4563cb12cca1696b22d46','Access-Reject','2016-12-16 17:35:38'),(229323,'08:86:20:53:85:B3','0xa511e28aedaf0720e8e44c27fbbe3e03b2','Access-Reject','2016-12-16 17:35:45'),(229324,'24:DB:AC:3A:7A:C4','0xe98fde5c3ad1bd0e966ae95e8b38068f34','Access-Reject','2016-12-16 17:35:54'),(229325,'80:19:67:F1:EC:E5','0xe8ce9f28024062f010f25d03f0e6411a70','Access-Reject','2016-12-16 17:36:03'),(229326,'14:9A:10:E9:0B:F6','0x72e13bd4277daef0935272c6f1e7c85b81','Access-Reject','2016-12-16 17:36:10'),(229327,'80:19:67:E0:C9:2E','0xce1da7aab48bdfbd7c494a897dd0384f7c','Access-Reject','2016-12-16 17:36:30'),(922267,'dodoos','','Access-Reject','2019-11-08 11:50:34'),(229329,'80:19:67:6A:0D:12','0x0f1cdccf734cd9678e69edb200fe8e178f','Access-Reject','2016-12-16 17:36:47'),(229330,'60:FE:1E:02:42:54','0x254fe28db28d2079451a13973791e1a263','Access-Reject','2016-12-16 17:36:53'),(229331,'28:9A:FA:55:B4:4F','0x589f415db03eb49a16e9a98200b1280469','Access-Reject','2016-12-16 17:38:04'),(229332,'80:01:84:58:A6:7F','0xe93548da8eec45238dee7d8c8514b89c8b','Access-Reject','2016-12-16 17:38:09'),(229333,'2manE35','0x2157d6c062e47f818f0df4b4cd8df54f93','Access-Reject','2016-12-16 17:38:43'),(229334,'F8:84:F2:4C:0B:53','0xe942975101298dfe23e49ea2b7de8fa0bd','Access-Reject','2016-12-16 17:38:53'),(229335,'14:B4:84:B1:67:14','0x7472f3930b0c49b8d0ad06b78a1ad97728','Access-Reject','2016-12-16 17:39:16'),(229336,'F0:27:65:61:A2:D8','0x01d1e73c678319b477ba645c7654259aae','Access-Reject','2016-12-16 17:39:27'),(229337,'80:19:67:99:21:5F','0x6a50f23199b8e3fb70308feb7b7e6b6eb9','Access-Reject','2016-12-16 17:39:35'),(229338,'78:FF:CA:2C:49:0D','0xd6417be2db3161104f2732b4bcf71d8cbf','Access-Reject','2016-12-16 17:39:38'),(229339,'80:19:67:26:9D:82','0xf607f9a98114f9e6933ca58eb444d44a84','Access-Reject','2016-12-16 17:39:41'),(922266,'dodoos','','Access-Reject','2019-11-08 11:50:23'),(229341,'00:15:6D:D8:31:2C','0xeb046c5395f414222e8ed60cdef9dedfb6','Access-Reject','2016-12-16 17:40:04'),(229342,'00:1B:9E:07:A0:E2','0xdb6170b3e3b7aca7efa0a34983af6ea551','Access-Reject','2016-12-16 17:40:39'),(229343,'80:19:67:B3:28:89','0x986baf3693dccdd6d4f83bd6327cd4d397','Access-Reject','2016-12-16 17:40:40'),(229344,'78:FF:CA:3E:36:2B','0xcc3b299cca3c97230c998ec9471adede72','Access-Reject','2016-12-16 17:41:29'),(922265,'dodoos','','Access-Reject','2019-11-08 11:50:11'),(229346,'94:35:0A:93:C8:CD','0xd41fe7edbf8e70a9950dd35f9213023b37','Access-Reject','2016-12-16 17:42:10'),(229347,'34:51:C9:56:E2:A0','0x4731e116d77c6e59260f98a33bc82a86e4','Access-Reject','2016-12-16 17:42:12'),(229348,'80:19:67:64:28:E8','0x09045c71265e5898cb6fda295854341d65','Access-Reject','2016-12-16 17:42:24'),(229349,'AC:D1:B8:3C:17:B7','0x557174ee8fa5a9ed02fe7328c7f212e666','Access-Reject','2016-12-16 17:42:31'),(229350,'54:88:0E:3F:00:46','0x473faaeeb294fa647c8b3c54d670cc4c1b','Access-Reject','2016-12-16 17:42:52'),(229351,'50:F0:D3:21:50:08','0x7d27a10f2d7956835c91c643d8a3cb2f0c','Access-Reject','2016-12-16 17:43:13'),(922264,'dodoos','','Access-Reject','2019-11-08 11:50:00'),(229353,'00:12:B2:2D:80:BC','0xcfcaa4baf73cbc9d6e991e18018c9beb33','Access-Reject','2016-12-16 17:43:46'),(229354,'80:19:67:30:38:A4','0x5be2dcb8621ebf96b590d2c38b5097d129','Access-Reject','2016-12-16 17:44:38'),(229355,'D8:5B:2A:A7:80:A1','0x049d4c5c1f60e1cf3159d9fae5c4f5fa9a','Access-Reject','2016-12-16 17:44:47'),(229356,'E8:92:A4:F8:67:1A','0xbd8016845d7d13b954d2d515fb52315afe','Access-Reject','2016-12-16 17:45:27'),(229357,'58:F1:02:44:42:6B','0x94a880a8539bda0889c70683dae2025b33','Access-Reject','2016-12-16 17:45:42'),(229358,'90:68:C3:15:B6:88','0x07e5d0051098b725fbf4c6946adefaaec2','Access-Reject','2016-12-16 17:45:51'),(229359,'BC:B3:08:FD:3D:DB','0x23013070eadab4b1d1156e3cf1b208743f','Access-Reject','2016-12-16 17:46:14'),(229360,'20:7C:8F:28:CA:5E','0x2491e3e8eb2a158d839239dab8ba6e112a','Access-Reject','2016-12-16 17:46:32'),(229361,'80:19:67:6A:0D:12','0xa87d9a899fe0ceafe8a9149edbe13d3264','Access-Reject','2016-12-16 17:47:13'),(229362,'78:FF:CA:4D:76:90','0x7c47f1de559813167b5fa272a5014238c1','Access-Reject','2016-12-16 17:48:21'),(229363,'80:19:67:A7:A9:4D','0xbce6afef9d80d6b0ab8f401b6553358133','Access-Reject','2016-12-16 17:48:38'),(229364,'80:19:67:C5:53:0F','0x8eb8b61639331755e261540964a1580763','Access-Reject','2016-12-16 17:49:45'),(229365,'60:FE:1E:02:42:54','0x95a71ff9df6e60caf9a03fb24ccf37a11a','Access-Reject','2016-12-16 17:49:49'),(229366,'80:19:67:43:3D:E3','0xf1aa21d3c53e9ef5d91b6ca8efcb618403','Access-Reject','2016-12-16 17:49:50'),(229367,'80:19:67:67:18:D8','0x3a2436b6cd53fea4defb54847983695bf5','Access-Reject','2016-12-16 17:50:02'),(229368,'00:15:6D:D8:31:2C','0xb2b41fd3fe5901c410866d8bcdcdd3fa14','Access-Reject','2016-12-16 17:50:04'),(229369,'80:22:75:AF:22:0C','0x18c88e263f78dbb6d99a4392aea881ecb8','Access-Reject','2016-12-16 17:50:22'),(229370,'00:1B:9E:07:A0:E2','0x2c5495cf8bf3fe282d138b8bb3c322e54b','Access-Reject','2016-12-16 17:50:40'),(229371,'78:C3:E9:F3:59:8C','0xd7991d8ff8d0fef81af75a573c854e913f','Access-Reject','2016-12-16 17:50:54'),(229372,'80:19:67:A5:AC:85','0x90aa38796bcae5c9123df0ed3e5adb251b','Access-Reject','2016-12-16 17:50:55'),(229373,'14:9A:10:71:CC:D6','0x0ea17b2da49708ee7f82a944b1f59b319e','Access-Reject','2016-12-16 17:51:17'),(229374,'78:FF:CA:66:A2:BF','0x4ab658b286734a4dc2ee1d5a9e209fbd5a','Access-Reject','2016-12-16 17:51:21'),(229375,'CC:79:4A:66:C7:55','0x1c0e79f864070916c0e2f1a2a24141c9ec','Access-Reject','2016-12-16 17:51:37'),(229376,'80:19:67:8A:A5:94','0x0ce4762d581bdb49c952a8378a271d52be','Access-Reject','2016-12-16 17:51:39'),(922263,'dodoos','','Access-Reject','2019-11-08 11:49:48'),(229378,'80:19:67:50:5A:EA','0x72bac725ccaa3fd8e40c3994266b43d375','Access-Reject','2016-12-16 17:52:35'),(229379,'80:19:67:E0:C9:2E','0xba01546e3491ada5968cf72b096149fd24','Access-Reject','2016-12-16 17:52:37'),(229380,'30:75:12:58:05:9D','0x11d45dc4062b75ad2ffa0d96a4d3348204','Access-Reject','2016-12-16 17:52:38'),(922262,'dodoos','','Access-Reject','2019-11-08 11:49:37'),(229382,'80:19:67:F2:55:A1','0xd31ef355c27ffe24ce042860a308f2eca4','Access-Reject','2016-12-16 17:53:04'),(229383,'80:72:0D:39:1E:18','0xd8a1140d3401cc3675ba384606c021ca8a','Access-Reject','2016-12-16 17:53:11'),(229384,'80:19:67:8A:A5:94','0xc689ebe9cb816688b96bd8cb9da5691701','Access-Reject','2016-12-16 17:53:15'),(229385,'40:CB:A8:26:64:1F','0x67e78255325dacdc98c2ea7dce78d49dd8','Access-Reject','2016-12-16 17:53:20'),(229386,'D8:E5:6D:47:56:30','0x906b52b9275eea9d60445a4016996f2838','Access-Reject','2016-12-16 17:53:40'),(229387,'94:DB:C9:48:16:15','0x9e228069ffe738011ecaf86020beb0b5e6','Access-Reject','2016-12-16 17:53:45'),(229388,'80:19:67:6A:0D:12','0x84da574f950f74466e99f21a6b11c56b5d','Access-Reject','2016-12-16 17:54:23'),(229389,'7C:F9:0E:F8:00:17','0x79a05fd801dfe428102300eace3da6230d','Access-Reject','2016-12-16 17:54:58'),(229390,'40:CB:A8:26:64:1F','0xacc02ce9e1866bab682de9c944b254b49d','Access-Reject','2016-12-16 17:55:25'),(229391,'00:27:15:64:20:E3','0x848581e0f5f16af808504d456533657686','Access-Reject','2016-12-16 17:55:41'),(229392,'48:E2:44:63:7E:A1','0x9bd7e7ad14809e7f45065b3fb425f686ac','Access-Reject','2016-12-16 17:56:01'),(229393,'00:15:6D:D8:31:2C','0xd00d7e68b88c158053d6b13b0fefb67415','Access-Reject','2016-12-16 18:00:04'),(229394,'C8:D7:79:22:76:D6','0xa116a63aa6001d6468addabc55c0ea99a9','Access-Reject','2016-12-16 18:00:06'),(229395,'6C:27:79:A1:81:38','0x568eac199dbabbf81aec25d70a2f440fcb','Access-Reject','2016-12-16 18:00:06'),(229396,'3C:83:75:7A:B4:60','0x9e4b072b46627ee841d12fb242c8ac85a2','Access-Reject','2016-12-16 18:00:07'),(229397,'E8:39:DF:C5:F1:C8','0xe5a915ccbdd423172e80557ddfcec951bf','Access-Reject','2016-12-16 18:00:07'),(229398,'F0:5A:09:29:D5:A3','0x1bb5e18a99a105b5ed66306117e311c2b5','Access-Reject','2016-12-16 18:00:09'),(229399,'A4:9A:58:0F:60:62','0x235814737b1b02a9668b40dc60661000e8','Access-Reject','2016-12-16 18:00:09'),(229400,'80:19:67:69:6E:31','0xdc7198fab3b7f2780df252ba779c8c8c08','Access-Reject','2016-12-16 18:00:10'),(229401,'30:AA:BD:54:D5:64','0xf8614375a1217c69bd7015216dcb47646d','Access-Reject','2016-12-16 18:00:10'),(229402,'5C:F9:6A:8F:1D:E1','0x1a76930756170911dca9e1401cdaa6815b','Access-Reject','2016-12-16 18:00:12'),(229403,'80:19:67:95:1E:0C','0xf130674972684b7e2394d7975956a16c91','Access-Reject','2016-12-16 18:00:12'),(229404,'3C:43:8E:11:53:15','0x38ab03c581d56b56df402d7324e949149a','Access-Reject','2016-12-16 18:00:13'),(229405,'90:48:9A:A5:E7:61','0x78772be188c5fa30c6ebc6d91f0f27a34b','Access-Reject','2016-12-16 18:00:14'),(229406,'B8:6C:E8:D6:A6:53','0x5683bdf187b9a73f9ee33a51ff809fd8be','Access-Reject','2016-12-16 18:00:15'),(229407,'60:51:2C:DD:29:71','0xf7152da8570a1261d056b5b9a8c483a029','Access-Reject','2016-12-16 18:00:52'),(229408,'1C:65:9D:8E:5A:5B','0xefe84308981af380e168ad8d95fe322220','Access-Reject','2016-12-16 18:00:52'),(345026,'pempamsie','','Access-Accept','2018-12-11 16:45:47'),(229410,'AC:81:12:79:74:11','0xb4006491c9ca2075e4df97f2f3127f93df','Access-Reject','2016-12-16 18:01:57'),(229411,'6C:27:79:67:FF:AC','0xb4104e24235550c6e11f04dce6b3511c42','Access-Reject','2016-12-16 18:02:16'),(229412,'F8:A9:D0:2B:16:75','0x4d477f371a98f5a779a7cc973f13c5af0c','Access-Reject','2016-12-16 18:02:30'),(229413,'74:5C:9F:03:52:A6','0x5d321277f032cf17535a2027fa99009ddb','Access-Reject','2016-12-16 18:02:35'),(229414,'80:19:67:F0:75:0A','0x446bdae98b7c6bc088d90d31233c6d44c6','Access-Reject','2016-12-16 18:03:02'),(229415,'80:19:67:33:49:36','0xb05027ff569d9bad7b2922298f1d89c7cc','Access-Reject','2016-12-16 18:03:02'),(922261,'dodoos','','Access-Reject','2019-11-08 11:49:26'),(229417,'A4:44:D1:75:7C:78','0xa1b5e8a214524094ea63991d29e51e0fb7','Access-Reject','2016-12-16 18:03:30'),(229418,'3C:25:D7:7C:4B:94','0x4ae5662d4368088bba17cac44219841403','Access-Reject','2016-12-16 18:03:43'),(229419,'00:1F:3A:43:51:DD','0x856e364119498ab0fb3b06fc8f61c89dd3','Access-Reject','2016-12-16 18:03:53'),(229420,'94:35:0A:93:C8:CD','0x4d03377e1a20f5170e5d38395006b9f44d','Access-Reject','2016-12-16 18:04:42'),(229421,'80:19:67:8A:A5:94','0x14d44dceaf8979cc7d389da9f32cc87f5a','Access-Reject','2016-12-16 18:05:09'),(229422,'80:19:67:33:63:9B','0xf40186fbc8ecdf03495ca83fe05de5c1d0','Access-Reject','2016-12-16 18:05:22'),(229423,'A4:44:D1:46:3F:92','0x1ee4202c8a0042fa0dcf1eeb93af0dcb87','Access-Reject','2016-12-16 18:06:54'),(229424,'A4:44:D1:75:7C:78','0x58e20f1f9bc2c03f82200326a9c4c26b1e','Access-Reject','2016-12-16 18:07:34'),(229425,'80:19:67:C5:53:0F','0xb58fa2bf33016b9712ffb5e8c58b6c1b36','Access-Reject','2016-12-16 18:07:45'),(229426,'A8:16:B2:FE:B1:B3','0x3235ebeeb90a6112e61522804c2cd89249','Access-Reject','2016-12-16 18:07:56'),(229427,'78:FF:CA:CB:85:EA','0x899ef1500d3bd566935aa8657b1d57248c','Access-Reject','2016-12-16 18:07:57'),(229428,'80:19:67:25:AE:D4','0xd99e91a2d390e6883c48a5e21f18dff7c6','Access-Reject','2016-12-16 18:07:57'),(229429,'60:FE:1E:02:42:54','0x24db285b29c1fa9fd4e1e76a982bcf2eff','Access-Reject','2016-12-16 18:08:20'),(229430,'60:6D:C7:DE:DD:D7','0x697589fa21b23df6931bd3c7b7adb7b69d','Access-Reject','2016-12-16 18:08:25'),(229431,'00:10:44:7F:32:DF','0xb8b20d8f4f239c1f7f9ec785a6b8386244','Access-Reject','2016-12-16 18:09:08'),(229432,'08:3D:88:0E:97:04','0xa0b23ae3a0b7e439c21776a2a524618802','Access-Reject','2016-12-16 18:09:23'),(229433,'80:19:67:99:05:22','0x1a05bab32b5427316b1e3c8ade2454b362','Access-Reject','2016-12-16 18:09:45'),(229434,'80:19:67:63:14:A9','0xac3956ef90ab4ad36f4b7fb700ec6cd2f6','Access-Reject','2016-12-16 18:09:45'),(229435,'BC:CF:CC:70:32:42','0x2bc482ed4c67ffb1b7a191a48a83bdd382','Access-Reject','2016-12-16 18:10:04'),(229436,'00:15:6D:D8:31:2C','0x318352f4cd02db9f0a35ae579108af56db','Access-Reject','2016-12-16 18:10:04'),(922260,'dodoos','','Access-Reject','2019-11-08 11:49:14'),(229438,'00:1B:9E:07:A0:E2','0xf74fb0b4fa72e21254592253f0d4859993','Access-Reject','2016-12-16 18:11:00'),(229439,'78:FF:CA:2C:49:0D','0xbc412e6416aea5aee507903bd381fed696','Access-Reject','2016-12-16 18:11:31'),(229440,'A4:44:D1:46:4B:84','0xcab53255114ee8885d66831f06d40a109d','Access-Reject','2016-12-16 18:12:30'),(229441,'9C:D2:1E:5D:BB:CD','0x872f7b7612417ca210662d1ae632ed3f19','Access-Reject','2016-12-16 18:12:44'),(229442,'BC:B3:08:CD:A9:41','0xd5143cee5af1c70f97f4fa60d1192b9993','Access-Reject','2016-12-16 18:12:48'),(229443,'80:19:67:6D:EA:EB','0x817eef13d10b43e786f60c811cea4d8297','Access-Reject','2016-12-16 18:13:07'),(229444,'58:F1:02:44:42:6B','0xbe41355b00d301cddcc18b00b37dd4c55f','Access-Reject','2016-12-16 18:13:10'),(229445,'80:19:67:E6:65:95','0xbbac4af591777d46f8f1c9997f7aea98f0','Access-Reject','2016-12-16 18:13:20'),(229446,'00:1C:BF:9D:BF:96','0x73550d9964499db83e5ad78f3950e67041','Access-Reject','2016-12-16 18:13:54'),(229447,'E8:50:8B:01:33:49','0xaba9c05824f6aee2934e7b0a5c623a5d19','Access-Reject','2016-12-16 18:14:23'),(229448,'00:3A:DF:57:3A:F8','0x5d9819a15804705ef30ba3402c0585ab5c','Access-Reject','2016-12-16 18:14:29'),(229449,'BC:B3:08:CF:17:4C','0x13f602f1f2ae58550fcc196152f6375fde','Access-Reject','2016-12-16 18:14:37'),(351871,'pempamsie','','Access-Accept','2018-12-20 20:45:49'),(229451,'38:2D:E8:3F:CC:98','0x5d5d51b8d5045afc06d2fbdd810d6d30e4','Access-Reject','2016-12-16 18:15:06'),(229452,'80:19:67:25:AE:D4','0xe5b83dbf2c3fe1d9f70639010d161c2f6d','Access-Reject','2016-12-16 18:15:44'),(229453,'80:19:67:63:14:A9','0xd649327b0e10164bf05ab289a2ccf2a61d','Access-Reject','2016-12-16 18:15:53'),(229454,'04:46:65:31:A7:A6','0x31b598393e246f0bad56fbc7fe3b340a9d','Access-Reject','2016-12-16 18:16:08'),(229455,'A4:44:D1:46:3F:92','0x0980c5a16c3943734ab962c2bf5eff89c5','Access-Reject','2016-12-16 18:16:18'),(229456,'A8:81:95:48:16:54','0x17df62337763a58850caa14e4fbdb64224','Access-Reject','2016-12-16 18:16:23'),(229457,'24:DB:AC:3A:7A:C4','0xa03379d9007d1d0d7942912a28d4202b5c','Access-Reject','2016-12-16 18:17:09'),(229458,'80:19:67:8A:A5:94','0xf2d7ba924efd4144f04e0350a5d3b35a7a','Access-Reject','2016-12-16 18:17:14'),(229459,'BC:B3:08:CF:17:4C','0x70d5c8a73367e418962d88ffcba4e3cc5c','Access-Reject','2016-12-16 18:18:04'),(229460,'80:19:67:C5:53:0F','0x49d967c3deec0b616951e6b6de8bcfe46a','Access-Reject','2016-12-16 18:18:07'),(229461,'80:19:67:99:05:22','0x67027894606f8e04818cc65cbeae6850b1','Access-Reject','2016-12-16 18:18:09'),(229462,'00:1B:9E:07:A0:E2','0x03202c575ef90e612697b1e1942ccf14c6','Access-Reject','2016-12-16 18:18:31'),(229463,'00:08:22:28:9F:FC','0xb2e7df1bc43c55b6a1a8b6c1d72a96a33e','Access-Reject','2016-12-16 18:19:17'),(229464,'08:11:96:C3:69:CC','0x607fb50d0a1a5bddc7e19fbd1c1851c38c','Access-Reject','2016-12-16 18:19:19'),(229465,'30:AA:BD:F9:22:93','0xcf0eafabb273a82e6cdfe102dcea9a6e8b','Access-Reject','2016-12-16 18:19:37'),(229466,'80:19:67:25:AE:D4','0x276b26de14306233c406f4a4c3e3afb359','Access-Reject','2016-12-16 18:19:42'),(922259,'dodoos','','Access-Reject','2019-11-08 11:49:03'),(229468,'00:15:6D:D8:31:2C','0x3d06752ee6dfe619bcc79194cdbf8d14e1','Access-Reject','2016-12-16 18:20:05'),(229469,'A4:44:D1:6E:50:E4','0xe28f6b9862b3d7dc28a099921e210696b8','Access-Reject','2016-12-16 18:20:08'),(229470,'80:19:67:BE:A9:B9','0x53efb689103531e5b8127861df1d330662','Access-Reject','2016-12-16 18:20:50'),(229471,'80:19:67:A5:AC:85','0x05e806b89b79915b60255f6f7280ac70b5','Access-Reject','2016-12-16 18:21:19'),(229472,'BC:B3:08:CF:56:FA','0xd12c28d0d3203f73ca83d3b4f216ad6ca0','Access-Reject','2016-12-16 18:21:42'),(229473,'BC:B3:08:BF:BF:21','0x37264e9db2d156f9df69408eb4a8aa92c6','Access-Reject','2016-12-16 18:22:00'),(229474,'30:AA:BD:E1:66:54','0xa691f7a2f10dcfad4a6abb84ce2fbb44ad','Access-Reject','2016-12-16 18:22:06'),(229475,'E4:B3:18:62:AF:89','0xe89f4d0a448d9b139767880fb6e41331a9','Access-Reject','2016-12-16 18:23:11'),(229476,'B0:E0:3C:83:48:E2','0xb6f6977f1d542a8e65b3f5e04d7402afb5','Access-Reject','2016-12-16 18:23:54'),(229477,'00:08:22:28:9F:FC','0x1a9833809a5deb2ec1dbac96f348f47f5c','Access-Reject','2016-12-16 18:24:18'),(229478,'10:2F:6B:83:A8:8F','0xac69812887b5de29fd5aa65c263891cb95','Access-Reject','2016-12-16 18:24:20'),(229479,'60:6D:C7:DE:DD:D7','0x5d0fe5dcebf931e5403134432baa623c8f','Access-Reject','2016-12-16 18:24:34'),(229480,'A4:44:D1:46:48:38','0x1d4739c761520ff83848eda5912c89f938','Access-Reject','2016-12-16 18:24:36'),(229481,'C0:38:96:02:72:D8','0xac7d2a3eeaceaf6e41e7120b00fda2ba50','Access-Reject','2016-12-16 18:24:45'),(229482,'78:FF:CA:0D:30:D8','0xf7a0121f251913b5f2f668ac561d1e9a06','Access-Reject','2016-12-16 18:24:46'),(229483,'A4:44:D1:57:78:BA','0xf562c93959dae23a20b49a27ef1288cdc3','Access-Reject','2016-12-16 18:25:14'),(229484,'C4:8E:8F:C0:A8:8B','0x09e164e85fbe24f5f78daf109bf0c9c036','Access-Reject','2016-12-16 18:25:46'),(229485,'A4:81:EE:B1:94:88','0xbd945cde267993d491ec96d5a7ca748e6a','Access-Reject','2016-12-16 18:25:58'),(229486,'BC:F5:AC:E7:35:15','0xae44cee3310e248bfd50b710f9bf04cf73','Access-Reject','2016-12-16 18:26:04'),(229487,'C8:6F:1D:C9:2F:92','0xedb415196aa71e73fbe9ac615e76478ce8','Access-Reject','2016-12-16 18:26:08'),(229488,'E0:B6:F5:20:59:7D','0x72952ca7a8e2785c822015eda0e5e2fea1','Access-Reject','2016-12-16 18:26:37'),(229489,'28:E3:47:77:9C:21','0x454220cf40985d76b0e62cd500702c790b','Access-Reject','2016-12-16 18:26:58'),(229490,'6C:27:79:D2:8B:F4','0x7d1b7e4bef68cf2e899d2e56dda194bb15','Access-Reject','2016-12-16 18:27:06'),(922258,'dodoos','','Access-Reject','2019-11-08 11:48:50'),(922257,'dodoos','','Access-Reject','2019-11-08 11:48:38'),(229493,'A4:44:D1:75:82:C8','0xd9018563be3279574c73189acdd90a8111','Access-Reject','2016-12-16 18:27:41'),(229494,'78:C3:E9:F3:59:8C','0x24cc0896e2d0044ef42f1dd372b81117d4','Access-Reject','2016-12-16 18:27:45'),(229495,'BC:B3:08:BF:BF:21','0x4f05e64c1ec8ab7564f4e6306a65ae0ff6','Access-Reject','2016-12-16 18:27:53'),(229496,'60:FE:1E:91:90:11','0x7aa38a20786ead7f7bce5401d8637bb8d7','Access-Reject','2016-12-16 18:28:02'),(229497,'34:CD:BE:6E:47:76','0xb11172e6eb06468ad4e348631f6f37763d','Access-Reject','2016-12-16 18:28:20'),(229498,'00:08:22:02:B2:FB','0xfee41948e8c3378e3d243ec2ad9059e43d','Access-Reject','2016-12-16 18:28:55'),(229499,'B4:74:43:1A:C5:1F','0xab41fbc724be21f2d485a376f4bfed6935','Access-Reject','2016-12-16 18:29:22'),(229500,'E8:39:DF:C5:F1:C8','0xe25ecf766de2bc1351ec9389127539992b','Access-Reject','2016-12-16 18:30:00'),(229501,'00:15:6D:D8:31:2C','0xb461d25907ae59cc670564b046e52b467f','Access-Reject','2016-12-16 18:30:05'),(229502,'00:1B:9E:07:A0:E2','0xb5a887723c4051d2490a2dd82ee8efa490','Access-Reject','2016-12-16 18:31:06'),(229503,'68:17:29:DA:0D:7C','0x180e1d7972700bf40a8d5643cef58c58b9','Access-Reject','2016-12-16 18:31:06'),(229504,'00:23:B1:E3:82:C2','0xba39b0929c619e6a8c24a9bac375fb0a65','Access-Reject','2016-12-16 18:31:31'),(229505,'A4:44:D1:75:82:C8','0xc101ead9b2454397bcca439ec6ccc894ff','Access-Reject','2016-12-16 18:31:35'),(229506,'60:FE:1E:67:81:C7','0x4eacda3d8f948541a5488c5c2bc9d70621','Access-Reject','2016-12-16 18:31:39'),(229507,'00:22:68:BE:7F:0A','0x30be77afbed718d90b264ac3e16f56d564','Access-Reject','2016-12-16 18:31:53'),(229508,'08:86:20:72:00:81','0x13cad6dd8cb5931336f2cc94a3a5f715d6','Access-Reject','2016-12-16 18:32:08'),(229509,'78:FF:CA:11:3B:5A','0x0c08fe0ef26ce1567c66db7b101a084c8c','Access-Reject','2016-12-16 18:32:21'),(229510,'90:48:9A:A5:E7:61','0x5748e1ec4f9f6928b9fea47e7ec29d9483','Access-Reject','2016-12-16 18:32:29'),(229511,'30:AA:BD:9D:62:F5','0xe9de2023312462b54d4cec73fc50be5c43','Access-Reject','2016-12-16 18:33:18'),(229512,'BC:B3:08:A2:3A:59','0x802a47c6e99e35164916bef4dbd1ad6c86','Access-Reject','2016-12-16 18:33:32'),(229513,'00:27:15:09:0D:E6','0xe70c994b8cf1db4d562e9ca703b39b6d86','Access-Reject','2016-12-16 18:33:44'),(229514,'3C:43:8E:11:53:15','0x75b2a0e4252709c604d79ad95dc8749052','Access-Reject','2016-12-16 18:33:51'),(229515,'78:FF:CA:22:03:E2','0x713b1174dc6e52832a1a45766f14d0b780','Access-Reject','2016-12-16 18:34:14'),(229516,'80:19:67:25:7E:0B','0x2eb49f031b6b848ccc8a96369b54a21144','Access-Reject','2016-12-16 18:34:29'),(229517,'80:19:67:A2:69:2C','0x242ebca12b7e412004789982be2752efd4','Access-Reject','2016-12-16 18:34:33'),(229518,'80:19:67:69:6E:31','0x577631d00539013bef9d30468d4906a292','Access-Reject','2016-12-16 18:34:40'),(229519,'60:FE:1E:02:42:54','0x13f551e6583e1e95858151ccaede525edd','Access-Reject','2016-12-16 18:34:45'),(229520,'00:23:B1:E3:82:C2','0x9a5eea5a9dc596d4ccbd6f77de6b46ac4c','Access-Reject','2016-12-16 18:35:16'),(229521,'A4:44:D1:4F:C0:96','0xeb78d691682e9edac19a086c895f1a1b3f','Access-Reject','2016-12-16 18:35:23'),(229522,'00:08:22:02:B2:FB','0x6e9dfc8dbd1c58f6fdc680efdaf9396ee2','Access-Reject','2016-12-16 18:36:07'),(229523,'A0:E4:53:64:CB:4A','0x3ad49b4d48e2854d6c1b887c4fd1ea23f5','Access-Reject','2016-12-16 18:37:07'),(229524,'00:08:22:28:9F:FC','0xaff0b1704071509327c3107a974ee7663b','Access-Reject','2016-12-16 18:37:13'),(229525,'80:19:67:6A:0B:A1','0xf8d76951c10d392298305b25356af35505','Access-Reject','2016-12-16 18:37:18'),(229526,'00:08:22:3C:02:19','0x644a044c4fbe7ceb21f74e016d7f2519f5','Access-Reject','2016-12-16 18:37:28'),(229527,'00:23:B1:E3:82:C2','0x417f2a12fa0fcbe9da51ccd8fe2640af78','Access-Reject','2016-12-16 18:37:59'),(229528,'B4:E1:C4:29:B2:E8','0x930bc353748f5e753e2aeeda87b5216d82','Access-Reject','2016-12-16 18:38:15'),(229529,'08:3E:8E:0C:C7:87','0xd8e00654c56f62b0bd73417c87ce060e5e','Access-Reject','2016-12-16 18:38:50'),(229530,'00:23:B1:E3:82:C2','0xb1977c9194bb68b5b43e8e801dc7a9d56c','Access-Reject','2016-12-16 18:39:10'),(229531,'80:19:67:67:18:D8','0x5754bf05d9566535bf0c5d05c6de7503a4','Access-Reject','2016-12-16 18:39:27'),(229532,'A4:44:D1:2A:F6:B0','0x2a209121f3003e032583c7b37cca3ccf3a','Access-Reject','2016-12-16 18:39:31'),(229533,'80:19:67:30:5C:97','0x94ffe4ca55b3e8154d24bac7ff65572041','Access-Reject','2016-12-16 18:39:42'),(229534,'00:08:22:EA:31:25','0x869ebd7a145976ad3c626c82fb651403ab','Access-Reject','2016-12-16 18:39:45'),(229535,'B0:DF:3A:76:36:5F','0x3697b1034855e4c26eb0e2779432ae3181','Access-Reject','2016-12-16 18:39:55'),(229536,'44:74:6C:09:96:A9','0x2a58b0a1df30b270883aadbc6d68252a4b','Access-Reject','2016-12-16 18:39:57'),(229537,'00:15:6D:D8:31:2C','0x7c45da0dcf2a45a8082297ea29d6156f03','Access-Reject','2016-12-16 18:40:04'),(229538,'00:23:B1:E3:82:C2','0x0983c884f68560a83e95f0f4db5273fc7b','Access-Reject','2016-12-16 18:40:10'),(229539,'78:FF:CA:2C:49:0D','0x51e27c0e32e355d372b85cee793a42b9ef','Access-Reject','2016-12-16 18:40:10'),(229540,'60:FE:1E:67:81:C7','0x241daa3681ea6857bea20464f83d8652b8','Access-Reject','2016-12-16 18:40:23'),(229541,'80:19:67:25:7E:0B','0x59aa7f60b6e878f9a8bf2deb264aac2b5a','Access-Reject','2016-12-16 18:40:42'),(229542,'00:1B:B1:F5:E6:E2','0xb81b999a51b400bcf4f8224aed1b3af63e','Access-Reject','2016-12-16 18:40:48'),(229543,'60:6D:C7:DE:DD:D7','0x0441cd5a2f95abb5024a95ce90c6a8e908','Access-Reject','2016-12-16 18:41:21'),(229544,'00:1B:9E:07:A0:E2','0x4e4ea9a43a4ce8f3fcdf89a80278026fff','Access-Reject','2016-12-16 18:41:31'),(229545,'BC:B3:08:BC:34:2E','0x822b926aed7bb9894c2b87015c09a3ab3a','Access-Reject','2016-12-16 18:41:49'),(229546,'78:FF:CA:82:7C:AE','0x3c3c1996babf1b59daec7d0121272b8be7','Access-Reject','2016-12-16 18:41:59'),(229547,'00:08:22:28:9F:FC','0x0fcc803b87a6b30acb1f522d8fd55ad02e','Access-Reject','2016-12-16 18:42:15'),(229548,'80:19:67:50:5A:EA','0x5e8c99ca39ff32a58cfce4ac1cdbca1743','Access-Reject','2016-12-16 18:42:22'),(229549,'A0:E4:53:3D:E0:FE','0x1250ea30ee7bf306f96954b9b429e237e9','Access-Reject','2016-12-16 18:42:34'),(229550,'AC:5A:14:A1:2F:1D','0x049f7eab47b1a6447bc0342da0d5348d1f','Access-Reject','2016-12-16 18:42:52'),(229551,'A4:44:D1:71:E7:7E','0xa12ae8a7761b064e4cb3634b6a9a122f07','Access-Reject','2016-12-16 18:43:20'),(229552,'00:27:15:00:72:D3','0x0add95ad96dfbd1a68f4e8339ef6d5cebc','Access-Reject','2016-12-16 18:44:08'),(922256,'dodoos','','Access-Reject','2019-11-08 11:48:27'),(922255,'dodoos','','Access-Reject','2019-11-08 11:48:15'),(229555,'14:9A:10:E9:0B:F6','0x81f0ccc29a3138e0a6a8367b36654df418','Access-Reject','2016-12-16 18:44:34'),(229556,'A4:44:D1:75:82:C8','0x1605283d991b622dfebbac42f2c932f010','Access-Reject','2016-12-16 18:44:45'),(229557,'E0:CA:94:F1:23:B6','0xab1467375db4fce0958ce7c8b58f3728e5','Access-Reject','2016-12-16 18:45:18'),(229558,'94:D8:59:B1:75:ED','0x43542f7000159ffcaf7f713c2cf1504a6b','Access-Reject','2016-12-16 18:45:21'),(229559,'5C:2E:59:26:CF:29','0x786570f89e95f682ba50f53fd81375b633','Access-Reject','2016-12-16 18:45:21'),(229560,'A4:44:D1:46:48:38','0x4b19896781b2e3295d33e9459f351542ef','Access-Reject','2016-12-16 18:46:01'),(229561,'00:15:6D:D8:31:2C','0xd5abafcd2a8ca156a539f143324b856ab0','Access-Reject','2016-12-16 18:46:16'),(229562,'08:86:20:72:00:81','0x21b78087dc56689633d8f50adb5ad0df75','Access-Reject','2016-12-16 18:46:49'),(229563,'80:6A:B0:5C:9D:67','0x5fa2efe7c5ae91dff0552d688fd8cc8be3','Access-Reject','2016-12-16 18:46:59'),(351780,'home','','Access-Accept','2018-12-18 07:34:08'),(229565,'00:08:22:28:9F:FC','0x0c4d06a1cc1296c98c75eb03bcab07dccb','Access-Reject','2016-12-16 18:47:16'),(922254,'dodoos','','Access-Reject','2019-11-08 11:48:04'),(229567,'44:74:6C:09:96:A9','0x4de2c043481381c0061287148cc425c7ed','Access-Reject','2016-12-16 18:48:23'),(229568,'80:19:67:99:05:22','0x9b4783b1e6c39a979eb7403b9a766023f7','Access-Reject','2016-12-16 18:48:31'),(922253,'dodoos','','Access-Reject','2019-11-08 11:47:52'),(229570,'A8:81:95:48:16:54','0x86d4b8a22ddde191b2b30781b3c50a163d','Access-Reject','2016-12-16 18:48:44'),(229571,'58:F1:02:44:42:6B','0x80fb5869a42c0224a82ed1a480a1b8db7a','Access-Reject','2016-12-16 18:48:51'),(229572,'80:19:67:30:5C:97','0xb0291ff3636135f47516718c956f4540f4','Access-Reject','2016-12-16 18:48:55'),(229573,'60:6D:C7:DE:DD:D7','0x857c8e9b7615efac2aca9f636ae4d33357','Access-Reject','2016-12-16 18:49:12'),(229574,'B4:30:52:F0:6B:FB','0x0aee849dce54d11b84c290c9e44262db6f','Access-Reject','2016-12-16 18:49:40'),(229575,'00:27:15:42:17:96','0xeac1f4b56cbb4bbdca448be6359610e44a','Access-Reject','2016-12-16 18:49:58'),(229576,'3C:43:8E:11:53:15','0xfaf8ceeb4cf752b08903c3ef7f62a7e379','Access-Reject','2016-12-16 18:50:03'),(229577,'00:15:6D:D8:31:2C','0x22af0d37c7c47728b85298b88919dfad30','Access-Reject','2016-12-16 18:50:04'),(229578,'A0:E4:53:91:87:0B','0x300559d53e9eb34c72e6e776fd4dfcc95c','Access-Reject','2016-12-16 18:50:38'),(229579,'78:FF:CA:33:91:12','0xa1d2c501e31d50e89908b1a273af8b8ac7','Access-Reject','2016-12-16 18:50:41'),(229580,'58:F1:02:30:C8:62','0x8d1c5283d66371219a0a1db0789805296e','Access-Reject','2016-12-16 18:50:59'),(229581,'58:2A:F7:F0:55:87','0x6a9120f7faff096cbce179deb700bf84cc','Access-Reject','2016-12-16 18:51:01'),(229582,'78:FF:CA:28:21:C9','0xb6227164b68ef0e52698a76d885393fbeb','Access-Reject','2016-12-16 18:51:21'),(229583,'60:FE:1E:67:81:C7','0x0a34c1f67f24528dbbf03ee4195e240310','Access-Reject','2016-12-16 18:51:30'),(229584,'84:A4:66:FC:7A:02','0x480ee918948e3b71912e773a568b8db801','Access-Reject','2016-12-16 18:51:34'),(229585,'00:1B:9E:07:A0:E2','0xe1a52c658ed988c1419ac3e0f0147685db','Access-Reject','2016-12-16 18:51:36'),(229586,'D2:C6:98:04:EE:64','0xa5688b291ee069ff0d19184e9e92228147','Access-Reject','2016-12-16 18:51:47'),(229587,'F4:09:D8:28:27:1F','0x2280f6c94d590750757b9c35f7e3896022','Access-Reject','2016-12-16 18:52:01'),(229588,'14:9A:10:71:CC:D6','0x367f790850a9840dcdfba67ed49db03e9a','Access-Reject','2016-12-16 18:52:17'),(229589,'00:08:22:28:9F:FC','0xad2a02fe05dfccb3f4d4f3d20a317e06ed','Access-Reject','2016-12-16 18:52:18'),(229590,'60:FE:1E:91:90:11','0x80f98f15f146becfc501002ddfd33a942e','Access-Reject','2016-12-16 18:52:27'),(229591,'80:19:67:67:18:D8','0x69756c809d66c73f17230b1ffd709faa2b','Access-Reject','2016-12-16 18:52:53'),(229592,'94:D8:59:B1:75:ED','0x152c5d2707cdfc9a1722de7ce1fe3ff5b1','Access-Reject','2016-12-16 18:52:57'),(229593,'00:27:15:40:47:55','0x79dafd307e8fca1ab42dec76577a983958','Access-Reject','2016-12-16 18:53:12'),(229594,'00:08:22:EA:31:25','0x425d216739a9ec223d03c587b97217ddb0','Access-Reject','2016-12-16 18:53:20'),(922252,'dodoos','','Access-Reject','2019-11-08 11:47:41'),(229596,'AC:D1:B8:3C:17:B7','0x95efe7e962853ea52fd5bde2576ede49ab','Access-Reject','2016-12-16 18:53:44'),(229597,'60:FE:1E:62:51:DC','0x0c11b56ac652ac4b774b8932a6d9326af1','Access-Reject','2016-12-16 18:54:00'),(229598,'80:19:67:25:7E:0B','0x84ec26685841ca655c5c65b08a31493f5c','Access-Reject','2016-12-16 18:54:23'),(333606,'tpsbiz','','Access-Reject','2018-12-05 11:49:24'),(229600,'68:09:27:E6:6D:61','0x47ce2c22acee7d6254191f026a4da765dc','Access-Reject','2016-12-16 18:55:00'),(229601,'28:40:88:FA:24:AC','0x8a81a6ee0ff0411f73656edf141e88ba13','Access-Reject','2016-12-16 18:55:12'),(306654,' 1m9i4K','0x97126f5c7fed47752a017b877c5d4dce8a','Access-Reject','2018-04-23 16:53:30'),(229603,'F8:A9:D0:2B:16:75','0x3548e760474fe7af2df0c99a663cf7ca83','Access-Reject','2016-12-16 18:55:25'),(229604,'78:FF:CA:11:58:4A','0x7426602e3162d7baffe5309fdf9385192a','Access-Reject','2016-12-16 18:55:39'),(229605,'FC:C2:DE:B3:DC:C6','0xe181672e65a1f4300b98dcc3ef96cc7869','Access-Reject','2016-12-16 18:55:47'),(352330,'capitalhill','','Access-Accept','2018-12-21 17:27:36'),(229607,'00:08:22:EA:31:25','0xabcbc7d5a43e84362599fdbbc014071dc1','Access-Reject','2016-12-16 18:56:39'),(229608,'60:FE:1E:67:81:C7','0xf38c1bc3c4828921960cfaf34daac00da2','Access-Reject','2016-12-16 18:56:41'),(229609,'1C:65:9D:8E:5A:5B','0x3420096461742c7a70c74a2c429c4290a4','Access-Reject','2016-12-16 18:56:44'),(922251,'dodoos','','Access-Reject','2019-11-08 11:47:29'),(229611,'78:FF:CA:4C:7F:D8','0x48bc020a47942d030aa264a1eae84e8b69','Access-Reject','2016-12-16 18:58:29'),(229612,'5C:0A:5B:F9:21:F0','0x458a512d56b5223448dfcb7f6dac0ffa08','Access-Reject','2016-12-16 18:58:34'),(922250,'dodoos','','Access-Reject','2019-11-08 11:47:17'),(229614,'54:EF:92:A1:60:24','0xb1247fb5681d9927fc4cd2599b9f951d1d','Access-Reject','2016-12-16 18:59:22'),(930747,'dodoos','','Access-Reject','2019-11-09 16:19:53'),(229616,'00:15:6D:D8:31:2C','0x010732dae473fd4c9e43e8a5ab292e51a5','Access-Reject','2016-12-16 19:00:04'),(345025,'cegrad','','Access-Accept','2018-12-11 16:40:19'),(229618,'58:F1:02:80:B7:89','0x61060aa5caf9791697eb101ad3cfb283b9','Access-Reject','2016-12-16 19:00:38'),(229619,'80:19:67:4B:43:45','0xc765613d9586fa9c5d7eec7b4d23d5517a','Access-Reject','2016-12-16 19:01:33'),(229620,'B4:62:93:4B:58:1F','0xac2ec4bc1134d7dc86c429753e7fc47dec','Access-Reject','2016-12-16 19:01:38'),(229621,'A4:44:D1:75:88:06','0x6161867d281bf0c26984506848832cf315','Access-Reject','2016-12-16 19:01:40'),(229622,'3C:83:75:4D:40:E6','0x4060be16fa6756190ce28a74cb1c5d8e80','Access-Reject','2016-12-16 19:02:07'),(229623,'78:FF:CA:2C:49:0D','0x31adf0cc7f287208eaae28fdbbdfcfeb7e','Access-Reject','2016-12-16 19:02:13'),(229624,'60:FE:1E:02:42:54','0xa62b7c73e66165305be8abbbb22c901957','Access-Reject','2016-12-16 19:02:15'),(229625,'E8:99:C4:B6:E1:BF','0x0a2733a6bc4adefe021677ff6c2d8fb40e','Access-Reject','2016-12-16 19:02:15'),(229626,'00:08:22:EA:31:25','0x66d6439713aca90f49e492bc74fe1e57fc','Access-Reject','2016-12-16 19:02:25'),(229627,'94:35:0A:93:C8:CD','0xefefc7679a5c93580d1b13266eaf27d939','Access-Reject','2016-12-16 19:02:26'),(229628,'60:FE:1E:67:81:C7','0xf503850959bd72f889ffbfb55fd41f3fe2','Access-Reject','2016-12-16 19:02:33'),(229629,'78:C3:E9:F3:59:8C','0xbede7fab22ba425d303c594e7a2fc1e591','Access-Reject','2016-12-16 19:02:46'),(922249,'dodoos','','Access-Reject','2019-11-08 11:47:05'),(229631,'58:2A:F7:F0:55:87','0xdef8a35453a6efd77bd5f9ca03e972bf3b','Access-Reject','2016-12-16 19:02:56'),(229632,'BC:B3:08:DB:E5:25','0x3ec1d21440d3a944984c6376837f14790b','Access-Reject','2016-12-16 19:03:20'),(229633,'AC:81:12:79:74:11','0xdf207a52ac2439ea0550da7ef3449d39b8','Access-Reject','2016-12-16 19:03:32'),(229634,'B0:DF:3A:03:89:12','0xb09e1e4bce1a225b26800e91ebe4f21e59','Access-Reject','2016-12-16 19:04:02'),(229635,'00:71:CC:27:A3:BE','0x17bbeeeba513de71cc2354ceedd96b6757','Access-Reject','2016-12-16 19:04:08'),(929066,'dodoos','','Access-Reject','2019-11-09 10:05:18'),(229637,'DC:F1:10:97:46:7C','0x30503916e8c0f21b33c8328d3f5bb04904','Access-Reject','2016-12-16 19:05:22'),(229638,'70:1A:04:D4:53:9D','0x1639046eb3e6f002bcaac6338009a306c6','Access-Reject','2016-12-16 19:05:22'),(229639,'80:A5:89:73:22:0E','0x6af4691fb048e2b5631fc632aa20054aee','Access-Reject','2016-12-16 19:05:35'),(229640,'00:08:22:28:9F:FC','0x439f3f7146d83b775e78d493cf64d02bc8','Access-Reject','2016-12-16 19:05:40'),(922248,'dodoos','','Access-Reject','2019-11-08 11:46:53'),(229642,'80:19:67:DF:A5:DE','0x0bdff7ac1e5a7d46cde0115d4fbb972ba6','Access-Reject','2016-12-16 19:06:33'),(229643,'9C:E6:E7:A8:63:BE','0x9182ce62b9ddbb9ad82668ba6795d2953c','Access-Reject','2016-12-16 19:06:34'),(229644,'00:08:22:FA:E6:FB','0xb2bfd5a8af48306dbed67fd8f669fc9606','Access-Reject','2016-12-16 19:06:34'),(229645,'00:08:22:EA:31:25','0xf7c618d8d380a53db0c4cba146ced74e39','Access-Reject','2016-12-16 19:06:47'),(229646,'BC:B3:08:CF:56:FA','0xbbc6dcdb30f608e3eaaadc87b9c2d01bac','Access-Reject','2016-12-16 19:06:51'),(351784,'SoNM','','Access-Accept','2018-12-18 08:46:05'),(229648,'AC:5A:14:A1:2F:1D','0x8a95a4defc6f05e83cda4224935cee4ebd','Access-Reject','2016-12-16 19:07:12'),(229649,'7C:F9:0E:E4:75:D1','0xe0310893865b984cf04fc247e6fcd98e8b','Access-Reject','2016-12-16 19:07:21'),(229650,'80:19:67:BE:A9:B9','0x0c7d8378513ba3347bcb4575f9ec7544e7','Access-Reject','2016-12-16 19:07:24'),(929071,'dodoos','','Access-Reject','2019-11-09 10:06:15'),(229652,'80:19:67:CC:EB:44','0xc48a13028cf66e881bedeefb96f0f5beaf','Access-Reject','2016-12-16 19:07:59'),(229653,'6C:FA:A7:40:18:F6','0x751bac26544eb32301a81daa392c431e92','Access-Reject','2016-12-16 19:08:08'),(229654,'00:3A:DF:57:3A:F8','0x0230d5af53634db1d1b21e8444ba1d2445','Access-Reject','2016-12-16 19:08:36'),(229655,'24:A4:3C:32:2D:3E','0xa26b74f21448b57589d1be2f9a9f5d4085','Access-Reject','2016-12-16 19:08:47'),(229656,'68:72:51:00:72:BF','0x45d34cc4ed3d3b206de8fe26366544361f','Access-Reject','2016-12-16 19:08:47'),(229657,'00:15:6D:D8:31:2C','0x90aa56ac78b57af5fde138dd7e36b28206','Access-Reject','2016-12-16 19:08:47'),(229658,'68:72:51:42:E6:6E','0x14826aac007c5fa05431a8dae14221885a','Access-Reject','2016-12-16 19:08:47'),(229659,'68:72:51:42:E8:2D','0xb8cea1d9d0940cb8ee5d7fc1562ea32cc4','Access-Reject','2016-12-16 19:08:47'),(229660,'00:27:22:AE:6D:D7','0x82f779978d443a32dacb89244267f3c780','Access-Reject','2016-12-16 19:08:47'),(229661,'00:27:22:A4:1E:8F','0xb51ac595f5f563454f5dc7230d8f91f16d','Access-Reject','2016-12-16 19:08:47'),(229662,'98:FC:11:56:30:31','0xad044da5d24d6f45347226748cd1702089','Access-Reject','2016-12-16 19:08:47'),(229663,'00:25:9C:5E:4D:87','0x019d398a205b3d246a278c27f3cda12943','Access-Reject','2016-12-16 19:08:47'),(229664,'68:7F:74:1B:94:AF','0x4a52065c9ade1132f201a7f92d051072dd','Access-Reject','2016-12-16 19:08:47'),(229665,'24:A4:3C:7E:C7:FD','0x9f5ba52dd9e647e6760215b00d8fd4d902','Access-Reject','2016-12-16 19:08:47'),(229666,'68:7F:74:B2:0E:51','0x7e46ab0763c068e7af00335271185a7ce8','Access-Reject','2016-12-16 19:08:49'),(229667,'24:A4:3C:48:15:0D','0xb05db6a62d24214022773f7775873963b3','Access-Reject','2016-12-16 19:08:49'),(229668,'68:7F:74:26:E7:E2','0x154ba00cca1d01de4f2b915e39bc012cb2','Access-Reject','2016-12-16 19:08:49'),(229669,'00:15:6D:72:8C:AE','0xfbe538df809cffe8dd7174c846161856a2','Access-Reject','2016-12-16 19:08:50'),(229670,'00:40:77:BB:55:10','0xeea0caf1d65b8fb698f7899816a44eb2e8','Access-Reject','2016-12-16 19:08:50'),(229671,'00:25:9C:5E:50:C0','0x19b8e9a0f7c12b68be7a4e0e9d19c6c454','Access-Reject','2016-12-16 19:08:51'),(229672,'90:4E:2B:90:D4:C7','0xc71cb5b31309dad54ce5341cca5ebbacc0','Access-Reject','2016-12-16 19:09:41'),(229673,'54:27:58:C8:9F:E2','0x23fdd6370cc8734134d981bffbab81faf7','Access-Reject','2016-12-16 19:09:46'),(229674,'68:A3:C4:98:6F:C2','0xce71e63e62523d71402ed355238d2ce698','Access-Reject','2016-12-16 19:09:51'),(229675,'00:15:6D:D8:31:2C','0x9ed1aac1ab8f8ed6f465a8a2d10e598341','Access-Reject','2016-12-16 19:10:04'),(229676,'00:27:15:40:47:55','0xbf7e5c962937b6b79c91c5312fb70042fb','Access-Reject','2016-12-16 19:10:05'),(922247,'dodoos','','Access-Reject','2019-11-08 11:46:42'),(229678,'40:CB:A8:26:64:1F','0x425b53c3af95d037b6a4965b027fd713d7','Access-Reject','2016-12-16 19:10:33'),(229679,'60:FE:1E:62:51:DC','0xb4f07afbb18b47406bfbd56b5cb7e2cf68','Access-Reject','2016-12-16 19:10:59'),(229680,'90:48:9A:A5:E7:61','0x5a6109ce6eeff2ec447e7b75db624e4f67','Access-Reject','2016-12-16 19:11:02'),(922246,'dodoos','','Access-Reject','2019-11-08 11:46:30'),(922245,'dodoos','','Access-Reject','2019-11-08 11:46:19'),(922244,'dodoos','','Access-Reject','2019-11-08 11:46:07'),(229683,'00:1B:9E:07:A0:E2','0x45b4665c543e20c37f9d023107424859e3','Access-Reject','2016-12-16 19:11:39'),(229684,'60:FE:1E:02:42:54','0x291286aa54597b9ab8c1bc8d538d6cef65','Access-Reject','2016-12-16 19:11:57'),(229685,'D0:2D:B3:6D:BC:B7','0xe1cb1b6453273845766f446235c243ff87','Access-Reject','2016-12-16 19:11:58'),(229686,'88:A7:3C:0F:3C:48','0xe4ddd4128e006a22d4f624e51bb7c23c4d','Access-Reject','2016-12-16 19:12:12'),(229687,'80:19:67:DF:A5:DE','0xeabc442342d27f6032c6b324e6a19dd85a','Access-Reject','2016-12-16 19:12:18'),(229688,'54:27:58:C8:9F:E2','0x02c093d104e2add5a521e45275c1deeb05','Access-Reject','2016-12-16 19:12:28'),(229689,'AC:81:12:79:74:11','0xfcc761fd34a3712bb57cd96e79020e2766','Access-Reject','2016-12-16 19:12:45'),(229690,'3C:25:D7:7C:4B:94','0x83c1d50bc8ebba8d11358d37997a44c802','Access-Reject','2016-12-16 19:13:02'),(229691,'34:14:5F:52:7B:F7','0x482d670c19bbe676109d364e0e0cba31ac','Access-Reject','2016-12-16 19:13:18'),(229692,'78:C3:E9:F3:59:8C','0xb98813e111da4cb2acea9d9ad7cc337e72','Access-Reject','2016-12-16 19:13:23'),(229693,'28:9A:FA:CE:97:D2','0x375e63d91cbc6e64964aba4230018a1962','Access-Reject','2016-12-16 19:13:25'),(229694,'80:22:75:AF:22:0C','0x7ac143cf4e64b2aad7fea2f7346760e715','Access-Reject','2016-12-16 19:14:44'),(229695,'E8:39:DF:C5:F1:C8','0x0a3d5b5ea59cc83733332fe84d5f60d1f1','Access-Reject','2016-12-16 19:14:51'),(229696,'80:19:67:A5:AC:85','0x25c0061d8457ab7bf4f5b85fabc1e667d6','Access-Reject','2016-12-16 19:15:31'),(229697,'E0:B6:F5:28:99:7B','0x422241e0928cc12b157d32fbbb6d361014','Access-Reject','2016-12-16 19:16:09'),(229698,'60:FE:1E:67:81:C7','0x18a84ac69e15263fb6a66003c97fc4497e','Access-Reject','2016-12-16 19:16:26'),(229699,'58:F1:02:30:C8:62','0x53565ec1906535e6078cd326190b840781','Access-Reject','2016-12-16 19:16:30'),(229700,'00:21:E2:EA:A1:99','0xc9497663d726c7ec2d7a0a3f7e88ee5ecf','Access-Reject','2016-12-16 19:16:51'),(229701,'54:27:58:C8:9F:E2','0x1f1bc33868f9f76b3c4fc5182b11a82800','Access-Reject','2016-12-16 19:17:17'),(229702,'C0:64:C6:CC:74:F8','0xb983455419b559ca6bb222652e7d4b6995','Access-Reject','2016-12-16 19:17:48'),(229703,'60:FE:1E:02:42:54','0xc2cc08f4ff71a12f761d278eb20cc4e980','Access-Reject','2016-12-16 19:18:05'),(229704,'78:40:E4:32:FD:C8','0xa2d10ea9d8a6861396184b40e0c46e5244','Access-Reject','2016-12-16 19:18:25'),(229705,'90:48:9A:A5:E7:61','0x5c409e4d9b21cfaef43740440c5a22e7a2','Access-Reject','2016-12-16 19:19:09'),(229706,'78:FF:CA:14:47:6F','0xd5f14c844c0dd0325f08caf6713f488241','Access-Reject','2016-12-16 19:19:17'),(229707,'24:A4:3C:32:2D:3E','0x8a179ae573d3d13f13e3d3887d91eaa212','Access-Reject','2016-12-16 19:19:48'),(229708,'68:72:51:42:E6:6E','0x66f68a1b2eb71548d0300cee6d4a241bcc','Access-Reject','2016-12-16 19:19:48'),(229709,'68:72:51:00:72:BF','0x5cd5bfc4d4bf2635dcf9ae49cad1c0e730','Access-Reject','2016-12-16 19:19:48'),(229710,'68:72:51:42:E8:2D','0xe1d8704e8ffe7c42966c0ea7fbffc94cef','Access-Reject','2016-12-16 19:19:48'),(229711,'00:27:22:A4:1E:8F','0xf018d4a19d3ca50d012baea576c037076c','Access-Reject','2016-12-16 19:19:48'),(229712,'00:27:22:AE:6D:D7','0x7a78cbd3d1f77415750951bc4934dfa459','Access-Reject','2016-12-16 19:19:48'),(229713,'00:25:9C:5E:4D:87','0x1064d9cd74907d87eb127365aaaa14c2d2','Access-Reject','2016-12-16 19:19:48'),(229714,'98:FC:11:56:30:31','0x92c24bee44841c01587c8b2e0bec425487','Access-Reject','2016-12-16 19:19:48'),(229715,'68:7F:74:1B:94:AF','0xf39b4b67ca97fdb5394f81c4ce44ab3bd8','Access-Reject','2016-12-16 19:19:48'),(229716,'68:7F:74:26:E7:E2','0x8567b335609e2cf1f8e2315c1b5d37eaeb','Access-Reject','2016-12-16 19:19:48'),(229717,'24:A4:3C:7E:C7:FD','0x62990f3244e6d4531768f6721dc8da50cc','Access-Reject','2016-12-16 19:19:48'),(229718,'00:15:6D:72:8C:AE','0x32836ad39f7bc3737f0ff0423be4b6f826','Access-Reject','2016-12-16 19:19:48'),(229719,'00:25:9C:5E:50:C0','0xa5a3959afab04dc90c9d06ae09584fa318','Access-Reject','2016-12-16 19:19:48'),(229720,'00:40:77:BB:55:10','0x5c4212be1fb2b4ab283ee2bc13a2c2619f','Access-Reject','2016-12-16 19:19:48'),(229721,'30:AA:BD:32:9A:53','0x0c283dba93850461bde137dc0139e6b04d','Access-Reject','2016-12-16 19:19:49'),(229722,'00:15:6D:D8:31:2C','0x7b46549d33d106e96f92d09da6c879eccb','Access-Reject','2016-12-16 19:20:04'),(229723,'00:08:22:68:DD:FB','0xd3c80697e27aa887da815c22b4cba135c6','Access-Reject','2016-12-16 19:20:24'),(229724,'00:C3:A4:F3:32:C7','0xbe94bbb2e9d30072d7a4ff816eaa870074','Access-Reject','2016-12-16 19:21:11'),(229725,'00:3A:DF:57:3A:F8','0xd2007866e010707ed7558087452cec2f03','Access-Reject','2016-12-16 19:21:13'),(922243,'ekpetis','','Access-Accept','2019-11-08 11:46:03'),(229727,'00:1B:9E:07:A0:E2','0xb0197ca2c67c9d5592c350fbccb8166e07','Access-Reject','2016-12-16 19:21:42'),(229728,'F0:E7:7E:CD:57:F1','0x84304ab3e28aba580f6a3b1093fc3ce667','Access-Reject','2016-12-16 19:21:48'),(229729,'AC:81:12:79:74:11','0x30e36ba6e20a8cadfe4f38f185a4e5f8ce','Access-Reject','2016-12-16 19:21:58'),(229730,'00:13:02:2F:B1:E9','0xbe15308ffdc2dea78840401bf4a1d79ced','Access-Reject','2016-12-16 19:22:06'),(229731,'80:19:67:DC:65:AD','0x48b92d9196ad2604287e8495297d40b0e6','Access-Reject','2016-12-16 19:22:57'),(229732,'94:35:0A:93:C8:CD','0x57ef16b8d7aa5bc4e430e99d06f1eeeba4','Access-Reject','2016-12-16 19:23:17'),(229733,'00:08:22:28:9F:FC','0x9fd3722d9b5ffc0d983a622ac0f51f06f5','Access-Reject','2016-12-16 19:23:31'),(229734,'78:C3:E9:F3:59:8C','0x75e3cee64773a6ed345aef77355834aa34','Access-Reject','2016-12-16 19:23:40'),(229735,'58:F1:02:30:C8:62','0xabb30e2a8787e327d7e90600d3d27afe80','Access-Reject','2016-12-16 19:23:42'),(229736,'00:27:15:73:21:A0','0xadcb815bb30c2f7c25bd2d7abeecc133c4','Access-Reject','2016-12-16 19:24:28'),(229737,'80:19:67:F4:58:F2','0x52fc2fa2b2c513edd4ae8ec7380abd4f54','Access-Reject','2016-12-16 19:24:29'),(922242,'dodoos','','Access-Reject','2019-11-08 11:45:56'),(229739,'48:5A:B6:9F:6C:86','0x619e1c8a849f5dc0103bcd6eb48c132273','Access-Reject','2016-12-16 19:25:36'),(229740,'C8:51:95:03:C7:A1','0x317e4e4b386bf247bc65635ac250eaa5fa','Access-Reject','2016-12-16 19:25:46'),(229741,'80:19:67:A6:41:51','0xf7e1c7bc4b0a3ef55a25a0a70fe5f93622','Access-Reject','2016-12-16 19:25:57'),(229742,'80:19:67:43:3D:E3','0xb56ca11e915af6068b0fe3d008ba87583c','Access-Reject','2016-12-16 19:26:10'),(229743,'BC:B3:08:CF:56:FA','0x0f0ba7a413c3d96eddd35b713053fbc1fd','Access-Reject','2016-12-16 19:26:19'),(229744,'80:19:67:A6:41:51','0x9707a846d2892db3eb57c07642e37d6565','Access-Reject','2016-12-16 19:26:23'),(229745,'80:19:67:A6:41:51','0xf4abb1f31bf8e60d9e7f6211ada7ee1cf0','Access-Reject','2016-12-16 19:26:34'),(229746,'68:09:27:E6:6D:61','0xc071444370e59df3b0adba1bd030a46b15','Access-Reject','2016-12-16 19:26:46'),(229747,'BC:B3:08:A2:3A:59','0xd403ccf7ddb72fcc32d0cde4690f784e22','Access-Reject','2016-12-16 19:27:04'),(229748,'00:3A:DF:57:3A:F8','0xb6e4c921b369cfcdd98b10bd268ef5f2dd','Access-Reject','2016-12-16 19:27:06'),(345024,'SoNM','','Access-Accept','2018-12-11 16:39:45'),(229750,'3C:83:75:4D:40:E6','0x1e472949ee83947176dc6c3031a22a156b','Access-Reject','2016-12-16 19:27:30'),(229751,'00:27:22:A4:1E:8F','0x23b856e73aa465ae78de57c56ab18a7faa','Access-Reject','2016-12-16 19:27:37'),(229752,'24:A4:3C:32:2D:3E','0x5152de51be91cd6ec6884c7e77709c9677','Access-Reject','2016-12-16 19:27:37'),(229753,'00:15:6D:72:8C:AE','0xd20a187075f8ae2ab241076376ab9b735b','Access-Reject','2016-12-16 19:27:37'),(229754,'98:FC:11:56:30:31','0xd83332c2fba129f0e79c767a3b7a0147be','Access-Reject','2016-12-16 19:27:37'),(229755,'68:72:51:00:72:BF','0x378a1c07d66a7a87f5a4316f1a86329c3a','Access-Reject','2016-12-16 19:27:37'),(229756,'68:72:51:42:E6:6E','0xfee11b5a4f1cc7c4ee145acd664a5b876c','Access-Reject','2016-12-16 19:27:37'),(229757,'68:72:51:42:E8:2D','0x2ca5baeb58d1f3ae8e31293c8e23922760','Access-Reject','2016-12-16 19:27:37'),(229758,'00:15:6D:D8:31:2C','0x2c837ae05dbdf5442e0daf0183da9e10e9','Access-Reject','2016-12-16 19:27:37'),(229759,'24:A4:3C:7E:C7:FD','0x6e3fbff040a5da8526cc6078c221897bc0','Access-Reject','2016-12-16 19:27:37'),(229760,'40:0E:85:2D:DF:83','0xdcf5c6ebce473cd8c8c607cb6c8a2a2161','Access-Reject','2016-12-16 19:27:38'),(229761,'60:FE:1E:67:81:C7','0xaf6a4b0cacbe21182ba32101c0e6876b21','Access-Reject','2016-12-16 19:27:48'),(229762,'90:48:9A:A5:E7:61','0x79dc173312c458686ca041e5baea4c4a16','Access-Reject','2016-12-16 19:27:54'),(229763,'C0:64:C6:CC:74:F8','0x2a2847d8f6db23adf833fb689748f5c315','Access-Reject','2016-12-16 19:28:08'),(229764,'00:08:22:28:9F:FC','0x05185bf76ef8668a08b25ee172b8cad7c7','Access-Reject','2016-12-16 19:28:31'),(922241,'dodoos','','Access-Reject','2019-11-08 11:45:44'),(229766,'80:19:67:F0:73:9D','0xdfa716a802284d073669a71820c7545e64','Access-Reject','2016-12-16 19:28:53'),(229767,'3C:43:8E:11:53:15','0xeb722fa376896723af853f6c8dcb5afcf6','Access-Reject','2016-12-16 19:28:56'),(229768,'00:15:6D:D8:31:2C','0x7712558ffa527a3f651d7bbc4d78944b9b','Access-Reject','2016-12-16 19:30:04'),(897136,'kumi','','Access-Reject','2019-09-13 07:15:52'),(229770,'74:29:AF:04:CD:A3','0xc1d91e3757f5f1449d21ef4e06ee94840b','Access-Reject','2016-12-16 19:30:19'),(229771,'00:1C:BF:9D:BF:96','0x3e1b4fd67b162f391e746f766c298492c4','Access-Reject','2016-12-16 19:30:28'),(229772,'58:F1:02:30:C8:62','0xb2d693e24e5de674db244572888e753011','Access-Reject','2016-12-16 19:30:35'),(229773,'B4:30:52:F0:8B:5F','0x622951dd28faa1c37876c1fe1f18091541','Access-Reject','2016-12-16 19:31:27'),(922240,'dodoos','','Access-Reject','2019-11-08 11:45:32'),(229775,'00:1B:9E:07:A0:E2','0x2dc7aa8ee49f37babc0aa0e32c81708f98','Access-Reject','2016-12-16 19:31:43'),(922239,'dodoos','','Access-Reject','2019-11-08 11:45:20'),(922238,'dodoos','','Access-Reject','2019-11-08 11:45:09'),(922237,'dodoos','','Access-Reject','2019-11-08 11:44:58'),(229778,'34:51:C9:56:E2:A0','0xd553e0c3a8751bc2dbaf80d6dd7475510f','Access-Reject','2016-12-16 19:32:18'),(229779,'BC:B3:08:CB:D7:E5','0x6e8f89b2412c298e851aa11cba81e33bf3','Access-Reject','2016-12-16 19:32:31'),(229780,'BC:B3:08:CF:56:FA','0xc94b09934788f170a6a8660aee27c7be47','Access-Reject','2016-12-16 19:32:33'),(229781,'00:15:6D:D8:31:2C','0x9703d7bc2f0efdc1f72539e36d71e47d01','Access-Reject','2016-12-16 19:33:05'),(229782,'00:08:22:28:9F:FC','0x049655b386ea338d073075765c3e7932a9','Access-Reject','2016-12-16 19:33:39'),(229783,'E4:98:D1:D4:DB:64','0x6b77aa5435094ae9276b09eda907225a18','Access-Reject','2016-12-16 19:33:42'),(229784,'B0:5B:67:5D:01:DF','0xc1cad30f21fef7ffa2b63b9fa2f95df1b4','Access-Reject','2016-12-16 19:34:17'),(229785,'54:27:58:C8:9F:E2','0xd72b620dcc1fef5f91e4d8b7ff5e4a1c1a','Access-Reject','2016-12-16 19:34:54'),(229786,'80:19:67:6D:EA:EB','0xaf49a458f5c023ef52feecab17444943d0','Access-Reject','2016-12-16 19:34:57'),(229787,'80:19:67:3B:01:5D','0xb2d66ee6790f18cc3f225eb0885190faf1','Access-Reject','2016-12-16 19:34:59'),(229788,'A4:44:D1:46:48:8C','0xc386bff3708bcfeca9fd81eaee023c2fa9','Access-Reject','2016-12-16 19:35:12'),(229789,'BC:B3:08:CF:56:FA','0x2cceb2d1a89df30a115bda8b8068b0029e','Access-Reject','2016-12-16 19:35:39'),(229790,'80:19:67:5A:76:36','0xfdeb85f3fd412596a17e17505d0549c318','Access-Reject','2016-12-16 19:36:21'),(229791,'5C:F9:6A:8F:AA:30','0x9476818826bbdeeb875a0a4f5600840751','Access-Reject','2016-12-16 19:36:35'),(229792,'00:08:22:68:DD:FB','0x6d2b0456dacadc25db5a93afe1a4e908ae','Access-Reject','2016-12-16 19:36:39'),(229793,'C8:D7:79:22:76:D6','0x05c708d336414f0d23e3fbb87969aee53b','Access-Reject','2016-12-16 19:36:57'),(229794,'94:D8:59:77:31:92','0xb350bc79928f34483bda425d1615f68e0c','Access-Reject','2016-12-16 19:37:19'),(229795,'E0:B6:F5:20:59:7D','0xd226ffed19b6fa574de55218d66a6d2522','Access-Reject','2016-12-16 19:37:48'),(229796,'B4:6D:83:47:F5:C2','0xb08195e330fcff6d47071edec8e05d73c6','Access-Reject','2016-12-16 19:38:17'),(229797,'78:FF:CA:22:61:7B','0xf455a4096c43b6aab2c9bfb825b5548800','Access-Reject','2016-12-16 19:39:35'),(229798,'94:D8:59:77:31:92','0x6f47bf034b68502af5f95a8cc2aa223054','Access-Reject','2016-12-16 19:39:41'),(229799,'9C:65:B0:3A:09:84','0xd9d1bf721f1858e16f0c2939b37d0c8d56','Access-Reject','2016-12-16 19:39:57'),(229800,'00:15:6D:D8:31:2C','0xfde79f4116a6ff5e5c0f7a49f106a27dcd','Access-Reject','2016-12-16 19:40:04'),(229801,'60:BE:B5:E3:71:BB','0x08138b6e008d8e6fea36787b900af70a9d','Access-Reject','2016-12-16 19:40:13'),(229802,'E8:99:C4:A9:BC:56','0x4ff73d372f3c8319ba3b7ed72e32d56280','Access-Reject','2016-12-16 19:40:28'),(229803,'D0:9D:AB:4C:7E:77','0x3ec398fa7a1308397ade5b8b10814770c1','Access-Reject','2016-12-16 19:40:43'),(229804,'B0:DF:3A:76:36:5F','0x3634a1f8dacd9d54deffdc412777ad88b9','Access-Reject','2016-12-16 19:41:05'),(229805,'60:FE:1E:02:42:54','0xc79de68534f0b496e24d72efdad57df88b','Access-Reject','2016-12-16 19:41:22'),(229806,'DC:53:60:7A:D0:DC','0x05147103a743381f60fa6e04a0de754f85','Access-Reject','2016-12-16 19:41:29'),(229807,'00:1E:64:45:4D:0E','0xd3f099ecf41c7489ef64cab26aac90ae99','Access-Reject','2016-12-16 19:41:38'),(229808,'00:0A:00:73:74:45','0x384ed41225e161386383624b74d8bb5e2f','Access-Reject','2016-12-16 19:41:40'),(229809,'68:72:51:00:73:68','0xc7b065a977f6c15287cdd35dfc7678a0d4','Access-Reject','2016-12-16 19:41:44'),(229810,'00:1B:9E:07:A0:E2','0xbb3766ebed76f192f1cc8b1efb0532db40','Access-Reject','2016-12-16 19:41:44'),(229811,'78:FF:CA:13:FF:EE','0xe05f14df0b5399be7b241f62d502ed67bd','Access-Reject','2016-12-16 19:42:58'),(229812,'6C:27:79:67:FF:AC','0x1d0a50aee86356dc4de2957576f2d3c031','Access-Reject','2016-12-16 19:42:59'),(229813,'80:6A:B0:5C:9D:67','0x7c71b6380dfcbf16ea609bf0c56a51c18d','Access-Reject','2016-12-16 19:43:42'),(229814,'B4:30:52:F0:8B:5F','0x5e70eb9d5d3cc92c4f7b26da447240809c','Access-Reject','2016-12-16 19:44:31'),(229815,'34:14:5F:50:84:41','0x9f910b90b7b85c7aa521b8475e4a6b4fe1','Access-Reject','2016-12-16 19:45:23'),(229816,'58:F1:02:30:C8:62','0x631694337b6fbe8b46633aa87ddd6ce562','Access-Reject','2016-12-16 19:45:23'),(229817,'48:50:73:80:E5:2E','0x41d17d7a8e7f8e3e18277199d9eda1cad6','Access-Reject','2016-12-16 19:45:34'),(229818,'80:19:67:77:38:07','0xa5e545cdcfc0c73ea791ed82f903dd604a','Access-Reject','2016-12-16 19:45:36'),(229819,'5C:2E:59:26:CF:29','0xc4937cfc5bf847613ca2b1cfbf0ff5f852','Access-Reject','2016-12-16 19:45:41'),(229820,'14:9A:10:71:FB:72','0xab7ac749ae46ba279d9fb6a40bd7aab686','Access-Reject','2016-12-16 19:46:24'),(229821,'00:08:22:68:DD:FB','0x687c7418f2b47bf9662985f577ae31aa1d','Access-Reject','2016-12-16 19:46:53'),(229822,'78:FF:CA:18:19:04','0x7541ace17ddecc08b51327b5582471bbea','Access-Reject','2016-12-16 19:47:39'),(229823,'38:2D:E8:3F:CC:98','0x4de564f08ac4f2c197e4e85c9f417afe0d','Access-Reject','2016-12-16 19:47:43'),(229824,'00:08:22:02:B2:FB','0x853a9ea6a5480b332743825ad42beb3d11','Access-Reject','2016-12-16 19:47:44'),(229825,'44:78:3E:4F:A0:9C','0xad5a0ba87f232d00d679a8a517e41770a7','Access-Reject','2016-12-16 19:48:33'),(229826,'8C:77:16:A4:00:79','0x4dc8affc44ca016c91c1f25b0ea371a4e1','Access-Reject','2016-12-16 19:48:36'),(852879,'kumi','','Access-Reject','2019-09-06 17:17:45'),(229828,'18:4F:32:3F:CD:B1','0xd42529a38ce96083e7d07ce5eb9ead7cc0','Access-Reject','2016-12-16 19:48:39'),(229829,'E4:98:D1:9E:F9:D4','0xda40965c006b97592b129fb0ea9a5bc571','Access-Reject','2016-12-16 19:48:48'),(922236,'dodoos','','Access-Reject','2019-11-08 11:44:44'),(229831,'00:12:F0:00:5C:E1','0x5e50c721178ccc60bcc2c4565d82f217f5','Access-Reject','2016-12-16 19:49:31'),(229832,'E8:99:C4:A9:BC:56','0xf15930feed7df5dc19c1ed778617d8599a','Access-Reject','2016-12-16 19:49:51'),(229833,'3C:43:8E:11:53:15','0x02b8aba228f3e9ab3030ab77cfe553b79c','Access-Reject','2016-12-16 19:49:55'),(229834,'00:15:6D:D8:31:2C','0x42e08e20341ca4372fd963b0bad8fd08d7','Access-Reject','2016-12-16 19:50:04'),(229835,'E4:98:D1:D4:DB:64','0xc132a42fcba1f6468d0d749d0b937c42ea','Access-Reject','2016-12-16 19:50:37'),(229836,'00:27:15:08:35:7D','0x78b3a802c0e0e64f015f54806ab659f392','Access-Reject','2016-12-16 19:50:49'),(229837,'00:1B:9E:07:A0:E2','0x7c94f67a83cf26b471c8cd5fc57239837c','Access-Reject','2016-12-16 19:50:54'),(229838,'00:08:22:02:B2:FB','0x161c035c3dffda0c1d03ad77f488c43a6f','Access-Reject','2016-12-16 19:51:04'),(229839,'AC:81:12:79:74:11','0x07dc81db90de2ab46f499a40a3d446d528','Access-Reject','2016-12-16 19:51:06'),(229840,'80:19:67:77:38:07','0x3e16ee45e439509bea6db82f61ced86665','Access-Reject','2016-12-16 19:51:08'),(229841,'00:08:22:28:9F:FC','0x70e4160f5399ad381fd9699854dba0ee30','Access-Reject','2016-12-16 19:51:39'),(229842,'E4:98:D1:D0:9B:F2','0x573f67a8343d636b4ff7128a3c8b52bb14','Access-Reject','2016-12-16 19:51:53'),(229843,'88:9F:FA:8F:20:3D','0xbf64b75badacf8a0878c2ec91181e51857','Access-Reject','2016-12-16 19:52:08'),(229844,'80:19:67:2C:AE:18','0x73ee35111bd960ee6b0bd6e72349628a6c','Access-Reject','2016-12-16 19:52:09'),(229845,'74:C6:3B:AA:3F:F9','0xc1f2bfdd4c8d896292767129b5a3831fb1','Access-Reject','2016-12-16 19:53:06'),(229846,'00:08:22:44:ED:FB','0xfcfbe664e36ca593b6ca8444e5f0b08db3','Access-Reject','2016-12-16 19:53:39'),(229847,'00:73:E0:C4:1F:F5','0x76905372454938ac58a4acc68b6825f184','Access-Reject','2016-12-16 19:53:49'),(307199,'dadukpo','0xe62126fb2647209ad1dac3deb45e1f99d3','Access-Accept','2018-05-02 14:01:36'),(229849,'CC:FA:00:AC:8E:81','0xc26b95448f0055726c96b615ae5c55e076','Access-Reject','2016-12-16 19:54:04'),(922234,'dodoos','','Access-Reject','2019-11-08 11:44:21'),(922235,'dodoos','','Access-Reject','2019-11-08 11:44:32'),(229852,'68:72:51:00:73:68','0xc1897387892f037705f02fb113fc8b12db','Access-Reject','2016-12-16 19:54:39'),(229853,'00:27:15:19:30:23','0x19c731573f8941b04959816bf5cd67bcd3','Access-Reject','2016-12-16 19:54:39'),(229854,'B4:6D:83:47:F5:C2','0x058cc18f7f7aa90820b8d1fcc5b790124a','Access-Reject','2016-12-16 19:54:59'),(229855,'18:3A:2D:F9:9C:A4','0x06465a5915d80bc99c321b1c1ccbb5dc9d','Access-Reject','2016-12-16 19:55:30'),(229856,'48:D7:05:53:1B:28','0x992d8caeaf1a50de555d221f36708edec9','Access-Reject','2016-12-16 19:55:49'),(229857,'80:19:67:A5:AC:85','0x129e326844db5f1752f7d5962e7644fc57','Access-Reject','2016-12-16 19:55:52'),(229858,'BC:B3:08:CD:A9:41','0x293e4100e8376ca18d41d15826476fe55b','Access-Reject','2016-12-16 19:56:38'),(229859,'80:19:67:BA:F5:24','0xfa66b6ab0de8677f8cef9f2276ba183119','Access-Reject','2016-12-16 19:56:56'),(229860,'00:27:15:40:47:55','0xa74a7afe3cfd65f8f53253b3bf4f8f5c4d','Access-Reject','2016-12-16 19:56:59'),(229861,'BC:B3:08:DA:FD:D3','0xa5a50a8c3af44a561eae63b46ba3d9e2b6','Access-Reject','2016-12-16 19:57:44'),(229862,'78:FF:CA:06:BF:29','0x352c49e1ea7220e04aecc2553581fcbf39','Access-Reject','2016-12-16 19:58:05'),(229863,'78:FF:CA:13:FF:EE','0xad6c30c174d98dfa5d1d2e82f6cb192e23','Access-Reject','2016-12-16 19:58:07'),(229864,'00:1B:9E:07:A0:E2','0x8893bea581169b49f7e76020fcf4517fbf','Access-Reject','2016-12-16 19:58:46'),(229865,'78:FF:CA:49:C5:F1','0x4d62f67bfaf82a90424c6dc03d6db23c79','Access-Reject','2016-12-16 19:59:30'),(229866,'80:19:67:C8:8A:33','0x822941d0c7f7a7dc60601fb5fec09632d3','Access-Reject','2016-12-16 19:59:38'),(229867,'00:15:6D:D8:31:2C','0x41f8530739f6a477687bb806bab908fe40','Access-Reject','2016-12-16 20:00:04'),(229868,'00:27:15:08:43:A4','0x870e72a64a9cc03866f1446292a914952e','Access-Reject','2016-12-16 20:00:17'),(229869,'80:19:67:19:1B:85','0xf52212c226593bb1afa177292af4c5801d','Access-Reject','2016-12-16 20:02:58'),(229870,'78:FF:CA:49:C5:F1','0x29993e33465bd2ecce243ec68c46e87aa3','Access-Reject','2016-12-16 20:03:00'),(229871,'30:72:0D:39:F8:2D','0xc88dc01a087e2b0419d2556931cc6a6db7','Access-Reject','2016-12-16 20:03:15'),(229872,'78:0C:B8:88:F2:39','0x1b7a6531aa8a6d1a3153661ecbe030f0e7','Access-Reject','2016-12-16 20:03:29'),(229873,'E0:B6:F5:24:D5:F0','0x3c82d28e9bacf309cdead070a1c5ac7eb5','Access-Reject','2016-12-16 20:04:20'),(229874,'B8:86:87:D3:1B:A7','0x5f3b5188c2197cb4f2a3ec00c0e61815c0','Access-Reject','2016-12-16 20:04:28'),(229875,'98:0C:82:6E:8D:08','0xf14aee28da01d27e0580a8f3c6753b99b9','Access-Reject','2016-12-16 20:04:48'),(229876,'BC:B3:08:CF:17:4C','0x4d84eabff874e2060e3d8fa02ec0bdbf1e','Access-Reject','2016-12-16 20:05:56'),(314020,'tpsbiz','','Access-Reject','2018-10-09 03:06:47'),(314021,'tpsbiz','','Access-Reject','2018-10-09 03:06:57'),(229878,'38:F2:3E:EE:F7:E8','0x46efb30be822599b787c0cd7225fc9412b','Access-Reject','2016-12-16 20:07:18'),(229879,'78:FF:CA:5C:1D:7F','0x15c94e80df779b54ccb37cd4af2d1077f8','Access-Reject','2016-12-16 20:07:36'),(229880,'08:11:96:C3:69:CC','0x9d6796b6074bedd2872c60bbf6a842f477','Access-Reject','2016-12-16 20:07:42'),(229881,'94:D8:59:77:31:92','0x637a69a2a9807d045210f3f5d45d01c229','Access-Reject','2016-12-16 20:07:57'),(229882,'E0:B6:F5:24:D5:F0','0xf392b0117dbd6596c448e9c63242e3eb39','Access-Reject','2016-12-16 20:08:03'),(229883,'BC:B3:08:CF:17:4C','0xe86118d565277f2fe66529190e9c11b19c','Access-Reject','2016-12-16 20:08:03'),(229884,'80:19:67:77:38:07','0xe7e60df1e2bcd7c9fae44a0780a07e7a43','Access-Reject','2016-12-16 20:08:07'),(229885,'F8:84:F2:17:1B:C6','0xc14ab6335429bd6d542346ac73197b0bd8','Access-Reject','2016-12-16 20:08:07'),(229886,'78:FF:CA:13:FF:EE','0x7e4221098893704c603417d966cf0f1393','Access-Reject','2016-12-16 20:08:13'),(229887,'60:FE:1E:67:81:C7','0x910e3927d18b7ee9a569bff1c889f5a57c','Access-Reject','2016-12-16 20:09:07'),(229888,'BC:B3:08:CF:17:4C','0x03de90990f40472c0eafe74256937bc318','Access-Reject','2016-12-16 20:09:08'),(229889,'00:08:22:02:B2:FB','0xd7f3e324808812e999dea0b9f098d2ed28','Access-Reject','2016-12-16 20:09:09'),(229890,'E4:98:D1:19:02:68','0xe512c3e38c362fea7aee89d1170dc4f1e0','Access-Reject','2016-12-16 20:09:25'),(229891,'B0:5B:67:4B:52:CB','0xf1c5a44d23ff059e25b03245b5cf11a6cd','Access-Reject','2016-12-16 20:09:56'),(229892,'00:15:6D:D8:31:2C','0x92ce906d35b69342609cdda48fbd2d40ae','Access-Reject','2016-12-16 20:10:04'),(229893,'6C:27:79:D2:8B:F4','0x36b6c9833d6bd56e8ce536db0cf88fbe80','Access-Reject','2016-12-16 20:10:13'),(229894,'60:FE:1E:94:88:29','0x0dd0a7f3d325df5a45f15341366fff7b8d','Access-Reject','2016-12-16 20:10:20'),(229895,'78:FF:CA:21:71:2B','0x50700bad7eba70879e7a0a5da204392562','Access-Reject','2016-12-16 20:10:42'),(229896,'BC:B3:08:CF:17:4C','0x8d162f8a85d0bdcc5a8f913242bdcae4f9','Access-Reject','2016-12-16 20:10:42'),(229897,'78:31:C1:CD:FF:28','0x1443d5488da1ecb33810712be0ad25aab9','Access-Reject','2016-12-16 20:10:49'),(229898,'00:1B:9E:07:A0:E2','0x3eb76b3446c57c1d3bdbecff7337706f81','Access-Reject','2016-12-16 20:10:51'),(229899,'34:FC:EF:A1:5B:FC','0xa09d77133db9747af6528cce7593efdb52','Access-Reject','2016-12-16 20:11:03'),(229900,'C8:6F:1D:E8:60:93','0xfb1698a2c7faa69e79767a3ee5ecbef647','Access-Reject','2016-12-16 20:11:33'),(229901,'78:FF:CA:69:FC:11','0x74fe5c57f886ecd98fb0afb5986054abf0','Access-Reject','2016-12-16 20:11:52'),(229902,'BC:B3:08:9C:93:53','0x2b127e066e326ebbd85aa466cf67f7bfa3','Access-Reject','2016-12-16 20:12:03'),(229903,'AC:81:12:79:74:11','0xe3458d9857a46cf9a684b9b531b805272d','Access-Reject','2016-12-16 20:12:16'),(229904,'60:FE:1E:02:42:54','0xfbbba4aba4406e24a0cf9034b0d6bfc10b','Access-Reject','2016-12-16 20:12:54'),(229905,'A4:44:D1:46:5C:7C','0xa1c7632b282d32bf2fe06f7bae061d7ddb','Access-Reject','2016-12-16 20:13:06'),(229906,'BC:B3:08:83:67:01','0xe8d8a0ad0242f87836a1619650d00039d3','Access-Reject','2016-12-16 20:13:44'),(229907,'60:FE:1E:04:45:1F','0x0818b77df9903052f389c818371cd10164','Access-Reject','2016-12-16 20:13:57'),(229908,'78:C3:E9:F3:59:8C','0x98db1dad897ee0b767e1231f9bbecaff81','Access-Reject','2016-12-16 20:14:14'),(229909,'B0:47:BF:E8:4E:4A','0x3bcd5b47f1bb58fc6653118045baf51b53','Access-Reject','2016-12-16 20:14:23'),(229910,'BC:B3:08:CD:D3:8E','0xb7d01353d691762a653fd55083f73de79f','Access-Reject','2016-12-16 20:15:44'),(229911,'80:19:67:19:1B:85','0x6156b5476c75f1ed17135f4955aa452c63','Access-Reject','2016-12-16 20:16:06'),(229912,'90:48:9A:A5:E7:61','0xbda188ec33e4b2d99315b79f9a738ac126','Access-Reject','2016-12-16 20:16:26'),(229913,'94:35:0A:93:C8:CD','0x975fc6b41ab9443d9b3d77a14e46ef43ac','Access-Reject','2016-12-16 20:16:58'),(229914,'A4:44:D1:72:1D:60','0x9f72d31abfe97622f421dd1c004099ca73','Access-Reject','2016-12-16 20:17:00'),(229915,'BC:B3:08:CD:D3:8E','0xc569a27238cc193fe2db4573fd1dfce15e','Access-Reject','2016-12-16 20:17:21'),(229916,'78:FF:CA:69:FC:11','0xf8e41077969d5f1e0f04a3f1810452bc5a','Access-Reject','2016-12-16 20:18:32'),(229917,'24:A4:3C:32:2D:3E','0xaa0e09a8d88c15d077cb0544cea440f4a8','Access-Reject','2016-12-16 20:19:12'),(229918,'68:72:51:00:72:BF','0xd1b9362cb208fd5a41d1aca661ad3eb38e','Access-Reject','2016-12-16 20:19:12'),(229919,'68:72:51:42:E6:6E','0x1dbfe039e8ec34e3cebbf17aa4a65b496e','Access-Reject','2016-12-16 20:19:12'),(229920,'68:72:51:42:E8:2D','0xb4795d972616145b2399f754737aa95e7a','Access-Reject','2016-12-16 20:19:12'),(229921,'00:15:6D:D8:31:2C','0xd195d63c9803f065a8eff5292c8d16b963','Access-Reject','2016-12-16 20:19:12'),(229922,'00:27:22:A4:1E:8F','0x3e14a4b82a9a87cb0b1e1ac58a850418a9','Access-Reject','2016-12-16 20:19:12'),(229923,'00:27:22:AE:6D:D7','0x9b517ce93370eae0f566c1936f8912fbd3','Access-Reject','2016-12-16 20:19:12'),(229924,'98:FC:11:56:30:31','0xe9a75a8187fcac3c30bc0debbcd09ac34b','Access-Reject','2016-12-16 20:19:12'),(229925,'00:25:9C:5E:4D:87','0xc4342fd6843d9499799ff10b5860fda97e','Access-Reject','2016-12-16 20:19:12'),(229926,'24:A4:3C:7E:C7:FD','0xf7ff43d338524326859e7f3dd28cd68fe4','Access-Reject','2016-12-16 20:19:12'),(229927,'24:A4:3C:48:15:0D','0x6a5fe4fe8c24a7b3ff31d8ecba74060c1a','Access-Reject','2016-12-16 20:19:12'),(229928,'68:7F:74:B2:0E:51','0xc95709517dbf284023e3c58a72e1f5ed83','Access-Reject','2016-12-16 20:19:12'),(229929,'68:7F:74:26:E7:E2','0xc88bf855defea2e81f296eb4ffb898580f','Access-Reject','2016-12-16 20:19:12'),(229930,'68:7F:74:1B:94:AF','0x2dad961f20891c7df34d1f4dc73a352de4','Access-Reject','2016-12-16 20:19:12'),(229931,'00:15:6D:72:8C:AE','0x26615ae94f6a27509496a8850cc14d232c','Access-Reject','2016-12-16 20:19:13'),(229932,'00:25:9C:5E:50:C0','0x240abb0437704bd63a0b3037e18f1ead3c','Access-Reject','2016-12-16 20:19:13'),(229933,'00:40:77:BB:55:10','0x1007a9a946adb8c2d3ef8c90cfaf009ef0','Access-Reject','2016-12-16 20:19:13'),(229934,'C4:8E:8F:C0:A8:8B','0xdd66d05b6e6047b89a6ec7fd289bce41a0','Access-Reject','2016-12-16 20:19:34'),(229935,'00:21:E2:EA:A1:99','0x40f06b3d3105ddb4acc6af0ce63d283ea7','Access-Reject','2016-12-16 20:19:46'),(229936,'50:F5:20:F6:1A:D5','0x03d234b21e00bd88c7a8dc0e8b66ce745f','Access-Reject','2016-12-16 20:19:46'),(229937,'00:08:22:7E:CB:58','0x189716774572d1f1304c47ba95a585cfa3','Access-Reject','2016-12-16 20:19:54'),(229938,'00:08:22:28:9F:FC','0x302006033e2e974271d6e991de512abcc0','Access-Reject','2016-12-16 20:19:59'),(229939,'00:15:6D:D8:31:2C','0x8369bd6482ce735c83ef35d51c990f80a1','Access-Reject','2016-12-16 20:20:04'),(229940,'78:FF:CA:2F:8D:45','0x58dea2a615a21c743dcd5e80eb3c6fd635','Access-Reject','2016-12-16 20:21:15'),(229941,'E0:B6:F5:24:D5:F0','0x4738f5cb2f67c839cb7674d0fef4ada21d','Access-Reject','2016-12-16 20:21:27'),(229942,'E8:3E:B6:BC:EC:51','0x4d55b433bc7f7410300f3ed56f037c082a','Access-Reject','2016-12-16 20:22:13'),(229943,'B0:DF:3A:76:36:5F','0x721f9e410a049abc49b129cf072ae38ee0','Access-Reject','2016-12-16 20:22:13'),(929186,'dodoos','','Access-Reject','2019-11-09 10:28:15'),(229945,'48:D7:05:53:1B:28','0x2404e9caa32348f9d801428569adf9ba81','Access-Reject','2016-12-16 20:22:56'),(229946,'00:73:E0:C4:1F:F5','0xa11748acfd9af4c343ec3ae4c291d1ad39','Access-Reject','2016-12-16 20:22:59'),(229947,'78:FF:CA:13:FF:EE','0x4e50203084e89b0c2828dc4c99e4e4a573','Access-Reject','2016-12-16 20:23:25'),(229948,'00:08:22:B4:12:5C','0xe1323c7745af72349102e254a1cf8930cd','Access-Reject','2016-12-16 20:24:44'),(229949,'00:27:15:00:72:D3','0x1603f86dedebccd1b6f5d1c7708f13dced','Access-Reject','2016-12-16 20:24:55'),(229950,'80:01:84:58:A6:7F','0xa7a687690b787591c9c8ec5113c4733afc','Access-Reject','2016-12-16 20:24:56'),(351744,'2mB9A6','0x659a1466940458745d0eb040e011b99f66','Access-Reject','2018-12-17 11:10:35'),(229952,'C4:42:02:6D:75:15','0x3df0b638bdd717266427e264b2e01bc89f','Access-Reject','2016-12-16 20:25:43'),(229953,'BC:44:34:79:6D:3A','0x5ca71b8b5fcb533fa2ed104bd8ab05d68c','Access-Reject','2016-12-16 20:25:43'),(229954,'00:1A:13:66:08:63','0x362a1bc0f80b52229373705423bf5e364d','Access-Reject','2016-12-16 20:25:44'),(229955,'94:D8:59:77:31:92','0xbc12ad1c892455e125507a6380ba5638d1','Access-Reject','2016-12-16 20:25:44'),(229956,'74:C6:3B:13:F7:01','0x430d8391ec7e7565cbd3413f6a46c0d6f2','Access-Reject','2016-12-16 20:25:53'),(229957,'BC:B3:08:83:67:01','0xae661e287456b12f3687cb02657ea61ac5','Access-Reject','2016-12-16 20:26:38'),(229958,'10:08:B1:39:4E:8B','0x9a0550d39428582485003c42d9afe91618','Access-Reject','2016-12-16 20:26:53'),(229959,'60:FE:1E:62:51:DC','0xc4e661ef9d44b2aa3cee76f224220ae200','Access-Reject','2016-12-16 20:27:31'),(229960,'B4:6D:83:47:F5:C2','0xc8dd850a3b598e880b096826cdc273420b','Access-Reject','2016-12-16 20:27:53'),(229961,'00:27:15:00:72:D3','0xc7edf15069ce39830a607ce5e46ff4a1f8','Access-Reject','2016-12-16 20:28:05'),(922233,'dodoos','','Access-Reject','2019-11-08 11:44:10'),(229963,'78:FF:CA:13:FF:EE','0x4959a7513a77a99854ef5532c1a21bf1fe','Access-Reject','2016-12-16 20:28:29'),(229964,'gadukpoh','0x6d260c7ad042e0ac3b627c7e4c12c556b4','Access-Accept','2016-12-16 20:28:32'),(229965,'00:08:22:42:EF:FB','0x4d899d7086effabdc384b3c389a10fcd9c','Access-Reject','2016-12-16 20:29:08'),(229966,'00:15:6D:D8:31:2C','0xf8327b0239c6c09426c0c064f6d9bf9cdd','Access-Reject','2016-12-16 20:30:04'),(229967,'DC:53:60:7A:D0:DC','0xf8ba479bc316cc8b90a159ca188d71e3b7','Access-Reject','2016-12-16 20:30:32'),(313526,'tpsbiz','','Access-Reject','2018-10-09 01:44:45'),(313527,'tpsbiz','','Access-Reject','2018-10-09 01:44:56'),(229969,'00:1B:9E:07:A0:E2','0x9a61298740f6ca1ff2d9d39a2f0e7f82e5','Access-Reject','2016-12-16 20:31:08'),(229970,'F0:27:65:F9:7B:D3','0x0450a408555f8e9f91a81ac6c0bc293ebf','Access-Reject','2016-12-16 20:31:13'),(229971,'C0:64:C6:CC:74:F8','0xeda173032b2a4b20b1fc4c1c29dd3d510c','Access-Reject','2016-12-16 20:31:56'),(229972,'80:19:67:A1:03:11','0xee9bfb94dd315c0f43608c44e850e3d0c1','Access-Reject','2016-12-16 20:32:40'),(229973,'80:19:67:92:5D:76','0xaff868a9e7a4ca87960b05be7beec76d93','Access-Reject','2016-12-16 20:33:04'),(229974,'80:19:67:25:FD:9A','0xb4de722aaf02a27f57e17201c726b8fcc6','Access-Reject','2016-12-16 20:33:14'),(229975,'78:FF:CA:13:FF:EE','0x3de898b11b282eea622b1a35e9858d7fdc','Access-Reject','2016-12-16 20:33:33'),(229976,'78:FF:CA:11:20:1F','0xcd4a519e7efa65499a6987e1bab83dfaad','Access-Reject','2016-12-16 20:35:16'),(229977,'BC:B3:08:F9:A0:49','0x6c0454601e2c50e22fc47ed0cfeac0ef3a','Access-Reject','2016-12-16 20:35:20'),(229978,'78:C3:E9:F3:59:8C','0x93a5dd6671151f1aa1754ff9f2058df3bf','Access-Reject','2016-12-16 20:35:24'),(229979,'A4:44:D1:46:4B:84','0x59dd119d42b1b5c56b0ebcbe8d8d43ce66','Access-Reject','2016-12-16 20:35:40'),(229980,'C4:8E:8F:C0:A8:8B','0x2fc3450d2409563b0e8afa061593e407d9','Access-Reject','2016-12-16 20:36:02'),(229981,'1C:65:9D:ED:C5:B4','0x53df93926d75e4e6d298a01c7ec0a8f959','Access-Reject','2016-12-16 20:36:10'),(229982,'78:FF:CA:69:FC:11','0x516ce1211b3b3382564914d8a89db8b12a','Access-Reject','2016-12-16 20:37:17'),(229983,'78:FF:CA:B2:99:21','0x4961e749da63a57e78b5ed27f7fb523688','Access-Reject','2016-12-16 20:37:45'),(229984,'94:35:0A:93:C8:CD','0x275b18a57e0faf9cef78aec7791a63eddc','Access-Reject','2016-12-16 20:38:27'),(229985,'78:FF:CA:13:FF:EE','0xffcd48a60129475d080707d7e831f5deff','Access-Reject','2016-12-16 20:38:37'),(229986,'80:19:67:64:1B:10','0x91a9c1014050d4263c3d4898704f67e575','Access-Reject','2016-12-16 20:38:50'),(229987,'F8:A9:D0:80:EB:28','0x6743b9b9b911d5d29d5e6da535264e8ab8','Access-Reject','2016-12-16 20:38:57'),(229988,'B4:6D:83:47:F5:C2','0xb06dbd49ec34e13600829887529337fea8','Access-Reject','2016-12-16 20:39:40'),(229989,'00:15:6D:D8:31:2C','0x7110f2d0eba83100893c1fb5e44e5b5fa1','Access-Reject','2016-12-16 20:40:04'),(229990,'00:1A:13:66:08:63','0x7c8130bb7754e0a8f6f77801e85e24348c','Access-Reject','2016-12-16 20:40:08'),(229991,'78:FF:CA:49:C5:F1','0x3944509c18c7e52a84d928aadec3371e07','Access-Reject','2016-12-16 20:40:26'),(229992,'00:08:22:02:B2:FB','0xc4cae269f666d47a0aff2b2eb0f8da9bb5','Access-Reject','2016-12-16 20:41:15'),(922232,'dodoos','','Access-Reject','2019-11-08 11:43:58'),(229994,'78:FF:CA:35:5A:7A','0x309b6f188b0668ff66c8958e855519e164','Access-Reject','2016-12-16 20:43:08'),(229995,'80:19:67:40:CE:BC','0x8136b2e2ce4368cd8ab86009515db0d06f','Access-Reject','2016-12-16 20:43:26'),(229996,'78:FF:CA:13:FF:EE','0x8bddaf4a6004aafa5d0f20f33e7d4738ab','Access-Reject','2016-12-16 20:43:50'),(229997,'C4:88:E5:42:8A:DE','0xe1d4cb97052c839debb06d5336ec3386b8','Access-Reject','2016-12-16 20:43:57'),(229998,'C8:D7:79:22:76:D6','0x2fbcd442315b98b1fa771f91b66f1ca0e1','Access-Reject','2016-12-16 20:44:42'),(229999,'B0:45:19:DD:39:1D','0xd1db3e7f00a5839547bbab90d22f79c7df','Access-Reject','2016-12-16 20:44:54'),(230000,'88:A7:3C:06:30:28','0x47dabc31cfcd86c7cc2ea7d433f2d3e37d','Access-Reject','2016-12-16 20:45:14'),(230001,'00:08:22:28:9F:FC','0xc60bf53d2c0b538ae2ee05ea2f45b22a1e','Access-Reject','2016-12-16 20:45:34'),(230002,'60:FE:1E:02:42:54','0x2238f46797af56b7f380d025111f887204','Access-Reject','2016-12-16 20:46:20'),(230003,'68:72:51:00:73:68','0x32f0abab3199e83d96a094af91b0702263','Access-Reject','2016-12-16 20:46:45'),(230004,'00:21:E2:EA:A1:99','0x126de14a4f082a4703690847e12934d411','Access-Reject','2016-12-16 20:47:08'),(230005,'80:19:67:D2:46:3B','0x891b22e59b3995174a0f04f232c681126d','Access-Reject','2016-12-16 20:47:13'),(230006,'3C:25:D7:7C:4B:94','0x60166c40042bb7aea6145c97287c86b74c','Access-Reject','2016-12-16 20:47:18'),(230007,'E0:B6:F5:24:D5:F0','0x7a40c110ff42a733452e2c329597f1ac53','Access-Reject','2016-12-16 20:47:52'),(230008,'80:19:67:40:CE:BC','0x617645e1122c8d732db42c82b49ea8fe09','Access-Reject','2016-12-16 20:47:59'),(230009,'E8:50:8B:01:33:49','0x4ab24a3b312d74e5855713f97d82046b44','Access-Reject','2016-12-16 20:48:09'),(230010,'80:19:67:43:3D:E3','0x98a1d11ed469fd896a28856a3a70891a32','Access-Reject','2016-12-16 20:50:00'),(230011,'3C:83:75:4D:40:E6','0x3c28fe6dd05655644050b440a7d16542a4','Access-Reject','2016-12-16 20:50:04'),(230012,'00:15:6D:D8:31:2C','0x19ceb2510ef0c2d96ff18d27dfb370042c','Access-Reject','2016-12-16 20:50:04'),(230013,'80:19:67:A5:AC:85','0x75480d72e359486aa02d64bbad7c0b3f5f','Access-Reject','2016-12-16 20:50:18'),(230014,'00:08:22:28:9F:FC','0xffd76a97df362a58c178df497e0de00367','Access-Reject','2016-12-16 20:50:37'),(230015,'F0:E7:7E:CD:57:F1','0x82c7c26eb9b9ab42013a51838cf1e838d9','Access-Reject','2016-12-16 20:50:45'),(230016,'80:19:67:41:13:74','0x45b7929b9ad72e85dc5b090dd7ab484cb6','Access-Reject','2016-12-16 20:51:07'),(230017,'78:FF:CA:77:27:AA','0xe454e7b2734762e7546a03ce35ae339ec0','Access-Reject','2016-12-16 20:51:09'),(230018,'00:08:22:28:E5:C4','0xdf94fd82b01dec2d86dc67e58106a54338','Access-Reject','2016-12-16 20:51:36'),(852712,'kumi','','Access-Reject','2019-09-06 15:56:23'),(230020,'80:19:67:5A:76:36','0x8ed45610c22f011aced9ea42f194e62a11','Access-Reject','2016-12-16 20:52:31'),(230021,'E8:50:8B:01:33:49','0x8c92df0fcc8a36322cdb06fb3b5fc3f9bf','Access-Reject','2016-12-16 20:52:39'),(230022,'0C:60:76:6A:81:8A','0xe2aad78a5b4f0ba337f2bb513e7dbc4037','Access-Reject','2016-12-16 20:52:55'),(230023,'08:ED:B9:08:2E:50','0x39dc668a5b0fdea445f01919ce007831ed','Access-Reject','2016-12-16 20:53:32'),(230024,'80:19:67:CC:EB:44','0x8e7ccd909afe767e42f55356ae3d3cc57c','Access-Reject','2016-12-16 20:54:23'),(230025,'00:72:0D:39:66:68','0x66b4e3450ed99b4d38a1aba04893586a35','Access-Reject','2016-12-16 20:54:27'),(230026,'00:1A:13:66:08:63','0x49a53766a7d2ceba8fbe8c6a838fd57dd3','Access-Reject','2016-12-16 20:54:36'),(922231,'dodoos','','Access-Reject','2019-11-08 11:43:47'),(230028,'80:19:67:F8:7D:03','0x4e6c73e62134aa5e3a1e1330c0d2a945fd','Access-Reject','2016-12-16 20:55:03'),(230029,'78:FF:CA:21:71:2B','0xf65e485cada32cea041d71b9fe97dabfce','Access-Reject','2016-12-16 20:55:04'),(922230,'dodoos','','Access-Reject','2019-11-08 11:43:35'),(230031,'94:35:0A:93:C8:CD','0xac6902957d1aebff99cf756b0626075d87','Access-Reject','2016-12-16 20:56:16'),(230032,'00:21:E2:EA:A1:99','0x334f25d03fe26531e23b038983106dd0e9','Access-Reject','2016-12-16 20:56:34'),(230033,'78:FF:CA:2C:49:0D','0xa657972a996fca7a6fbc999366c625f4e8','Access-Reject','2016-12-16 20:56:36'),(230034,'AC:81:12:79:74:11','0xa33787b78a032dd214e95a0b3b5456e934','Access-Reject','2016-12-16 20:56:43'),(290653,'emmanuelthompson191@gmail.com','0x409013568126b32533351e87f8c6c63773','Access-Reject','2017-08-14 19:37:29'),(230036,'80:19:67:DD:5C:78','0xa1d45169788c77f572010cd2f26eb84e35','Access-Reject','2016-12-16 20:58:03'),(230037,'00:27:15:15:42:92','0x53c8d8c5f4dde7ed96a2849d3ab5005e3c','Access-Reject','2016-12-16 20:58:20'),(922228,'dodoos','','Access-Reject','2019-11-08 11:43:12'),(230039,'00:1B:9E:07:A0:E2','0xa9ff54f5a3438a4545bc7ed4cb6a447c99','Access-Reject','2016-12-16 20:58:44'),(230040,'3C:CB:7C:9E:48:08','0x2d59e2288deb5526ac119bed7f086f04fc','Access-Reject','2016-12-16 20:58:46'),(230041,'00:1F:3A:43:51:DD','0x50acb3b4d7ae47b3d825116fddf9263a4e','Access-Reject','2016-12-16 20:58:51'),(230042,'A0:E4:53:91:87:0B','0x9979f02939f5321bd768ef32f0edcd1730','Access-Reject','2016-12-16 20:59:17'),(230043,'08:EE:8B:68:3D:CB','0x93f8a5239756eedd2d2d7db9253c732858','Access-Reject','2016-12-16 20:59:53'),(230044,'00:15:6D:D8:31:2C','0x0c295da261ee5144a8d3bfd4264ff9b384','Access-Reject','2016-12-16 21:00:04'),(230045,'78:FF:CA:B2:99:21','0x5c960310f44571acb9028c28a4ceb710b4','Access-Reject','2016-12-16 21:00:07'),(230046,'80:19:67:25:B8:55','0x0f6f20c99f0356739001001b58538787c0','Access-Reject','2016-12-16 21:00:14'),(230047,'40:F3:08:30:D2:CE','0x37d2c75ef1ddff5aaf142987c7ca40ba57','Access-Reject','2016-12-16 21:00:39'),(230048,'78:FF:CA:75:5E:B1','0xdd06f870e2c584e57e9d294a8d94d18b1a','Access-Reject','2016-12-16 21:00:45'),(230049,'80:19:67:D2:46:3B','0x6c9cb43a20440a862557a31d499229be57','Access-Reject','2016-12-16 21:01:16'),(922229,'dodoos','','Access-Reject','2019-11-08 11:43:24'),(230051,'F0:27:65:F9:7B:D3','0xa2911b99455da6a15a760308af7b40c41b','Access-Reject','2016-12-16 21:01:56'),(230052,'80:19:67:A5:AC:85','0x608acd51a0c5bc42246983ecdf6b13f8b2','Access-Reject','2016-12-16 21:02:35'),(230053,'AC:81:12:79:74:11','0x3723568916c8bea5f2626eef33be0c1b03','Access-Reject','2016-12-16 21:02:54'),(230054,'28:40:88:FA:24:AC','0x8ae117eb17d944dcd31b6ef473d6ab3dcc','Access-Reject','2016-12-16 21:03:19'),(230055,'3C:CB:7C:9E:48:08','0xefd6741c0a5fd9e196017b3b8d2edc68b6','Access-Reject','2016-12-16 21:03:23'),(230056,'54:EF:92:A1:60:24','0xe0f93b1df41e495baad4ad4ee8b5be6fc5','Access-Reject','2016-12-16 21:04:16'),(922227,'dodoos','','Access-Reject','2019-11-08 11:43:01'),(230058,'90:18:7C:77:3F:E4','0x9f78114210e68106f78827cf28e1ed8792','Access-Reject','2016-12-16 21:04:38'),(230059,'B0:DF:3A:76:36:5F','0x2d3a2cc0918bb21bfa7fcfe7892b9baa22','Access-Reject','2016-12-16 21:05:23'),(230060,'B4:74:9F:DE:D0:AD','0x40171eb3b7a06e137c76bb1ab3a4edc968','Access-Reject','2016-12-16 21:06:03'),(290652,'nanakwame','0x9029442e86f82c122967c0677fdf8a0600','Access-Reject','2017-08-14 19:35:50'),(230062,'BC:B3:08:DB:E5:25','0xd9508b28437eec5ca304d46b8eaf8242e4','Access-Reject','2016-12-16 21:06:56'),(230063,'78:FF:CA:79:4C:AB','0x530f5a9a88a14b4727d6a77e91bd421bb4','Access-Reject','2016-12-16 21:07:41'),(230064,'00:21:E2:EA:A1:99','0xd43c08679b4994c5a1bb9077d594b998c9','Access-Reject','2016-12-16 21:07:46'),(230065,'54:EF:92:A1:60:24','0xea712588fc63530011c551887d2de37e04','Access-Reject','2016-12-16 21:07:48'),(345023,'cegrad','','Access-Accept','2018-12-11 16:39:16'),(230067,'94:35:0A:93:C8:CD','0xbbabf0b984df6b1a2f9c247121daad44f8','Access-Reject','2016-12-16 21:09:01'),(230068,'48:D7:05:53:1B:28','0xc52a92e55eb6dbeb5c2660e842f8000907','Access-Reject','2016-12-16 21:09:25'),(230069,'00:15:6D:D8:31:2C','0xd9504967d835ade0ac92c5b3977e344c3b','Access-Reject','2016-12-16 21:10:04'),(230070,'AC:81:12:79:74:11','0xce348bd0ab7be9c4e10f25cdafd3a999bd','Access-Reject','2016-12-16 21:10:11'),(230071,'DC:D9:16:92:D1:30','0x61ca17db1366e9369b85c63c300595670e','Access-Reject','2016-12-16 21:10:17'),(230072,'78:FF:CA:35:5A:7A','0x0f018ceb23739f51f70198f0027cd1adac','Access-Reject','2016-12-16 21:10:42'),(230073,'80:19:67:40:CE:BC','0x2c92c04266350bc7297dc137464ce0b298','Access-Reject','2016-12-16 21:11:04'),(230074,'00:1B:9E:07:A0:E2','0x7b67968406d15ddddbce8393904c05ae74','Access-Reject','2016-12-16 21:11:10'),(230075,'80:19:67:95:1E:0C','0x29e1e2923aa90702d674238e2857f61c81','Access-Reject','2016-12-16 21:11:37'),(230076,'1C:AF:05:D7:09:7C','0xf3c3fd4df2550b7174b9e45f8e92c29f20','Access-Reject','2016-12-16 21:12:07'),(230077,'5C:AC:4C:73:0E:8F','0x6f90ad430c0144c3c7965a06b6cc605864','Access-Reject','2016-12-16 21:12:20'),(230078,'78:FF:CA:19:4A:0A','0xbb70a29fc337b5a33664f0100bd61c21eb','Access-Reject','2016-12-16 21:13:29'),(230079,'00:1A:13:66:08:63','0x134e711cc54e8588b1fa9802117aec57c0','Access-Reject','2016-12-16 21:13:51'),(230080,'BC:85:56:BC:01:65','0xf5e54864d1939a4822375c9c92d3faad14','Access-Reject','2016-12-16 21:14:18'),(230081,'E0:B6:F5:D1:DB:2E','0x05ee9d2f81191b1fc94279fccb87c8cacc','Access-Reject','2016-12-16 21:14:49'),(230082,'00:27:15:35:02:5C','0xd78721a5ca2b48a412853b6d6b4909008d','Access-Reject','2016-12-16 21:15:10'),(230083,'24:A4:3C:32:2D:3E','0x6b9177ab6b6a78f1e6fdeef0b54299ed33','Access-Reject','2016-12-16 21:15:39'),(230084,'68:72:51:00:72:BF','0x1f184db05b11fdc1e1b8959338da6e4375','Access-Reject','2016-12-16 21:15:39'),(230085,'68:72:51:42:E8:2D','0xe3e14285ece9946dcd269ef241ea708442','Access-Reject','2016-12-16 21:15:39'),(230086,'68:72:51:42:E6:6E','0x5960b715ddc33e1e649bec8add712b88c8','Access-Reject','2016-12-16 21:15:39'),(230087,'00:27:22:A4:1E:8F','0xe3a5870e7255f10fbd51dea23c03e04244','Access-Reject','2016-12-16 21:15:39'),(230088,'98:FC:11:56:30:31','0xcb093404482eac9e85542f33428e05542f','Access-Reject','2016-12-16 21:15:39'),(230089,'00:27:22:AE:6D:D7','0xe426c86592e3960a083550e15e5393984a','Access-Reject','2016-12-16 21:15:39'),(230090,'00:25:9C:5E:4D:87','0x90b10872bb46869eabd1144db2435a2f47','Access-Reject','2016-12-16 21:15:39'),(230091,'68:7F:74:1B:94:AF','0x88512df1cdf183b214bc02035eb4820a9d','Access-Reject','2016-12-16 21:15:39'),(230092,'00:15:6D:D8:31:2C','0xbf31673f411113c93eacc763f5e3f3b623','Access-Reject','2016-12-16 21:15:39'),(230093,'68:7F:74:B2:0E:51','0x9d2aaa934e8de2705d7e7dbee949957a1f','Access-Reject','2016-12-16 21:15:39'),(230094,'68:7F:74:26:E7:E2','0x94ab2510f2c7b473eeb30e5b7f697ffbcc','Access-Reject','2016-12-16 21:15:39'),(230095,'00:15:6D:72:8C:AE','0x5cebb86712e1ac851c715797a526726718','Access-Reject','2016-12-16 21:15:39'),(230096,'00:25:9C:5E:50:C0','0x4e3a9c1bff2ebe94a5098a238714bc3ac6','Access-Reject','2016-12-16 21:15:39'),(230097,'00:40:77:BB:55:10','0x5ee2b5e25f5098b38505170378fc3f4076','Access-Reject','2016-12-16 21:15:39'),(230098,'24:A4:3C:48:15:0D','0xb4d19718809777dff79a91cf9ef6d4b5a5','Access-Reject','2016-12-16 21:15:40'),(230099,'1C:CB:99:F3:A7:58','0x0a0a487d6ee79df8f3b446b5cb2ad137c2','Access-Reject','2016-12-16 21:15:53'),(230100,'60:FE:1E:02:42:54','0xc22ddd71b11dc357afb8494326ac6c684b','Access-Reject','2016-12-16 21:16:09'),(230101,'FC:C2:DE:6F:49:45','0xe7cc9b1878f1af541e58a826ab6d9862c6','Access-Reject','2016-12-16 21:16:11'),(230102,'78:FF:CA:B2:99:21','0xfd9a1da10fd2b97ed6872fca7483aa2750','Access-Reject','2016-12-16 21:16:29'),(230103,'00:21:E2:EA:A1:99','0x3b620e799b87376fe133025eb9fb9ad367','Access-Reject','2016-12-16 21:17:17'),(230104,'AC:81:12:79:74:11','0x924b387c2cf84f6542f6185a87b9e93701','Access-Reject','2016-12-16 21:17:22'),(230105,'24:A4:3C:7E:C7:FD','0xa257c840d043b80b973c8f9bb454c2fdc6','Access-Reject','2016-12-16 21:17:29'),(230106,'78:0C:B8:88:F2:39','0xec9c911bd32d6b2d5f6db861483586f040','Access-Reject','2016-12-16 21:17:56'),(230107,'00:27:15:08:43:A4','0x0ddedfe868f6b7aa79ce567c0a8b573d60','Access-Reject','2016-12-16 21:18:14'),(230108,'00:24:D2:FE:59:F7','0x29c5596cfdc62d96c2654fa33bac0b8ab0','Access-Reject','2016-12-16 21:18:16'),(230109,'E4:F8:EF:D4:98:2A','0x33dbcc196ec68d4e3ca793228047cf2c2e','Access-Reject','2016-12-16 21:18:21'),(230110,'08:ED:B9:08:2E:50','0xbcfca069085c866f2b94b31042e818f44b','Access-Reject','2016-12-16 21:18:32'),(230111,'04:46:65:31:A7:A6','0x9693d48d1030a5d8476ede8b6e1b9ff7cd','Access-Reject','2016-12-16 21:18:55'),(230112,'94:35:0A:93:C8:CD','0x0725e0641cdae4b6d46d27519b7cc684f6','Access-Reject','2016-12-16 21:19:33'),(230113,'94:35:0A:93:C8:CD','0x3e8aefcddf6bcb9f3775bdcb3003dd0872','Access-Reject','2016-12-16 21:19:45'),(230114,'BC:52:B7:E7:2A:F6','0x5220e8922dbf488b537701e80f92842302','Access-Reject','2016-12-16 21:19:58'),(230115,'00:15:6D:D8:31:2C','0x128f19b86391170667828ffc86f6b36b6b','Access-Reject','2016-12-16 21:20:04'),(230116,'94:35:0A:93:C8:CD','0xa2370747adbe510a984d20f15bbdb04814','Access-Reject','2016-12-16 21:20:09'),(307676,'dadukpo','0x737829e50875a3e46de454875612e0e5fe','Access-Accept','2018-05-09 18:53:45'),(230118,'00:51:E2:EA:A9:8D','0xd7198c3fbf88320e5ed0a31a4d76846495','Access-Reject','2016-12-16 21:20:42'),(230119,'08:62:AD:A3:27:C5','0xa7a895738953591d24f0dc0ce6722dac5a','Access-Reject','2016-12-16 21:20:54'),(230120,'80:01:84:58:A6:7F','0x1919f7b2c91d933aa70b478a929e30e511','Access-Reject','2016-12-16 21:20:59'),(230121,'00:1B:9E:07:A0:E2','0xdc0472b6640db0623773587337d391bf04','Access-Reject','2016-12-16 21:21:14'),(230122,'84:A4:66:FC:7A:02','0x516cab56a9e0f99acc491636bb4cadf48e','Access-Reject','2016-12-16 21:21:19'),(230123,'00:21:E2:EA:A1:99','0x1a7c02a70ac7f4a14dd59ccb2f64c1518a','Access-Reject','2016-12-16 21:21:33'),(852711,'kumi','','Access-Reject','2019-09-06 15:55:52'),(230125,'00:21:E2:EA:A1:99','0x24a1e3101bc055d17c8f49803c357c4697','Access-Reject','2016-12-16 21:21:53'),(230126,'00:21:E2:EA:A1:99','0x188087d7694abfed70d8ff26479bbf50f3','Access-Reject','2016-12-16 21:22:45'),(305415,'hagane181@gmail.com','0xd11bc0cb5f57c3603ca4249e68691d9490','Access-Reject','2018-03-29 17:30:35'),(230128,'18:4F:32:B6:01:7A','0x9a6be0fb9c765fb660b586f888702c1bd2','Access-Reject','2016-12-16 21:23:21'),(230129,'08:86:20:53:85:B3','0x73a6ce3bb34d3824cb1899f8e3e5f0d7c1','Access-Reject','2016-12-16 21:23:41'),(230130,'80:01:84:58:A6:7F','0x5a104af093c3da3f7f423910b71321bf41','Access-Reject','2016-12-16 21:24:44'),(922226,'dodoos','','Access-Reject','2019-11-08 11:42:49'),(230132,'80:19:67:4B:43:45','0xc31df1620fe652279cd240b961d054d23d','Access-Reject','2016-12-16 21:25:23'),(230133,'00:15:6D:D8:31:2C','0x83304755d11331587a968e9a85752c3a3a','Access-Reject','2016-12-16 21:25:46'),(230134,'90:48:9A:A5:E7:61','0xdcff30c9dc27c519f026a14e1431999e9d','Access-Reject','2016-12-16 21:26:42'),(922225,'dodoos','','Access-Reject','2019-11-08 11:42:38'),(230136,'CC:52:AF:9A:1A:98','0x7f5bde60f27d7fa5258f972876593a5507','Access-Reject','2016-12-16 21:26:51'),(922224,'dodoos','','Access-Reject','2019-11-08 11:42:26'),(230138,'90:68:C3:15:B6:88','0x82b5addd070acf11e429ba46fad34d29f0','Access-Reject','2016-12-16 21:28:07'),(230139,'94:35:0A:93:C8:CD','0xc5e8b8d8feb9a16312fa5091199f4b57eb','Access-Reject','2016-12-16 21:29:38'),(230140,'00:15:6D:D8:31:2C','0x69ff0cd9689659d2a1026d4545b0928d44','Access-Reject','2016-12-16 21:30:04'),(230141,'78:FF:CA:B2:99:21','0x5b605f90c0582ca2d7c3f13863b7d71a92','Access-Reject','2016-12-16 21:30:07'),(230142,'04:46:65:31:A7:A6','0xb18ae47b176d44831b02e0c843c79f1b00','Access-Reject','2016-12-16 21:30:19'),(230143,'78:C3:E9:F3:59:8C','0x2746f2646d4a60e1de088a6fbda737b050','Access-Reject','2016-12-16 21:30:47'),(230144,'00:27:15:00:72:D3','0x000eb590c60f7cadce7e9cd50f2c2b1c47','Access-Reject','2016-12-16 21:30:54'),(230145,'80:01:84:58:A6:7F','0x3866c652198f7f99d03b6b1aeb905de1ed','Access-Reject','2016-12-16 21:30:56'),(230146,'08:3E:8E:0C:C7:87','0xce842b356ca76b7987c15d22eb3504cfc6','Access-Reject','2016-12-16 21:31:03'),(230147,'40:F3:08:30:D2:CE','0x57303fe9dc5d9483ef321824275504e3bf','Access-Reject','2016-12-16 21:31:09'),(230148,'F8:E0:79:BA:6E:E6','0x70a938f42e732e3343e33db3a9db02cb73','Access-Reject','2016-12-16 21:31:11'),(230149,'30:AA:BD:6D:EB:DD','0x7dba2c08c224cf459f5311bc743d42d06f','Access-Reject','2016-12-16 21:31:21'),(230150,'94:35:0A:93:C8:CD','0x70ccc38cf2d3d8bfc4ce65819d3eb20b72','Access-Reject','2016-12-16 21:31:55'),(230151,'00:21:E2:EA:A1:99','0x80a4b570e1fe4aa70215e8c64f4b55b4bd','Access-Reject','2016-12-16 21:32:19'),(230152,'54:EF:92:A1:60:24','0xef1b20bb2d52c16faa023568658a56e118','Access-Reject','2016-12-16 21:32:29'),(230153,'00:27:15:08:43:A4','0x9d7ade856e68c9d2ffae0ca583a39d59d0','Access-Reject','2016-12-16 21:32:58'),(230154,'14:74:11:21:3C:BA','0x89919986db9d1d516623530efc376d96ca','Access-Reject','2016-12-16 21:33:00'),(230155,'08:86:20:72:00:81','0x3395d5048807a5a593469bd0fc607bbaa3','Access-Reject','2016-12-16 21:33:20'),(929254,'dodoos','','Access-Reject','2019-11-09 10:42:55'),(230157,'00:BD:38:DE:DF:D3','0xd470e2d61935e136727f18c892cbf59d62','Access-Reject','2016-12-16 21:35:07'),(230158,'3C:43:8E:11:53:15','0xf5adf61d410abfb0ca5f8c11377355cf21','Access-Reject','2016-12-16 21:36:06'),(230159,'CC:FA:00:E7:69:11','0xe48e5b7824a8ac42a657c86e855db7c6de','Access-Reject','2016-12-16 21:36:09'),(230160,'CC:FA:00:E7:69:11','0x37c4b0e843a9eca167b6b46ca8255f150e','Access-Reject','2016-12-16 21:36:13'),(230161,'34:14:5F:52:7B:F7','0x2e1771b43a6e8e722c68ce5b619c3c0718','Access-Reject','2016-12-16 21:36:36'),(230162,'D2:C6:98:04:EE:64','0xe3df56590f50e3c071af6180465df3e11f','Access-Reject','2016-12-16 21:36:39'),(922223,'dodoos','','Access-Reject','2019-11-08 11:42:15'),(230164,'5C:F9:6A:90:23:F8','0x669adfd662a242ce1f2fa6071f89274b07','Access-Reject','2016-12-16 21:37:43'),(230165,'90:48:9A:A5:E7:61','0x4b5f3437083070946138978fdc5c8be668','Access-Reject','2016-12-16 21:38:09'),(230166,'BC:44:34:21:FC:F5','0xb2dbaf5b33fc22e2d3d09e47456165f5e3','Access-Reject','2016-12-16 21:38:16'),(230167,'5C:3C:27:E3:A9:B9','0xad52eafdd998ef49f2154ec5b03ccadc83','Access-Reject','2016-12-16 21:38:19'),(230168,'F0:E7:7E:CD:57:F1','0xf9a81dac758d157898e7741159c39c5727','Access-Reject','2016-12-16 21:38:32'),(230169,'6C:88:14:27:17:C4','0xefe069009c1f0eca269790e34917ee2314','Access-Reject','2016-12-16 21:38:38'),(230170,'80:19:67:25:B8:55','0xa7f3c477a8666b2d61a1585ed3bf7a8db6','Access-Reject','2016-12-16 21:39:05'),(230171,'60:FE:1E:02:42:54','0xbde5bdbf1905c9ffd4439a2644ea7e852e','Access-Reject','2016-12-16 21:39:12'),(230172,'04:46:65:31:A7:A6','0xbb3453d591adf8a116f06d0656f9b7ece2','Access-Reject','2016-12-16 21:39:32'),(230173,'00:15:6D:D8:31:2C','0x4a66a4de4a2bcaeb39de2dac52cda0b99e','Access-Reject','2016-12-16 21:40:04'),(230174,'80:19:67:A2:5A:42','0xc1be04559224e6f02876749cf86cc35136','Access-Reject','2016-12-16 21:40:30'),(230175,'BC:B3:08:D7:3F:74','0x26bd2c60b1ca1376aaf430a14a69dd0c01','Access-Reject','2016-12-16 21:40:48'),(922221,'dodoos','','Access-Reject','2019-11-08 11:41:52'),(922222,'dodoos','','Access-Reject','2019-11-08 11:42:04'),(333558,'tpsbiz','','Access-Reject','2018-12-05 11:17:41'),(230178,'68:72:51:00:72:BF','0x9b332144068265691d1b7ab652286702a7','Access-Reject','2016-12-16 21:42:12'),(230179,'24:A4:3C:32:2D:3E','0xec5a802c938dbfdc71c90cff52106d2e75','Access-Reject','2016-12-16 21:42:12'),(230180,'68:72:51:42:E6:6E','0x918eb1a559321e13b8663b4c6a48bad485','Access-Reject','2016-12-16 21:42:12'),(230181,'68:72:51:42:E8:2D','0x949b57b9267d5eba1d73cd941f7531320f','Access-Reject','2016-12-16 21:42:12'),(230182,'00:15:6D:D8:31:2C','0x9d1f980c30185d305ac67949b62cf4a58d','Access-Reject','2016-12-16 21:42:12'),(230183,'24:A4:3C:7E:C7:FD','0x3a374aa17fbdf6f0425bed34a05503c5e1','Access-Reject','2016-12-16 21:42:12'),(230184,'00:27:22:A4:1E:8F','0xb63c4ff192925502eabbf9bdc65f9e4764','Access-Reject','2016-12-16 21:42:12'),(230185,'00:27:22:AE:6D:D7','0xf29eb506d8ee558a2b878bd6a2846e5949','Access-Reject','2016-12-16 21:42:12'),(230186,'98:FC:11:56:30:31','0xac9793d728332a76fb4b17b026a6907e9c','Access-Reject','2016-12-16 21:42:12'),(230187,'00:25:9C:5E:4D:87','0xb7cc4ea641f15bc76f36eafd5d439f811e','Access-Reject','2016-12-16 21:42:12'),(230188,'24:A4:3C:48:15:0D','0xa6bd7b3a0cb981d5f7aa320b3b8c1bd809','Access-Reject','2016-12-16 21:42:12'),(230189,'68:7F:74:B2:0E:51','0x46f2535b093a1f8b746ab8af2635963cb9','Access-Reject','2016-12-16 21:42:12'),(230190,'68:7F:74:26:E7:E2','0x0e4b5de19c39eba9c713458c1621092e35','Access-Reject','2016-12-16 21:42:12'),(230191,'00:15:6D:72:8C:AE','0xe1c708c92f96599fefb6b7bd6cbd4897a3','Access-Reject','2016-12-16 21:42:12'),(230192,'00:25:9C:5E:50:C0','0xbca2bd482fc3f128a4e0200c795952e280','Access-Reject','2016-12-16 21:42:12'),(230193,'00:40:77:BB:55:10','0x1f5fe6250060c02b9657442113f2e4fe78','Access-Reject','2016-12-16 21:42:12'),(922220,'dodoos','','Access-Reject','2019-11-08 11:41:41'),(230195,'A4:44:D1:46:50:CE','0xd942b58a58105697346065afcc4d893d69','Access-Reject','2016-12-16 21:42:28'),(230196,'08:62:AD:A3:27:C5','0xb7a08292265c7295139ad4dc3848f6b4dd','Access-Reject','2016-12-16 21:43:38'),(230197,'68:7F:74:1B:94:AF','0x69f7f6146badf6fc3cbc04d63cafc2ce7c','Access-Reject','2016-12-16 21:44:12'),(230198,'FC:C2:DE:6F:49:45','0x717e66052e3f0464ebb402ec23d08ae61a','Access-Reject','2016-12-16 21:44:37'),(230199,'60:FE:1E:02:42:54','0x214039126ae5bccd359b18bf1ddc2d08d7','Access-Reject','2016-12-16 21:44:58'),(230200,'60:FE:1E:02:42:54','0xc0399402246f8e446e038ceed5b9fdb5b3','Access-Reject','2016-12-16 21:45:18'),(230201,'78:FF:CA:63:36:1F','0xfb54e5af05f881089107911dd89042735e','Access-Reject','2016-12-16 21:45:21'),(230202,'7C:0B:C6:95:5E:E7','0x59f3b127a26dda7f94efe0db2fefb1f3e0','Access-Reject','2016-12-16 21:45:42'),(230203,'BC:44:34:21:FC:F5','0x17a11ccf22af25cadde095d69c1dd658de','Access-Reject','2016-12-16 21:45:47'),(351885,'SoNM','','Access-Accept','2018-12-21 08:11:55'),(230205,'BC:B3:08:D7:CC:BB','0xb45269a724c34a115748651da67e00f5b5','Access-Reject','2016-12-16 21:47:40'),(230206,'68:72:51:00:72:BF','0x26f28e800cd279e356abf6339b863fa1a7','Access-Reject','2016-12-16 21:47:58'),(230207,'68:72:51:42:E8:2D','0x62a596ac25224addacd8a0e4b3a65a7275','Access-Reject','2016-12-16 21:47:58'),(230208,'00:25:9C:5E:4D:87','0x250bcad7a8f65a386fbfa3042416614806','Access-Reject','2016-12-16 21:47:58'),(230209,'04:46:65:31:A7:A6','0x62e516050d9457676ac6411a219e707d4e','Access-Reject','2016-12-16 21:48:13'),(230210,'94:35:0A:93:C8:CD','0x3fc5b21712d5c29f3671bf0c6fc68def0d','Access-Reject','2016-12-16 21:48:28'),(230211,'80:19:67:DD:5C:78','0x27aabfc7b333a2158105406208ca3d2925','Access-Reject','2016-12-16 21:48:32'),(230212,'C4:88:E5:42:8A:DE','0x9e90bb3ba7cd7cad3c8fee2f336b8a1857','Access-Reject','2016-12-16 21:48:55'),(230213,'3C:25:D7:7C:4B:94','0x66135754731793312c4e8c500d59019bfe','Access-Reject','2016-12-16 21:49:00'),(230214,'A4:44:D1:56:34:E4','0x7f1ed382bf8815149a8cb8cfa3249d2fee','Access-Reject','2016-12-16 21:49:23'),(230215,'5C:F9:6A:90:23:F8','0x910c4014ec1c3e8f89429cbced802871bb','Access-Reject','2016-12-16 21:49:33'),(230216,'A4:44:D1:71:DF:1A','0x4cfa1561ad470086e566e5397b98521b49','Access-Reject','2016-12-16 21:50:01'),(230217,'00:15:6D:D8:31:2C','0xfefc18fbca2ff248fe701275e40c19ce5a','Access-Reject','2016-12-16 21:50:04'),(230218,'94:35:0A:93:C8:CD','0x3ffe2fbb18c4b6e861adcbce8de32db588','Access-Reject','2016-12-16 21:50:23'),(230219,'78:FF:CA:2F:8D:45','0x1e21760092f6ca9b2eb9eaade1e5df79b4','Access-Reject','2016-12-16 21:51:13'),(230220,'00:1B:9E:07:A0:E2','0x7fd454d33280e6d32ad110d064bb37cc33','Access-Reject','2016-12-16 21:51:41'),(351796,'pempamsie','','Access-Accept','2018-12-18 12:45:48'),(230222,'18:4F:32:3F:CD:B1','0x4c6747dbc078b85a1ae1bf455bc054771f','Access-Reject','2016-12-16 21:52:36'),(230223,'80:19:67:30:5C:97','0xa680acbf7f3c9d2ec8b7737159ac855e6c','Access-Reject','2016-12-16 21:53:27'),(230224,'E0:94:67:11:C5:88','0xe5fcf9d59bbe8907807ced8a37c3ab7360','Access-Reject','2016-12-16 21:54:05'),(351809,'pempamsie','','Access-Accept','2018-12-18 16:45:48'),(230226,'A8:9F:BA:61:3C:A7','0xe5cf188681bbe4e2f395d94cf02874f842','Access-Reject','2016-12-16 21:55:37'),(230227,'B0:E0:3C:6A:95:B9','0xff0399ddb451c17634794a22d890cd6533','Access-Reject','2016-12-16 21:55:40'),(230228,'A8:81:95:48:16:54','0xa6aa41e78d9e2a81885c9fb16278b5e5fd','Access-Reject','2016-12-16 21:55:56'),(230229,'1C:B0:94:D0:CD:DE','0x032872359a0eca82aa79ed480132ff1f22','Access-Reject','2016-12-16 21:56:04'),(230230,'BC:44:34:21:FC:F5','0x9db8b0bf061e178c3ded8017afc3c1048b','Access-Reject','2016-12-16 21:56:12'),(230231,'78:FF:CA:35:5A:7A','0xd38a9324107fc5b1f30b595f857b8810f3','Access-Reject','2016-12-16 21:56:27'),(230232,'BC:B3:08:C7:62:BE','0x485fa781d468e002e10d6dd39eae100c07','Access-Reject','2016-12-16 21:57:02'),(922219,'dodoos','','Access-Reject','2019-11-08 11:41:29'),(230234,'80:19:67:93:C1:6E','0x7c188da3d4399f1e41033fbd519a2a1004','Access-Reject','2016-12-16 21:57:53'),(230235,'00:1A:13:66:08:63','0x91b709e993d9e39ea9a504afd587d2ec4a','Access-Reject','2016-12-16 21:58:27'),(230236,'24:E3:14:C1:7D:88','0xa151d560d9494a4da02e5fa26b0c105308','Access-Reject','2016-12-16 21:58:28'),(230237,'00:1B:9E:07:A0:E2','0xcb5fc52ec97233af6ef175f62ee9950c4d','Access-Reject','2016-12-16 21:58:53'),(230238,'E0:94:67:11:C5:88','0x2f9ea78569e33f2283150db9e1a3a05676','Access-Reject','2016-12-16 21:59:12'),(230239,'78:FF:CA:13:FF:EE','0x7277a43807442d7fe4fecb13d4ad6ff7f7','Access-Reject','2016-12-16 21:59:26'),(230240,'00:15:6D:D8:31:2C','0x93de0789e7a87007e852a059e22b9729b6','Access-Reject','2016-12-16 22:00:04'),(230241,'00:51:E2:EA:A9:8D','0x8d31408ed667f9935db3c7674f7221bd6f','Access-Reject','2016-12-16 22:00:11'),(230242,'80:19:67:F8:7D:03','0x1b73d0a0f39b43778f251c8e85919fb848','Access-Reject','2016-12-16 22:00:16'),(230243,'E8:39:DF:C5:F1:C8','0x5c6f0cd964ba8a485efb0d713c82411044','Access-Reject','2016-12-16 22:00:50'),(230244,'E8:99:C4:A5:2D:75','0x60bd2d4875e39ab03d935b2670f73ad385','Access-Reject','2016-12-16 22:01:30'),(230245,'78:FF:CA:35:5A:7A','0x686099c7fb6aaa40460bc53b612fe6bdcc','Access-Reject','2016-12-16 22:01:34'),(230246,'C0:18:85:27:E1:46','0xb669a7496e6352b786f6fcf4ccb1d43b01','Access-Reject','2016-12-16 22:02:00'),(230247,'24:00:BA:03:79:BF','0xb9e69a3fa4468ca6ad6b5c52510e555370','Access-Reject','2016-12-16 22:02:11'),(230248,'00:21:E2:EA:A1:99','0xddaccd0c6f4189f60017a7dc049d2a9c3f','Access-Reject','2016-12-16 22:02:28'),(230249,'80:19:67:A5:AC:85','0x23e6f44cd21ce5f8fbe2fdc0d4301520c3','Access-Reject','2016-12-16 22:02:37'),(230250,'00:15:6D:D8:31:2C','0x02a34716d0b492bd97600415b83c002c4b','Access-Reject','2016-12-16 22:03:08'),(230251,'A4:44:D1:56:34:E4','0x8e74a60f129825de0416f302214cc87190','Access-Reject','2016-12-16 22:03:47'),(230252,'80:19:67:E4:72:6B','0x92952ef08dc4fdcb2d33594aad1f432de4','Access-Reject','2016-12-16 22:03:53'),(230253,'88:A7:3C:06:30:28','0xaeb2f885273863fd8ee0904daa591680ad','Access-Reject','2016-12-16 22:05:26'),(230254,'94:35:0A:93:C8:CD','0x3d1ea0ca73e0db47ab5b522c636eb5d1aa','Access-Reject','2016-12-16 22:05:49'),(230255,'78:FF:CA:B2:99:21','0xb3d28768ae9efc2673190d73438f64011a','Access-Reject','2016-12-16 22:06:11'),(230256,'D0:53:49:BB:C6:A3','0x264e8ed59fd082c2df22849edc5916bae2','Access-Reject','2016-12-16 22:06:30'),(230257,'04:46:65:31:A7:A6','0x77b945f0293753b912ddb7bc18854397e4','Access-Reject','2016-12-16 22:06:40'),(230258,'78:FF:CA:35:5A:7A','0x097c5327f0bdf2e3e99b9d123a8370dc1a','Access-Reject','2016-12-16 22:06:40'),(230259,'48:A2:2D:66:29:27','0x243b43cc742134072122c1cfa3bdec88f2','Access-Reject','2016-12-16 22:06:42'),(230260,'C8:D7:79:22:76:D6','0x4cf381e014e4905bf6c9a28bf41f949754','Access-Reject','2016-12-16 22:06:48'),(230261,'BC:B3:08:D7:CC:BB','0x8312bfcd8a3972ec06a489486214d90647','Access-Reject','2016-12-16 22:06:53'),(230262,'6C:88:14:27:17:C4','0x7d3362d3772f8fb9744bb98a9b4208171d','Access-Reject','2016-12-16 22:07:03'),(230263,'BC:44:34:A6:AD:BB','0x77c350227c94fa77814d2a62c9c3fbd9fe','Access-Reject','2016-12-16 22:07:14'),(230264,'6C:88:14:27:17:C4','0x1c5c7b93cab015c294c631af8ddeac0e94','Access-Reject','2016-12-16 22:07:23'),(230265,'C8:AA:21:36:E4:14','0x22e9415714f7c247f98c2f698595b79232','Access-Reject','2016-12-16 22:07:35'),(230266,'00:DB:DF:13:E6:E7','0xeffbacf00eed42a46a81ed1fd38b9b48c5','Access-Reject','2016-12-16 22:08:29'),(230267,'00:21:E2:EA:A1:99','0xe7425b99452211f55972ef29b7c1f37d28','Access-Reject','2016-12-16 22:09:19'),(922218,'dodoos','','Access-Reject','2019-11-08 11:41:17'),(230269,'BC:B3:08:CD:A9:41','0x2e155b59d77a353e75a9b4ba531f3e8b15','Access-Reject','2016-12-16 22:09:59'),(230270,'00:15:6D:D8:31:2C','0x0ce3c29be8529ed229b169c9c1fc844301','Access-Reject','2016-12-16 22:10:03'),(230271,'C8:14:79:1D:4D:4D','0x2fe94e0f242ed4b79f415c499c98bbd72a','Access-Reject','2016-12-16 22:10:07'),(230272,'84:2E:27:EF:47:10','0x9c252da84b35a524559ef893ba7a0b7195','Access-Reject','2016-12-16 22:10:21'),(230273,'78:FF:CA:35:5A:7A','0x9ded0597c4fa99c16f9539c57b6d92e4f8','Access-Reject','2016-12-16 22:11:46'),(230274,'C8:D7:79:22:76:D6','0x19756dec2ea10dae0d5f5bb971eed0b6e7','Access-Reject','2016-12-16 22:11:51'),(230275,'00:1B:9E:07:A0:E2','0xe18edebd5fa45cbef74e892410fb1f8852','Access-Reject','2016-12-16 22:11:51'),(230276,'BC:B3:08:D7:CC:BB','0x19975657aed044153c4e716be420c1deb7','Access-Reject','2016-12-16 22:12:08'),(230277,'E8:99:C4:A5:2D:75','0x86e52840087d4b38a75ba26313200567f0','Access-Reject','2016-12-16 22:13:07'),(230278,'1C:B0:94:D0:CD:DE','0xf7a96bc8dfd6f26b352a66ba0c7108fa89','Access-Reject','2016-12-16 22:13:29'),(230279,'78:C3:E9:76:1A:72','0x89c0a103bff46c186b753e00153e25148e','Access-Reject','2016-12-16 22:13:36'),(230280,'E4:D5:3D:EC:20:69','0x1b77c2e139e93d04ccea4c1c7b58e2fc5d','Access-Reject','2016-12-16 22:14:19'),(230281,'60:FE:1E:02:42:54','0xe94b18668963b750f609691f4d8fb7a225','Access-Reject','2016-12-16 22:14:26'),(230282,'64:B8:53:37:09:5E','0x2d5a23693cf403560c36d567bdb6b38416','Access-Reject','2016-12-16 22:15:13'),(230283,'78:FF:CA:13:FF:EE','0x439861ab0ed56d262f98c7e73fc0300325','Access-Reject','2016-12-16 22:16:01'),(230284,'78:FF:CA:35:5A:7A','0xe71487025839501ec37367955349c26885','Access-Reject','2016-12-16 22:16:55'),(230285,'30:AA:BD:32:9A:53','0x9ae1f063f96581ccd788b69c5a9e1d8cde','Access-Reject','2016-12-16 22:17:17'),(230286,'00:21:E2:EA:A1:99','0xb3565d744ecad700c94b0efef21244ea59','Access-Reject','2016-12-16 22:17:32'),(230287,'3C:43:8E:11:53:15','0xd63cb8243a3582021e3ef311d0b9a37204','Access-Reject','2016-12-16 22:17:35'),(230288,'80:01:84:58:A6:7F','0xdb716fe2cb8f2abd22d3bb594f220a130d','Access-Reject','2016-12-16 22:17:53'),(331835,'tpsbiz','','Access-Accept','2018-11-27 12:04:01'),(230290,'00:1F:5B:D3:E1:1F','0xcb791fbbeb13a6f334b6f2d91b1788f290','Access-Reject','2016-12-16 22:18:15'),(230291,'00:1F:5B:D3:E1:1F','0xff05f1af1b4fc17eb05d634aa4013c3e17','Access-Reject','2016-12-16 22:18:26'),(230292,'7C:E9:D3:F4:0B:05','0x235c35fdadc609f33c5f269bfb605a4e6a','Access-Reject','2016-12-16 22:19:36'),(230293,'00:15:6D:D8:31:2C','0x97fd73566670c2c0ab39e442d4ee2745fa','Access-Reject','2016-12-16 22:20:05'),(230294,'C4:88:E5:42:8A:DE','0x181cf2a3fefd6a036b0b59a579bf9e4049','Access-Reject','2016-12-16 22:20:57'),(230295,'5C:F9:6A:90:23:F8','0x30090d9918d40ee7fffc94e36b319e6a9f','Access-Reject','2016-12-16 22:21:31'),(230296,'94:35:0A:93:C8:CD','0x6a7bf71602802246fc71a1c6cb655f8a53','Access-Reject','2016-12-16 22:21:36'),(230297,'78:FF:CA:CB:8C:16','0xc18ece0d905323fe40520f4d99e317d363','Access-Reject','2016-12-16 22:21:51'),(230298,'00:1B:9E:07:A0:E2','0x86093615f502bc6cb287ea0fa434261154','Access-Reject','2016-12-16 22:21:52'),(230299,'78:FF:CA:45:D5:04','0x2d07153672ca0a45ac0f5dbcee068a7fff','Access-Reject','2016-12-16 22:21:54'),(230300,'B0:E0:3C:83:48:E2','0x6ccfb3afc6c2f7d0db06c9a78399620f5a','Access-Reject','2016-12-16 22:22:21'),(230301,'E4:98:D1:19:02:68','0x85aea909de9f2bf91f61651b9cf7125bce','Access-Reject','2016-12-16 22:22:40'),(230302,'E8:99:C4:A5:2D:75','0x82f27d07fad5d5a2676bb766b4cd4bdf93','Access-Reject','2016-12-16 22:23:12'),(230303,'00:0A:00:73:74:45','0x9f58cc40ec9cea16233028066c28326977','Access-Reject','2016-12-16 22:25:03'),(230304,'B0:E0:3C:83:48:E2','0x787db44c626f06b38146d29a75f2cfe92e','Access-Reject','2016-12-16 22:25:11'),(230305,'B0:E0:3C:83:48:E2','0x4d34a7abef5bca85a136974c99407bfce8','Access-Reject','2016-12-16 22:25:17'),(230306,'00:27:15:08:47:5E','0x733e062b38eebebe27175fc2c4a82632f4','Access-Reject','2016-12-16 22:25:45'),(230307,'00:08:22:4A:C4:9B','0x59000ba9184f306bc8fdadd3d4c2d3414d','Access-Reject','2016-12-16 22:25:51'),(230308,'C4:88:E5:42:8A:DE','0x7324ba857e0211bc6cdd167352512735bb','Access-Reject','2016-12-16 22:26:43'),(230309,'C0:64:C6:CC:74:F8','0x18d56a4c2aaba683881c2841a4ee0c48be','Access-Reject','2016-12-16 22:27:10'),(230310,'30:AA:BD:DB:E1:7F','0x27e7c9417e36fb909ac553af0a122849bb','Access-Reject','2016-12-16 22:27:44'),(230311,'04:46:65:31:A7:A6','0xebcac396d0dd6b0bf157a87320444f1f42','Access-Reject','2016-12-16 22:28:41'),(230312,'64:B3:10:38:E7:27','0x52298f200f97811f1507fc62e944992431','Access-Reject','2016-12-16 22:28:46'),(230313,'F8:3D:FF:BA:2C:31','0x878d9ff653da2a8e3408baeb05089d41f9','Access-Reject','2016-12-16 22:29:55'),(230314,'00:15:6D:D8:31:2C','0xad411e2e5fcde790b75d22288f276eae99','Access-Reject','2016-12-16 22:30:04'),(230315,'78:FF:CA:B2:99:21','0x3d9464e89d0a6897d210069f53c35fc460','Access-Reject','2016-12-16 22:30:10'),(230316,'08:86:20:53:85:B3','0x14959ad2cf85e2e56152876fb0b66cd508','Access-Reject','2016-12-16 22:30:45'),(230317,'B0:DF:3A:76:36:5F','0x930641276c39731b39942faca6bb64aebf','Access-Reject','2016-12-16 22:30:51'),(230318,'14:9A:10:71:CC:D6','0xd65621b9feb554f90955b564508913e6b0','Access-Reject','2016-12-16 22:31:22'),(230319,'00:1B:9E:07:A0:E2','0xf29e0f017b64983ab2696bf48b77b9bf81','Access-Reject','2016-12-16 22:31:52'),(230320,'00:24:D7:80:BB:BC','0x1557d2004d138e23541cc6718c8a46ee8d','Access-Reject','2016-12-16 22:32:27'),(922217,'dodoos','','Access-Reject','2019-11-08 11:41:06'),(230322,'00:21:E2:EA:A1:99','0xfbc65270d16be21b65b65b3bc249e421cf','Access-Reject','2016-12-16 22:32:38'),(230323,'E8:39:DF:C5:F1:C8','0x5bab148ae6e6e1fe06969d2ae226c98aa9','Access-Reject','2016-12-16 22:33:37'),(230324,'E8:3E:B6:BC:EC:51','0x23b43f2cd524b808dc0d450e0b252125fa','Access-Reject','2016-12-16 22:34:12'),(230325,'A4:44:D1:26:96:86','0x0e964e3f25be06415aff7692a5663ac121','Access-Reject','2016-12-16 22:34:16'),(922216,'dodoos','','Access-Reject','2019-11-08 11:40:55'),(230327,'70:72:0D:39:17:D5','0x24f5ec909b5c5fed81499304ed4b24d09f','Access-Reject','2016-12-16 22:35:11'),(230328,'08:EE:8B:68:3D:CB','0xea8ec9892726eb496059e4d874604b9c36','Access-Reject','2016-12-16 22:36:08'),(230329,'04:46:65:31:A7:A6','0x23c6501eec670c8c3d9b2b1c439c3b2a3c','Access-Reject','2016-12-16 22:37:18'),(230330,'E4:25:E7:32:F2:24','0x4a2ff5f3a44a182f03a96c0d77e4f9acc6','Access-Reject','2016-12-16 22:37:31'),(230331,'78:FF:CA:13:FF:EE','0x3449b9986fb290a3e83289e24e22893907','Access-Reject','2016-12-16 22:37:35'),(230332,'40:F3:08:30:D2:CE','0xd0df95e1586c1011f94198eec3da2087fa','Access-Reject','2016-12-16 22:37:56'),(230333,'88:A7:3C:0E:BA:41','0x24060a39b1b3031cf9b62a0909d02a18db','Access-Reject','2016-12-16 22:38:22'),(230334,'A4:44:D1:2A:F6:B0','0x63611c9977d3702c2a3856b5c91f841a3e','Access-Reject','2016-12-16 22:39:03'),(230335,'64:B8:53:37:09:5E','0x125e06fdc0cc0411c2a6af75b57f97515c','Access-Reject','2016-12-16 22:39:05'),(230336,'04:46:65:31:A7:A6','0xb396fedaa16ef7e3bb927a0fe9c27019ea','Access-Reject','2016-12-16 22:39:16'),(230337,'00:15:6D:D8:31:2C','0x5e3b9bc28b55a0f6f5381d09d583fe1690','Access-Reject','2016-12-16 22:40:05'),(230338,'00:21:E2:EA:A1:99','0x0f725e362463bbf7b14b9b56b9a612c704','Access-Reject','2016-12-16 22:41:48'),(230339,'AC:81:12:79:74:11','0xe58c1654fdf4bc7d99066c2ef82618125a','Access-Reject','2016-12-16 22:44:20'),(351940,'Ezekito due Junior','0x95995088619e433fe5e15235aedf6efa6b','Access-Reject','2018-12-21 16:14:10'),(230341,'80:19:67:3B:01:5D','0x9823b3d3b22b7425315cf83cb4f9f7ebba','Access-Reject','2016-12-16 22:44:56'),(230342,'64:B8:53:37:09:5E','0x5b6b5e49a6254f23e56b46789de631aa6d','Access-Reject','2016-12-16 22:45:46'),(230343,'18:21:95:A1:E2:13','0xeda60e03f3096e80eddb9bf15de721102f','Access-Reject','2016-12-16 22:45:53'),(230344,'BC:85:56:1C:89:2D','0x6c88f47178aee004c2e10793bcbc1425a2','Access-Reject','2016-12-16 22:47:30'),(230345,'78:FF:CA:13:FF:EE','0xce804c6a94cf35cbb42eca42a7c5e305bb','Access-Reject','2016-12-16 22:47:46'),(230346,'08:ED:B9:08:2E:50','0x267e405b68599554156861ce4176560b0f','Access-Reject','2016-12-16 22:48:06'),(230347,'7C:E9:D3:F4:0B:05','0x151fa4147c2f31f237b4fe30bee34bd52d','Access-Reject','2016-12-16 22:48:06'),(922215,'dodoos','','Access-Reject','2019-11-08 11:40:43'),(230349,'00:27:15:95:25:C9','0x3541a3f584b63324a3667487de032840b2','Access-Reject','2016-12-16 22:48:24'),(230350,'80:19:67:9D:91:33','0xd5722e9e3540b375a384a4ff0a7b012a04','Access-Reject','2016-12-16 22:48:29'),(230351,'D0:59:E4:DD:EC:47','0x1e45078071149a459c46d4200aef32e7da','Access-Reject','2016-12-16 22:48:53'),(230352,'B8:6C:E8:5C:85:07','0x024556ecfd6449bc00853039bd9f35eaa6','Access-Reject','2016-12-16 22:49:31'),(230353,'3C:83:75:4D:40:E6','0x3d252ae418f8b60e7505a0656e546f71f3','Access-Reject','2016-12-16 22:49:38'),(230354,'1C:3E:84:A4:68:9D','0xdee2aeb291534711688d13dee800378446','Access-Reject','2016-12-16 22:49:55'),(230355,'00:15:6D:D8:31:2C','0x3019fcc0419dfff13f003e285176ca7d7b','Access-Reject','2016-12-16 22:50:04'),(230356,'7C:E9:D3:50:B7:B1','0xc1a57a4cb0e1344cc3b7d6eb2f7acfb479','Access-Reject','2016-12-16 22:50:43'),(230357,'58:F1:02:0A:74:CB','0x5b8a45b0c685d713eb44aea4ee438baa6f','Access-Reject','2016-12-16 22:51:07'),(230358,'00:1B:9E:07:A0:E2','0x0647d3ccc596a4327ade466351fbbda4b8','Access-Reject','2016-12-16 22:51:52'),(230359,'E0:B6:F5:26:83:E2','0x4d69895743ef24f737202238578c3b2dba','Access-Reject','2016-12-16 22:52:24'),(230360,'00:27:15:37:49:53','0xe52487acce33dfe13148c4dd938050a8e1','Access-Reject','2016-12-16 22:52:39'),(230361,'F0:E7:7E:CD:57:F1','0x5631d355c9e3f47f1d82cf614275ce8619','Access-Reject','2016-12-16 22:52:42'),(230362,'78:FF:CA:13:FF:EE','0xb75ef0e3aa240089093fb93967337bb3d7','Access-Reject','2016-12-16 22:52:50'),(230363,'78:FF:CA:B2:99:21','0x960792b6198889b5be4a1449452f85686d','Access-Reject','2016-12-16 22:52:55'),(230364,'3C:43:8E:11:53:15','0xaabe3d9ccdbaea8b2ca730674ed73b0975','Access-Reject','2016-12-16 22:52:58'),(230365,'78:C3:E9:F3:59:8C','0x6b904a9d6ce03c055799e87a8c2d01e773','Access-Reject','2016-12-16 22:53:01'),(230366,'64:B3:10:38:E7:27','0x93b3a2449c8bad6b4ddd9c5d0cb8129dbb','Access-Reject','2016-12-16 22:53:51'),(230367,'A8:A6:68:3E:5A:5B','0x1163abd1819c9fe79290b72132e000a8df','Access-Reject','2016-12-16 22:54:22'),(922214,'dodoos','','Access-Reject','2019-11-08 11:40:31'),(230369,'40:F3:08:30:D2:CE','0x59dd7ce65f2623613a9ef387d0360fce5c','Access-Reject','2016-12-16 22:55:04'),(230370,'78:FF:CA:14:2B:C6','0xb37ce260553c5f6226e4d640e11b1fd148','Access-Reject','2016-12-16 22:55:11'),(230371,'80:19:67:6D:EA:EB','0x3dddb18aca80af451195251ecd4b4c01eb','Access-Reject','2016-12-16 22:56:43'),(230372,'48:D2:24:B9:A8:D5','0x378139d21c3cf9a1764cf299e7d15c99ce','Access-Reject','2016-12-16 22:56:56'),(230373,'88:A7:3C:0E:BA:41','0x510efec8e342124e89f1162d9c9e71748c','Access-Reject','2016-12-16 22:57:23'),(922213,'dodoos','','Access-Reject','2019-11-08 11:40:18'),(230375,'D0:53:49:39:69:F5','0x5d612f81a3597365d3e4d2f6c92c1fa688','Access-Reject','2016-12-16 22:58:03'),(230376,'00:1B:9E:07:A0:E2','0xc8bbccc4c306952fb84f460b82e26d8955','Access-Reject','2016-12-16 22:58:24'),(230377,'78:FF:CA:11:24:5E','0x4645a2dbccde867c1f0bba7aeb02c66ce6','Access-Reject','2016-12-16 22:58:40'),(230378,'00:1E:65:D9:1A:9A','0x3b1daf33b045a010850894db0e5c9ecb15','Access-Reject','2016-12-16 22:58:50'),(230379,'80:19:67:91:F5:E0','0x1d8d4f2f5f4dd0cd3f9a264276daa903fc','Access-Reject','2016-12-16 22:59:19'),(230380,'C0:64:C6:CC:74:F8','0x562262b1ae52d36317a59935a8969a0898','Access-Reject','2016-12-16 22:59:24'),(230381,'C0:18:85:27:E1:46','0xa3494b7a8e27dfeaae540d2466931519ce','Access-Reject','2016-12-16 22:59:38'),(922212,'capitalhill','','Access-Accept','2019-11-08 11:40:09'),(230383,'30:AA:BD:32:9A:53','0x8e7995d66a25a34192f9609f5c33c86d12','Access-Reject','2016-12-16 22:59:48'),(230384,'00:15:6D:D8:31:2C','0x4e298e70028a47802fcb46823c99b55b8f','Access-Reject','2016-12-16 23:00:04'),(230385,'D0:2D:B3:6D:BC:B7','0x11b7ace968693b2de25088a6b1bb50332f','Access-Reject','2016-12-16 23:00:05'),(230386,'78:FF:CA:66:A2:BF','0x62d2e9f58a63f88ab23c192ae37510c4f5','Access-Reject','2016-12-16 23:00:13'),(922211,'dodoos','','Access-Reject','2019-11-08 11:40:07'),(230388,'9C:6C:15:9A:A4:78','0xc67460d1eda2802fef701344c3a2a295e5','Access-Reject','2016-12-16 23:00:29'),(230389,'00:27:15:37:49:53','0x24be71c4daa760a4105340ed4ee990b3ec','Access-Reject','2016-12-16 23:00:43'),(230390,'18:4F:32:AD:C5:07','0x94bbaec034c768b4b0bcc4b5fa5bfe522c','Access-Reject','2016-12-16 23:01:02'),(230391,'80:19:67:6D:EA:EB','0x3c157f56aa812dca9b65531c5d78674879','Access-Reject','2016-12-16 23:04:04'),(922210,'dodoos','','Access-Reject','2019-11-08 11:39:55'),(922209,'dodoos','','Access-Reject','2019-11-08 11:39:44'),(230394,'38:59:F9:A3:BC:CF','0x1e4e397d66d827643689d5e731a40c2ac5','Access-Reject','2016-12-16 23:04:34'),(230395,'78:FF:CA:06:BF:29','0x24df09ef335ab4f8147377741105ba3335','Access-Reject','2016-12-16 23:04:57'),(230396,'E8:15:0E:04:E1:54','0x146ff65c6958116a8208b4c02645fed8d5','Access-Reject','2016-12-16 23:05:04'),(230397,'40:CB:A8:26:64:1F','0xc80b9c20d12891ca6015d7956e1a0e7a0e','Access-Reject','2016-12-16 23:05:26'),(230398,'BC:F5:AC:A0:1C:8F','0xe175dd5fa9553e24dc18c833748ea5b22b','Access-Reject','2016-12-16 23:05:35'),(230399,'9C:6C:15:9A:A4:78','0x1c2d3d62bb42ba608cc84b8d5e2cdd21ef','Access-Reject','2016-12-16 23:05:41'),(230400,'00:1F:5B:D3:E1:1F','0x1bf2ae56dfa94b340575a90e452bdc42a1','Access-Reject','2016-12-16 23:06:08'),(230401,'78:FF:CA:14:2B:C6','0xaf6d8e13cd2f419c284b807b11a9814771','Access-Reject','2016-12-16 23:07:03'),(230402,'B0:45:19:E3:AE:87','0x7e8ba14dc95545ab205a74cac791adf512','Access-Reject','2016-12-16 23:07:10'),(230403,'08:ED:B9:08:2E:50','0x7a31b65fe41fdb5ef35c8c49d50c505ce4','Access-Reject','2016-12-16 23:07:14'),(230404,'78:FF:CA:2C:49:0D','0xa7fc08c4d781fce964fd615279e2fc9081','Access-Reject','2016-12-16 23:07:45'),(230405,'80:19:67:A5:AC:85','0x19da45ceab8f3556a77692df113bcaab85','Access-Reject','2016-12-16 23:07:53'),(230406,'78:FF:CA:13:FF:EE','0x16fee6c7cb5fdc1d7c276bb7760a4fd1d6','Access-Reject','2016-12-16 23:07:58'),(230407,'AC:81:12:79:74:11','0x8ef69330e2ed87b50968c275884c2b8f1c','Access-Reject','2016-12-16 23:08:18'),(230408,'60:FE:1E:62:51:DC','0x60c725835d739e0927c700104f2684325f','Access-Reject','2016-12-16 23:08:53'),(230409,'80:19:67:2F:2F:85','0xd0887bdc98dd2be5defb7d6258930502b2','Access-Reject','2016-12-16 23:08:56'),(922208,'dodoos','','Access-Reject','2019-11-08 11:39:32'),(230411,'00:24:D7:80:BB:BC','0x846b734094604140a8548290ba501f3f50','Access-Reject','2016-12-16 23:09:48'),(230412,'00:15:6D:D8:31:2C','0x08fdb743f2af8dfda3c314fbf0fb0ed2c1','Access-Reject','2016-12-16 23:10:04'),(230413,'00:1B:9E:07:A0:E2','0x798d2041356c63983d04420acc2e8f1311','Access-Reject','2016-12-16 23:11:54'),(922207,'dodoos','','Access-Reject','2019-11-08 11:39:20'),(230415,'78:C3:E9:F3:59:8C','0x61f49a2e4ead8f714be8228cb937194b27','Access-Reject','2016-12-16 23:12:44'),(230416,'BC:B3:08:D7:7C:7E','0xa302677ab0df16b5238950f71a1602e0ae','Access-Reject','2016-12-16 23:13:27'),(307197,'as/bss/15/0467','0x4577030360d6a7daefebddf63125dbf06f','Access-Reject','2018-05-02 13:40:11'),(230418,'A8:7C:01:94:79:D4','0x68c0b25bd3835d3ddc70f50368afc2c378','Access-Reject','2016-12-16 23:13:56'),(230419,'34:4D:F7:85:18:73','0x77a26374ec0c10b5af32daea2dce843f1a','Access-Reject','2016-12-16 23:14:05'),(230420,'D0:9D:AB:4C:7E:77','0x71c26e51adf6c69a94c385ec43d2d0e8dc','Access-Reject','2016-12-16 23:14:09'),(230421,'B8:6C:E8:5C:85:07','0xdb288ca4922991884ca61f3b27991a6f15','Access-Reject','2016-12-16 23:14:58'),(230422,'AC:81:12:79:74:11','0x212a2f14a2e1bb4f0930bf359b4766c3f9','Access-Reject','2016-12-16 23:16:29'),(230423,'48:D7:05:53:1B:28','0x0c070f74a3973889e09d56193da6eca7c2','Access-Reject','2016-12-16 23:16:42'),(230424,'80:19:67:96:AD:F5','0x79a545b2a967bccbb492f32200f64fd9a6','Access-Reject','2016-12-16 23:16:45'),(230425,'BC:B3:08:CD:A9:41','0x91f6fa33b48d99d2f48032de2478f978a8','Access-Reject','2016-12-16 23:17:26'),(230426,'78:FF:CA:13:FF:EE','0x321d07033f075a5ad17416ec5a386b0871','Access-Reject','2016-12-16 23:18:03'),(230427,'F8:D0:BD:90:61:5F','0x59777e2d99ae2d03cb85c8b00e6e073b13','Access-Reject','2016-12-16 23:18:14'),(230428,'C0:64:C6:CC:74:F8','0xa45f1d0f6ad9132eb1e6902d86aefa90ef','Access-Reject','2016-12-16 23:18:27'),(230429,'08:ED:B9:08:2E:50','0x0644d3f2dc7aeeba72682a48b2fa23ab9d','Access-Reject','2016-12-16 23:19:29'),(230430,'00:15:6D:D8:31:2C','0x3ada2d5dc69e18aa2fd1e8018f6a140a99','Access-Reject','2016-12-16 23:20:04'),(230431,'78:FF:CA:B2:99:21','0xb085a2fe368fd0220ed39d3d8b163ee7eb','Access-Reject','2016-12-16 23:20:52'),(230432,'B4:74:43:F9:9D:5F','0x6fad5dbee846622f96f8a9f25c8d3ee598','Access-Reject','2016-12-16 23:21:01'),(230433,'08:86:20:53:85:B3','0x66c3575eb2a3cc9dfbfca9a29e394a906c','Access-Reject','2016-12-16 23:21:21'),(230434,'BC:44:34:A6:AD:BB','0x96c11bd006ba5f9973219967fd9865408e','Access-Reject','2016-12-16 23:21:30'),(922206,'dodoos','','Access-Reject','2019-11-08 11:39:07'),(230436,'00:1B:9E:07:A0:E2','0xea5387e772ecc57f3e04095a60edcca8fe','Access-Reject','2016-12-16 23:21:55'),(230437,'00:21:E2:EA:A1:99','0x116d1966ff7387f6afe60f885cca31f77a','Access-Reject','2016-12-16 23:21:56'),(230438,'7C:E9:D3:50:B7:B1','0x8d97fec5aa7f032bd86a77bc639daadf78','Access-Reject','2016-12-16 23:22:00'),(230439,'00:27:15:95:25:C9','0x9649bd34e71a72403443fbe58aad513ff6','Access-Reject','2016-12-16 23:22:47'),(230440,'64:B3:10:38:E7:27','0x42d8562356596d46b32bfaa80919a68667','Access-Reject','2016-12-16 23:22:50'),(230441,'78:FF:CA:13:FF:EE','0x58806c81ab7edc5246d8484a4fa184fed4','Access-Reject','2016-12-16 23:23:05'),(230442,'E4:98:D1:00:D9:D8','0x624e73a7c210b0d7ad2c52c1c2732c7e6f','Access-Reject','2016-12-16 23:23:50'),(230443,'80:4E:81:71:00:F7','0xcbf8f40424872e7a6a6cd29006b8b78b64','Access-Reject','2016-12-16 23:23:51'),(230444,'00:24:D7:80:BB:BC','0xe4205f0ffb0e0dfb46d26df1db338ed957','Access-Reject','2016-12-16 23:24:06'),(230445,'AC:81:12:79:74:11','0xa44dfef80ae973c20f4ed5b1ed0108150c','Access-Reject','2016-12-16 23:24:39'),(230446,'9C:6C:15:9A:A4:78','0xacd47ec604ca0c62392e42d3e11617e147','Access-Reject','2016-12-16 23:24:54'),(922205,'dodoos','','Access-Reject','2019-11-08 11:38:56'),(230448,'78:FF:CA:2C:49:0D','0xa032fb64b6082cb44cbf9becee15d46e64','Access-Reject','2016-12-16 23:25:30'),(230449,'48:D7:05:53:1B:28','0x403b5b18a3eb09bebe7bfd90df19f648d5','Access-Reject','2016-12-16 23:26:08'),(230450,'80:19:67:A1:03:11','0xf68bdd5ac5520d87e199efbd6200dada10','Access-Reject','2016-12-16 23:26:20'),(230451,'80:19:67:B6:60:C3','0x9287dcbd28079ec08ae00cf89ee4ee3644','Access-Reject','2016-12-16 23:26:25'),(230452,'1C:66:AA:DC:0F:53','0xe9e41ff20c3b1048250628869ec93fafa6','Access-Reject','2016-12-16 23:27:05'),(230453,'24:E3:14:C1:7D:88','0x2afea1854419472c7e505c63f18d6dd819','Access-Reject','2016-12-16 23:27:45'),(230454,'80:19:67:2A:C4:F0','0x961042af70d4d3cd219af6ad51d38b6d95','Access-Reject','2016-12-16 23:28:08'),(230456,'78:FF:CA:6B:B9:AF','0xca403a77844995d138d37bf0915f3d6ffd','Access-Reject','2016-12-16 23:29:05'),(230457,'78:FF:CA:11:24:5E','0x69a780c35b0755d8772a57bc85b3e807b4','Access-Reject','2016-12-16 23:29:38'),(230458,'80:19:67:43:3D:E3','0x74f3fb7b732923eaa77202123253bc9c1e','Access-Reject','2016-12-16 23:30:00'),(230459,'00:15:6D:D8:31:2C','0xe77a023fa309442141ac183d7f1a24b586','Access-Reject','2016-12-16 23:30:04'),(230460,'60:FE:1E:02:42:54','0x967b383622f00e68f72b6f87df61bc90ea','Access-Reject','2016-12-16 23:30:04'),(230461,'78:FF:CA:B2:99:21','0x2157336b24af1f856a7a496ab8c03761fe','Access-Reject','2016-12-16 23:30:06'),(230462,'00:21:E2:EA:A1:99','0xd6f721dfc5b66c4c1d4ae4fa041478c62f','Access-Reject','2016-12-16 23:32:42'),(230463,'AC:81:12:79:74:11','0x2208e10b2817cc0682552318eb88546515','Access-Reject','2016-12-16 23:32:50'),(230464,'78:FF:CA:13:FF:EE','0x6d4c0195ab8100254c784cd064830ed306','Access-Reject','2016-12-16 23:33:11'),(230465,'38:AA:3C:ED:92:CC','0xe562d3883acbea6eb152c3fced54bbdf07','Access-Reject','2016-12-16 23:33:35'),(922204,'dodoos','','Access-Reject','2019-11-08 11:38:44'),(922203,'dodoos','','Access-Reject','2019-11-08 11:38:32'),(230468,'F8:E0:79:BA:6E:E6','0x14dc14b856b69f8fb33531b7805ce9fa16','Access-Reject','2016-12-16 23:35:14'),(922202,'dodoos','','Access-Reject','2019-11-08 11:38:21'),(230470,'00:51:E2:EA:A9:8D','0xfd5668c69964cce1bcc3d5f82ee3996c15','Access-Reject','2016-12-16 23:35:47'),(922201,'dodoos','','Access-Reject','2019-11-08 11:38:09'),(230472,'44:39:C4:00:EB:72','0x4a5e02e34141adf485777a18903a86c65f','Access-Reject','2016-12-16 23:36:32'),(230473,'78:FF:CA:B2:99:21','0x5b0c4ec0df2349f7f8f10c16b14e2ed103','Access-Reject','2016-12-16 23:36:41'),(230474,'3C:25:D7:7C:4B:94','0x90e5d4adf8eabf2c677165da90e1f9ebb7','Access-Reject','2016-12-16 23:37:28'),(922200,'dodoos','','Access-Reject','2019-11-08 11:37:57'),(230476,'C4:8E:8F:C0:E9:65','0x0b0303743aa34fc30924de53c8a7e51033','Access-Reject','2016-12-16 23:37:59'),(230477,'5C:F9:6A:90:23:F8','0x27e27e96148c4375e2fa47edf06ed48b3e','Access-Reject','2016-12-16 23:38:04'),(230478,'78:FF:CA:13:FF:EE','0xe338573bd4c825064074a3afe4b61a6b7c','Access-Reject','2016-12-16 23:38:13'),(230479,'BC:B3:08:CD:A9:41','0x2be1476a6c4d6569b8ddf9ce7838ac0de0','Access-Reject','2016-12-16 23:38:33'),(230480,'38:B1:DB:B2:2D:69','0x35d776f2e20c1d086a333ff38d80ba058b','Access-Reject','2016-12-16 23:38:36'),(922199,'dodoos','','Access-Reject','2019-11-08 11:37:45'),(230482,'40:CB:A8:26:64:1F','0x4d0bfb499a9de20914ffa6ddd16acb5756','Access-Reject','2016-12-16 23:39:33'),(230483,'7C:E9:D3:F4:0B:05','0x588dcea2e46c4dbad177da8fbdaf1a4309','Access-Reject','2016-12-16 23:39:58'),(230484,'00:15:6D:D8:31:2C','0xffcb340d7dfd21e4f9497ee9cf9cffbb5c','Access-Reject','2016-12-16 23:40:04'),(230485,'00:21:E2:EA:A1:99','0xe052e9c205914eaa74db3e25c2691f4e5a','Access-Reject','2016-12-16 23:40:24'),(230486,'40:F3:08:30:D2:CE','0xe24702835bede7349f7be825b1fcd05290','Access-Reject','2016-12-16 23:40:36'),(230487,'00:1A:13:66:08:63','0x7511647a95fe1d1c8d9ad6fc38a193d33d','Access-Reject','2016-12-16 23:40:40'),(230488,'30:19:66:63:83:3C','0xeaa62324ce98bd18031b7e0779d2d4b6b2','Access-Reject','2016-12-16 23:40:54'),(230489,'00:22:68:BE:7F:0A','0xef9b664be70ca599d25410718375e3acd4','Access-Reject','2016-12-16 23:40:58'),(230490,'54:EF:92:A1:60:24','0x4087e20f7746bdc81c77a3739e671a6d6e','Access-Reject','2016-12-16 23:41:05'),(230491,'54:EF:92:A1:60:24','0xbac0bd63c029510f7c794336880d53e6ce','Access-Reject','2016-12-16 23:41:10'),(230492,'00:24:D7:80:BB:BC','0x7a34d740c7e87bd65ba92abc2f4a49612b','Access-Reject','2016-12-16 23:41:46'),(230493,'00:1B:9E:07:A0:E2','0xb034e33016751397cc5574262219a99259','Access-Reject','2016-12-16 23:42:13'),(230494,'10:A5:D0:23:4D:68','0xa32771828cff90ca5b65c4d81000f39787','Access-Reject','2016-12-16 23:42:20'),(230495,'80:C5:E6:A0:3A:88','0x154667e9e82d58baa151a55d494fd753c1','Access-Reject','2016-12-16 23:42:51'),(230496,'80:19:67:FA:1E:6A','0x2f90ed42f3716bec0ecd3ad6fdc75446b0','Access-Reject','2016-12-16 23:42:58'),(230497,'78:FF:CA:13:FF:EE','0x8212c3dabce550f456594e8aac3f91a106','Access-Reject','2016-12-16 23:43:15'),(230498,'80:19:67:BE:8C:DD','0x889a7a30761ad255b7f23fc3b5a961f4e7','Access-Reject','2016-12-16 23:43:31'),(230499,'20:54:76:8E:14:52','0x5e93c83e42f2120b0b4094e6f9c3e7ac33','Access-Reject','2016-12-16 23:44:05'),(230500,'D8:B3:77:B0:58:AA','0xaaf9c872a845020769df71568e7bac3699','Access-Reject','2016-12-16 23:45:24'),(230501,'00:08:22:96:C3:21','0xecaa3d0290a060657e99f93216e0237444','Access-Reject','2016-12-16 23:45:43'),(230502,'E4:98:D1:00:D9:D8','0x5064ea1ad466f7c2787f2a7260b060dd26','Access-Reject','2016-12-16 23:45:51'),(230503,'40:CB:A8:26:64:1F','0x64a12b53599b95f66421c548efad522162','Access-Reject','2016-12-16 23:45:53'),(230504,'48:E2:44:63:7E:A1','0xf4ff35d9362a592ba536e35f481b1e8ea5','Access-Reject','2016-12-16 23:46:00'),(230505,'40:CB:A8:26:64:1F','0xafb900a355408753b759be7735e064a8dc','Access-Reject','2016-12-16 23:46:03'),(230506,'40:CB:A8:26:64:1F','0x5589289d2170f35c87bbdca678c68e2f26','Access-Reject','2016-12-16 23:46:11'),(230507,'A4:44:D1:46:50:CE','0xd07bcc454318502e48cd2c36601df2ad81','Access-Reject','2016-12-16 23:46:18'),(230508,'1C:B0:94:D0:CD:DE','0xc3389f0db59b7b525cff16a4db6be1656b','Access-Reject','2016-12-16 23:46:28'),(230509,'C0:64:C6:CC:74:F8','0x0690d79b9ef91453bbdbef2d162898f76a','Access-Reject','2016-12-16 23:46:32'),(230510,'00:24:2C:9C:7F:F4','0x7569995108732e98a57cfff38f70522f9c','Access-Reject','2016-12-16 23:46:40'),(230511,'78:FF:CA:B2:99:21','0xa72f2f79128ddcb7aabfbffb4015fcacdd','Access-Reject','2016-12-16 23:46:47'),(230512,'00:08:22:80:42:FC','0x8e98c2978a4585d9e36aed97dcbf56f6af','Access-Reject','2016-12-16 23:46:53'),(230513,'AC:81:12:79:74:11','0x3cb35c4b31f4b8e998ee44415b5631bb4d','Access-Reject','2016-12-16 23:46:59'),(230514,'00:21:E2:EA:A1:99','0xb5dd38cbfd30143055194aba22c189f449','Access-Reject','2016-12-16 23:47:44'),(351762,'SoNM','','Access-Accept','2018-12-17 19:04:18'),(230516,'78:FF:CA:13:FF:EE','0xb9c150075663b03ab51ecea73c13ff6ec5','Access-Reject','2016-12-16 23:48:18'),(230517,'14:74:11:21:3C:BA','0x0305ff81e292adb2825aec44e77cae18b2','Access-Reject','2016-12-16 23:49:32'),(922198,'dodoos','','Access-Reject','2019-11-08 11:37:33'),(230519,'00:15:6D:D8:31:2C','0x97aa9808cae3851045826d3d2d7dfa4f20','Access-Reject','2016-12-16 23:50:04'),(230520,'30:AA:BD:DA:5B:0D','0x0a1b855918f09664bfdc996a669318cbd8','Access-Reject','2016-12-16 23:50:56'),(230521,'00:24:D7:80:BB:BC','0x6da0f29d77975d4d948634c69bfd730a5e','Access-Reject','2016-12-16 23:52:12'),(230522,'7C:E9:D3:50:B7:B1','0x44bb75b96f611013aa0d28d3f4e1f365cc','Access-Reject','2016-12-16 23:52:17'),(230523,'00:1A:13:66:08:63','0xb5b2077c0fe33dfc4c29ac26a7df969dcd','Access-Reject','2016-12-16 23:53:23'),(930697,'cegrad','','Access-Accept','2019-11-09 16:10:22'),(230525,'60:6D:C7:30:4D:BE','0x099f931fdc8aba46979d6880afc428e0a1','Access-Reject','2016-12-16 23:55:37'),(230526,'5C:F9:6A:8F:AA:30','0xf540fa1b7ec2934d005b1e990cccd6084a','Access-Reject','2016-12-16 23:56:06'),(230527,'7C:E9:D3:F4:0B:05','0x88758507ab35a7c1dcba23a3d7a9cfa415','Access-Reject','2016-12-16 23:57:16'),(230528,'44:78:3E:4F:A0:9C','0x02461258f1e9aa0bac2cb60fac0f103f7d','Access-Reject','2016-12-16 23:57:39'),(230529,'80:19:67:41:13:74','0xef1c76b5a95fbe5204060856c7406dcc8e','Access-Reject','2016-12-16 23:57:44'),(230530,'80:19:67:6B:6E:A7','0xbefb13177ca8cf2ed59809d5c673bc1b0a','Access-Reject','2016-12-16 23:58:19'),(230531,'78:FF:CA:13:FF:EE','0x6850459a8890a3c11207d4979833489587','Access-Reject','2016-12-16 23:58:22'),(922197,'dodoos','','Access-Reject','2019-11-08 11:37:22'),(230533,'00:1B:9E:07:A0:E2','0x552f6cf9d7eb440f6129c6f2ec8abc3e23','Access-Reject','2016-12-16 23:58:45'),(230534,'00:21:E2:EA:A1:99','0xa246d9bb985053aacd184298c509effb31','Access-Reject','2016-12-16 23:58:52'),(230535,'7C:E9:D3:50:B7:B1','0x1c7834dd7b55d088c567ee496bb06957c0','Access-Reject','2016-12-16 23:59:41'),(230536,'5C:F9:6A:90:23:F8','0x4de6377adfbe09c65d774190ea26bf296b','Access-Reject','2016-12-16 23:59:54'),(230537,'14:9A:10:71:CC:D6','0x1167c70df702eddd4e3e278b347c506988','Access-Reject','2016-12-16 23:59:55'),(230538,'00:15:6D:D8:31:2C','0x7601624540847907c8e8355f999c1631aa','Access-Reject','2016-12-17 00:00:04'),(230539,'78:FF:CA:13:FF:EE','0xb0288f14df3d082297bc4a9bd6105c62c3','Access-Reject','2016-12-17 00:03:24'),(230540,'80:19:67:A5:AC:85','0x6eb646654793853201e6f465826b72b730','Access-Reject','2016-12-17 00:03:25'),(230541,'00:1D:D9:E3:99:18','0x4e0673b148aea64c3f0b1456d54c111889','Access-Reject','2016-12-17 00:03:25'),(230542,'80:19:67:6B:6E:A7','0x25566ce5e73edb22b67ec8e51e53300c6c','Access-Reject','2016-12-17 00:03:34'),(305475,'Quickoffice solomon','0x25fa552496d69603ba54f6cc6d6933a3d4','Access-Reject','2018-03-31 02:17:41'),(305474,'Quickoffice solomon','0x3e77798fac1d5f4623e4fe43fc8f253b8f','Access-Reject','2018-03-31 02:17:11'),(331809,'pempamsie','','Access-Accept','2018-11-27 00:45:44'),(230546,'80:19:67:F3:4A:1B','0x24b3376d2964114e28331bcbb59dd9df2d','Access-Reject','2016-12-17 00:06:32'),(230547,'5C:F9:6A:8F:AA:30','0xea39daa8959eb3ef28a28dee311c9eeecb','Access-Reject','2016-12-17 00:07:05'),(230548,'28:40:88:FA:24:AC','0x598bf9288173251579004aca9b47a06ab3','Access-Reject','2016-12-17 00:07:08'),(230549,'E0:B6:F5:24:D5:F0','0xdd276c4caa96b8f329d7ecca6e03f9e12b','Access-Reject','2016-12-17 00:07:24'),(922196,'dodoos','','Access-Reject','2019-11-08 11:37:10'),(333788,'tpsbiz','','Access-Reject','2018-12-05 13:19:39'),(333789,'tpsbiz','','Access-Reject','2018-12-05 13:20:10'),(230552,'78:FF:CA:13:FF:EE','0x658bd5d6cc5562ae4f84718562fb81e57c','Access-Reject','2016-12-17 00:08:27'),(230553,'80:19:67:91:F5:E0','0x7fbff9f2e9e8dcd60f10c1c04f7389b70e','Access-Reject','2016-12-17 00:09:42'),(230554,'00:15:6D:D8:31:2C','0xda1351c1de2aa47c499470b3e60c5bc534','Access-Reject','2016-12-17 00:10:04'),(230555,'BC:B3:08:CD:A9:41','0x80889e3c63aabe1755479f08bd81b9c727','Access-Reject','2016-12-17 00:10:31'),(230556,'78:FF:CA:B2:99:21','0x11b0d6139aebc09628fe1969afe1c8e77a','Access-Reject','2016-12-17 00:11:11'),(230557,'58:F1:02:0A:74:CB','0x650ece556a5339e7732ad1d4fdd76643a9','Access-Reject','2016-12-17 00:11:50'),(230558,'00:1B:9E:07:A0:E2','0xd1abb1466a51f1483645916f9eea6cbeae','Access-Reject','2016-12-17 00:12:25'),(230559,'30:AA:BD:F9:22:93','0x3d0b5a8499c8f530cd452471c98487efc1','Access-Reject','2016-12-17 00:12:30'),(230560,'00:31:E2:EA:AC:7E','0x515384ace908785c2181bf00e30a8d65aa','Access-Reject','2016-12-17 00:13:04'),(230561,'78:C3:E9:F3:59:8C','0x1db0fcc7ffcbef44c0b723b314d632a07d','Access-Reject','2016-12-17 00:13:21'),(290650,'emmanuelthompson191@gmail.com','0x3b32325dcf1c581d528014ec77e72524e5','Access-Reject','2017-08-14 19:33:37'),(290651,'0553542324','0x26536d9d76ff0bae2e78e97e56966cd558','Access-Reject','2017-08-14 19:35:23'),(230565,'08:ED:B9:08:2E:50','0x4ce5b798854fb1a51ef9529280fd95870c','Access-Reject','2016-12-17 00:14:46'),(230566,'00:21:E2:EA:A1:99','0xf209482c448975e736464e0d207d6c9308','Access-Reject','2016-12-17 00:16:31'),(334079,'pempamsie','','Access-Accept','2018-12-06 04:45:46'),(230569,'60:FE:1E:94:88:29','0x500bca1b61e90f44a287ff5682192db8f5','Access-Reject','2016-12-17 00:17:44'),(922195,'dodoos','','Access-Reject','2019-11-08 11:36:59'),(230571,'C4:8E:8F:C0:A8:8B','0xd62f81682625699eb087a993c1f5c57aa3','Access-Reject','2016-12-17 00:19:29'),(230572,'08:EE:8B:93:14:F1','0x32c66a907ba730e6e61c2bdf1c2239ed56','Access-Reject','2016-12-17 00:19:46'),(230573,'00:15:6D:D8:31:2C','0xf4f734c13d4e8147558ea5b82d8983bf08','Access-Reject','2016-12-17 00:20:04'),(230574,'08:EE:8B:68:3D:CB','0x3d02782ceca14ba771264ccf6085768deb','Access-Reject','2016-12-17 00:20:26'),(230575,'BC:CF:CC:70:32:42','0xcab9d892713c2f4b40bcb95beedcfb6c24','Access-Reject','2016-12-17 00:20:46'),(230576,'5C:F9:6A:90:23:F8','0x8f7115a4d6c4ea52e63720e37bea5fe566','Access-Reject','2016-12-17 00:22:14'),(230577,'20:68:9D:E4:FD:8B','0xbdabb54fc189661231dd3c3f4721f8b4ed','Access-Reject','2016-12-17 00:23:04'),(230578,'9C:6C:15:28:DD:9C','0x7a93c99b41e5f759d5f879ca91648637d3','Access-Reject','2016-12-17 00:24:40'),(230579,'78:FF:CA:B2:99:21','0xb81901ecdbbccf792d067e1c1f4f9629c0','Access-Reject','2016-12-17 00:25:24'),(230580,'E0:B6:F5:26:83:E2','0xf674b8783a0dc2e09c556772428fea428c','Access-Reject','2016-12-17 00:25:54'),(230581,'00:21:E2:EA:A1:99','0x617f810a52b2a70cd3bec31cdae334312b','Access-Reject','2016-12-17 00:26:29'),(230582,'BC:CF:CC:70:32:42','0x144bf2f74de2fc0a6b6753c990cfc4f47e','Access-Reject','2016-12-17 00:28:15'),(230583,'24:E3:14:C1:7D:88','0x38271410a63ca67b4d8e37b0fce2795406','Access-Reject','2016-12-17 00:28:34'),(230584,'00:15:6D:D8:31:2C','0xc51a0bf5384839adf465ba3cf24a320a01','Access-Reject','2016-12-17 00:30:04'),(230585,'00:24:D7:80:BB:BC','0x45a2570717911afb8f7a59c46951dde320','Access-Reject','2016-12-17 00:30:44'),(230586,'E8:50:8B:01:33:49','0x4882caa20886c2328ce445ca938fab7e2c','Access-Reject','2016-12-17 00:31:17'),(230587,'D0:5B:A8:10:C2:13','0xcd373409314b5d57407f70a83ade45c5f5','Access-Reject','2016-12-17 00:32:05'),(230588,'84:A4:66:FC:7A:02','0xf753501987aaaf57d0d3a9ef61b5eda02d','Access-Reject','2016-12-17 00:33:11'),(230589,'00:21:E2:EA:A1:99','0x333a97001d3b703b191992ddfcea848d88','Access-Reject','2016-12-17 00:33:18'),(230590,'CC:79:4A:40:EE:A5','0xec170f03a27e40212f1f2adde5aedee900','Access-Reject','2016-12-17 00:34:29'),(230591,'80:19:67:43:3D:E3','0x3f008eb0e6311413de2da194da8356dfaf','Access-Reject','2016-12-17 00:35:14'),(230592,'C4:8E:8F:C0:A8:8B','0x4644adcaae2d43b035ddc111b4874d9501','Access-Reject','2016-12-17 00:37:56'),(230593,'08:ED:B9:08:2E:50','0xfbf33872d22d6c597b27451f91b5237288','Access-Reject','2016-12-17 00:38:24'),(230594,'60:FE:1E:94:88:29','0x4b56f7bd7b23ee204bc331a5d3ba416a50','Access-Reject','2016-12-17 00:38:29'),(230595,'20:68:9D:E4:FD:8B','0x1370bc5a163248d19c4433c51cd06398fe','Access-Reject','2016-12-17 00:39:26'),(230596,'40:F3:08:30:D2:CE','0x410d30be03a990dbb45e108646cae0f20e','Access-Reject','2016-12-17 00:39:29'),(230597,'00:15:6D:D8:31:2C','0xaf5d8cdcb535c95a9ae8f51e6a234e5479','Access-Reject','2016-12-17 00:40:04'),(230598,'A4:44:D1:72:20:FA','0x7de9fc51d0ac8aee2c66000b14378d257c','Access-Reject','2016-12-17 00:40:25'),(230599,'00:61:E2:EA:9C:2E','0x2d7b62e0b79b7deba17c63bbf359ea4fd5','Access-Reject','2016-12-17 00:40:34'),(230600,'20:A6:80:0C:4F:35','0x411a14c001d32d2f93b9ec5c0503ae25a6','Access-Reject','2016-12-17 00:41:12'),(230601,'54:EF:92:A1:60:24','0xef02e618963c1a12f0f53bb3d555abe67f','Access-Reject','2016-12-17 00:41:13'),(230602,'54:EF:92:A1:60:24','0xe90a7df07dcd7f07cea57569ffaca2a991','Access-Reject','2016-12-17 00:41:40'),(230603,'80:19:67:96:AD:F5','0x70a046754fb4520fb76b1172609cca93d1','Access-Reject','2016-12-17 00:41:52'),(230604,'00:1B:9E:07:A0:E2','0xc4db18e93febcbce7239b044405e473de9','Access-Reject','2016-12-17 00:42:28'),(230605,'60:6D:C7:30:4D:BE','0xd41e929fde0f04e424ee34f341642b3669','Access-Reject','2016-12-17 00:43:35'),(230606,'00:21:E2:EA:A1:99','0x6a6afea419732b1e3de413e6a0338206ae','Access-Reject','2016-12-17 00:48:19'),(230607,'00:15:6D:D8:31:2C','0xe2c90f35aa328bddded70c032c7849f2fe','Access-Reject','2016-12-17 00:50:04'),(230608,'C0:64:C6:CC:74:F8','0x2535b4e321f079c429f66e54efa401417a','Access-Reject','2016-12-17 00:50:08'),(230609,'5C:F9:6A:8F:AA:30','0x88980e0b09d7062168405a0b48d9f76512','Access-Reject','2016-12-17 00:50:16'),(230610,'E0:B6:F5:24:D5:F0','0x294afa115ca6c715b03a2cea3d6500f5cd','Access-Reject','2016-12-17 00:50:54'),(922194,'dodoos','','Access-Reject','2019-11-08 11:36:47'),(230612,'78:FF:CA:B2:99:21','0x6ac08f376ec4816c083ee397c59340744d','Access-Reject','2016-12-17 00:53:06'),(230613,'20:68:9D:E4:FD:8B','0xec676819ec6eda400ba191a8bbedcecdbd','Access-Reject','2016-12-17 00:53:08'),(230614,'80:19:67:96:AD:F5','0x0231a3de17797aa6e352f738275c0190b1','Access-Reject','2016-12-17 00:53:51'),(230615,'78:0C:B8:48:E4:D2','0xcbc089f7c0d4d4902360d69934ba373167','Access-Reject','2016-12-17 00:54:31'),(230616,'00:21:E2:EA:A1:99','0xa2e3ae2bda79802feece6c25447a05c816','Access-Reject','2016-12-17 00:55:08'),(230617,'48:D7:05:53:1B:28','0xdd8d9fc99a34ca15e858323e4d651430ff','Access-Reject','2016-12-17 00:55:34'),(230618,'C0:64:C6:CC:74:F8','0x94bd55428d289636e73905cbc450425fef','Access-Reject','2016-12-17 00:56:19'),(230619,'00:1B:9E:07:A0:E2','0xc0612aa1f288129094e67908dbe59dff73','Access-Reject','2016-12-17 00:58:46'),(230620,'3C:83:75:4D:40:E6','0x2bc520c3320bc55bb51fcb3fa0982f24df','Access-Reject','2016-12-17 00:59:43'),(230621,'00:15:6D:D8:31:2C','0x0a35bf365bc07a09a3fda2d333e86ced54','Access-Reject','2016-12-17 01:00:05'),(230622,'24:E3:14:C1:7D:88','0xdbe7038d2c89c4da350f79ab3924d5db97','Access-Reject','2016-12-17 01:00:28'),(230623,'80:19:67:C4:7C:61','0x5718b2b35c45a2cdb2bafa2d144c187a65','Access-Reject','2016-12-17 01:02:16'),(230624,'C0:18:85:27:E1:46','0x92bd8fb0891d432b86636e536aae255c8c','Access-Reject','2016-12-17 01:02:59'),(230625,'00:21:E2:EA:A1:99','0xfb11784714e253ee47c44b2d9b3ce953bc','Access-Reject','2016-12-17 01:03:28'),(230626,'7C:E9:D3:50:B7:B1','0xa23b48acbc892da4b67d7adc0d35ededfb','Access-Reject','2016-12-17 01:06:29'),(230627,'68:72:51:00:73:68','0x9de6d24f77c102f37f8f9d52e8477ddc7d','Access-Reject','2016-12-17 01:07:10'),(230628,'BC:CF:CC:70:32:42','0xd6d0868a088a8ec4c6d363680982764609','Access-Reject','2016-12-17 01:07:18'),(230629,'A4:44:D1:75:7C:74','0x44f7151dae170f31113c27b3171b429ec3','Access-Reject','2016-12-17 01:08:15'),(230630,'78:FF:CA:63:36:1F','0xb9697a8bb6248222abb78e9ef436c050fc','Access-Reject','2016-12-17 01:08:34'),(230631,'C4:88:E5:42:8A:DE','0x70d1fc97fad242a4dec6f0a188d945ba42','Access-Reject','2016-12-17 01:08:55'),(230632,'20:68:9D:E4:FD:8B','0xf10cad45d898cde006723c931d16421dc6','Access-Reject','2016-12-17 01:09:07'),(230633,'40:F3:08:30:D2:CE','0xda6cec794596ca10c65f331611d8384f2b','Access-Reject','2016-12-17 01:09:38'),(230634,'00:15:6D:D8:31:2C','0x4b7ca3d704e6763a81798d3fe08c34e6c0','Access-Reject','2016-12-17 01:10:04'),(230635,'48:50:73:A8:2B:2C','0xc18bbda94668b3126070df5b0f9a9dd3a5','Access-Reject','2016-12-17 01:12:21'),(230636,'00:1B:9E:07:A0:E2','0x008a22aaa1f278c5c7b919f4d7f193753f','Access-Reject','2016-12-17 01:12:31'),(230637,'BC:B3:08:B1:B0:05','0x76504d5ac1751d5b5491050afa7302aacd','Access-Reject','2016-12-17 01:14:00'),(230638,'00:21:E2:EA:A1:99','0x80a9b4eafae996c1b26289f1b6e6997a97','Access-Reject','2016-12-17 01:16:31'),(230639,'C0:64:C6:CC:74:F8','0xb0d06d210f562f348757d65984821e91a5','Access-Reject','2016-12-17 01:17:08'),(230640,'80:19:67:25:7E:CB','0xee4cd6a8e71c477972491bde88d97a4d3d','Access-Reject','2016-12-17 01:18:36'),(230641,'40:F3:08:30:D2:CE','0x0f53fdcdc052305efa0e430fac87b77805','Access-Reject','2016-12-17 01:19:40'),(230642,'78:FF:CA:13:FF:EE','0x4cc1295170d8ec95b9cd4f9dd51772a179','Access-Reject','2016-12-17 01:19:48'),(230643,'60:FE:1E:94:88:29','0x36a26bea051066ab2fa8498e2e07392cc9','Access-Reject','2016-12-17 01:20:02'),(230644,'00:15:6D:D8:31:2C','0x638b1bff4efb578e696f34ebc35e46eb88','Access-Reject','2016-12-17 01:20:04'),(230645,'BC:B3:08:B1:B0:05','0xe7e87bfbc4d349f7f2e77689a95888aa94','Access-Reject','2016-12-17 01:20:27'),(230646,'80:19:67:A5:AC:85','0x7e9753fe6f15906b51f4945b31d0eeb828','Access-Reject','2016-12-17 01:22:10'),(230647,'78:FF:CA:B2:99:21','0xb1f7efff491e712b52d66d4dd672e5a86c','Access-Reject','2016-12-17 01:22:24'),(230648,'00:1B:9E:07:A0:E2','0x82448ae205f48b799a35f31ad733ee7500','Access-Reject','2016-12-17 01:22:31'),(230649,'3C:25:D7:7C:4B:94','0x732a81670f663d077fe566f33aa824eb9c','Access-Reject','2016-12-17 01:22:59'),(230650,'9C:6C:15:28:DD:9C','0xf339875141a77201d9e64e58f825609ee3','Access-Reject','2016-12-17 01:24:55'),(230651,'40:0E:85:2D:DF:83','0x582ff7ac337e6cf700ae13890de864056a','Access-Reject','2016-12-17 01:26:37'),(230652,'80:19:67:43:3D:E3','0x1c6d309017678239b19f259f422ef4535a','Access-Reject','2016-12-17 01:26:44'),(230653,'78:FF:CA:63:36:1F','0xe05233886c0971b5599e6ed49bb0766512','Access-Reject','2016-12-17 01:27:51'),(230654,'20:68:9D:E4:FD:8B','0x43c7cb418a4f5d9037a13596b951f6a404','Access-Reject','2016-12-17 01:27:52'),(230655,'6C:88:14:27:17:C4','0x016c28ff2dfa3f8b3a859524f2bcbfd50a','Access-Reject','2016-12-17 01:28:39'),(230656,'78:FF:CA:13:FF:EE','0x1357764dde2beb8ca6fba31578d7f7945b','Access-Reject','2016-12-17 01:29:53'),(230657,'00:15:6D:D8:31:2C','0xd888e4d25826bfb7afb23882dcef480390','Access-Reject','2016-12-17 01:30:05'),(230658,'C0:64:C6:CC:74:F8','0xca17ccfb5b141823359e4bd2ca33d8dae8','Access-Reject','2016-12-17 01:30:06'),(230659,'6C:88:14:27:17:C4','0xc901ddb3e7a9645ecb4100a0eb8f6b511f','Access-Reject','2016-12-17 01:30:24'),(230660,'00:1B:9E:07:A0:E2','0x1f6f80120e2c228094fb3541f8f510e1b0','Access-Reject','2016-12-17 01:32:31'),(230661,'60:FE:1E:94:88:29','0x9735a589c44445e6152974b715559f2d79','Access-Reject','2016-12-17 01:33:04'),(230662,'00:21:E2:EA:A1:99','0x27aeb27554d6ae777c1deabbe865e9e579','Access-Reject','2016-12-17 01:33:29'),(230663,'BC:CF:CC:70:32:42','0x361a68074b9a0912c8ab4da09b4c3d8f2e','Access-Reject','2016-12-17 01:34:08'),(230665,'78:FF:CA:2F:8D:45','0x3ef02c2bcf13d57a4f8acc72eef7a7c42a','Access-Reject','2016-12-17 01:37:50'),(230666,'00:15:6D:D8:31:2C','0x572df049759f49e393345cbffc26aee910','Access-Reject','2016-12-17 01:40:04'),(230667,'78:FF:CA:63:36:1F','0xa2effcfeb10025c77b203def60f25e2c90','Access-Reject','2016-12-17 01:40:46'),(230668,'C0:64:C6:CC:74:F8','0x3266af7e0f0be531f9ca5e51f7a8f3d085','Access-Reject','2016-12-17 01:40:46'),(230669,'E0:B6:F5:24:D5:F0','0x10ab7e7d90f30971924e422ef968a4ce9f','Access-Reject','2016-12-17 01:41:51'),(230670,'54:EF:92:A1:60:24','0x9cd8bb7838ca8965414feb047ea02de1d3','Access-Reject','2016-12-17 01:41:58'),(230671,'7C:B1:5D:76:DE:0A','0xac04de7c29e569bd11e12e0106c95b2153','Access-Reject','2016-12-17 01:42:05'),(230672,'54:EF:92:A1:60:24','0xd51d16e5e8b8d7c840603f2691db72babb','Access-Reject','2016-12-17 01:42:08'),(230673,'00:1B:9E:07:A0:E2','0x824ddd3f1c6d705bed18e3e0fec316d17f','Access-Reject','2016-12-17 01:42:32'),(230674,'20:68:9D:E4:FD:8B','0x8cc9347079994c60e30974361e40b96843','Access-Reject','2016-12-17 01:44:09'),(230675,'78:FF:CA:6B:B9:AF','0x218da5a3a2566d8040cc9f78f5d22ddc06','Access-Reject','2016-12-17 01:44:28'),(230676,'80:19:67:43:3D:E3','0x386371e2ad8cc917ed99a20e47807d5c2c','Access-Reject','2016-12-17 01:45:03'),(230677,'00:41:E2:EA:A4:41','0xf77611f986c2c0d8836032915756dd24dc','Access-Reject','2016-12-17 01:45:06'),(230678,'E4:98:D1:F0:2A:38','0xcc395caf83080b36145808194c6e43ea70','Access-Reject','2016-12-17 01:45:38'),(230679,'40:F3:08:30:D2:CE','0xfeeac69c9a85c4f719384d86eeb550aa7a','Access-Reject','2016-12-17 01:47:15'),(230680,'00:1D:E0:46:53:BB','0xfa3752101cc2c2fd25a8adf0a566adc77b','Access-Reject','2016-12-17 01:47:21'),(230681,'00:21:E2:EA:A1:99','0xb3b8b0e172a57130b4d9d321913f6bee08','Access-Reject','2016-12-17 01:47:59'),(230682,'00:1B:9E:07:A0:E2','0x7d6696a6f91eeed90cfc678c53ab462273','Access-Reject','2016-12-17 01:48:41'),(922193,'dodoos','','Access-Reject','2019-11-08 11:36:35'),(230684,'C0:64:C6:CC:74:F8','0x06c815c40d4e883a41e2c6a131519a3abf','Access-Reject','2016-12-17 01:48:55'),(230685,'00:15:6D:D8:31:2C','0x7b99440fe89881c29f5208ef85f05fcf6b','Access-Reject','2016-12-17 01:50:04'),(230686,'78:0C:B8:48:E4:D2','0x6417f7856b176d1d994cd4033a239e0ce6','Access-Reject','2016-12-17 01:50:07'),(230687,'00:27:15:03:76:E1','0xf964dde1c8e9552f04fe1d7d1fe497644c','Access-Reject','2016-12-17 01:50:12'),(230688,'00:27:15:41:05:C1','0x2ad56af0ae5f1eeb01e5113eb6bbef2918','Access-Reject','2016-12-17 01:50:16'),(922192,'dodoos','','Access-Reject','2019-11-08 11:36:22'),(230690,'E0:B6:F5:24:D5:F0','0x6b8092d3212d128d7d89450e3ec1dbd24a','Access-Reject','2016-12-17 01:50:40'),(230691,'24:00:BA:03:79:BF','0x65da61e389f88aaf3a7ceb535a48a8d1db','Access-Reject','2016-12-17 01:50:43'),(919417,'ekpetis','','Access-Accept','2019-10-27 20:46:01'),(230693,'00:27:15:03:76:E1','0x2f1f1ddabbb74fd81757c02f3e7239c0fc','Access-Reject','2016-12-17 01:51:52'),(230694,'60:FE:1E:94:88:29','0x0802445ca2034ce52b9a7257332c79f37c','Access-Reject','2016-12-17 01:51:55'),(230695,'C0:18:85:6D:DA:40','0x725e1e8a44e5e83307af7ef9fb74a72fd4','Access-Reject','2016-12-17 01:54:23'),(230696,'78:FF:CA:63:36:1F','0x78601dd812e3111d56ad522fd30ddbe593','Access-Reject','2016-12-17 01:56:07'),(230697,'00:1B:9E:07:A0:E2','0x0d7e37b9613a5eff36dceb1103683c9bb3','Access-Reject','2016-12-17 01:58:28'),(230698,'78:C3:E9:F3:59:8C','0xd7f44cdd433382ef2155a609a11a6d9dcb','Access-Reject','2016-12-17 01:59:33'),(230699,'00:15:6D:D8:31:2C','0x94c4348f1b799f31c96a806491ac2c9d82','Access-Reject','2016-12-17 02:00:04'),(230700,'08:EE:8B:68:3D:CB','0xd56423d36d4bef778b8e1ea786b457e7d7','Access-Reject','2016-12-17 02:00:49'),(230701,'C4:88:E5:42:8A:DE','0x67b55e5f1d07b79c46a0e9a47a802ef1c2','Access-Reject','2016-12-17 02:01:11'),(230702,'3C:83:75:4D:40:E6','0xc9420a9d56b6cfb9266ed6dbbde09f94e3','Access-Reject','2016-12-17 02:05:30'),(230703,'80:19:67:43:3D:E3','0xb21eb11e31490cf82839fc61ae797365b4','Access-Reject','2016-12-17 02:05:45'),(230704,'78:FF:CA:13:FF:EE','0xaafd02b0cfc3f3cd460ed5a26694bc8d7e','Access-Reject','2016-12-17 02:05:59'),(230705,'C0:64:C6:CC:74:F8','0x6e01dd3b7bc4922f5bceda7eb318fa7ad2','Access-Reject','2016-12-17 02:06:28'),(230706,'20:68:9D:E4:FD:8B','0x27b93d003cc4635e470cf42c4e07a0becf','Access-Reject','2016-12-17 02:09:13'),(230707,'00:15:6D:D8:31:2C','0x65f41b21058675a207aac469ff83aebb12','Access-Reject','2016-12-17 02:10:04'),(230708,'08:ED:B9:08:2E:50','0x6b8b56a6b7ccacbf9d0e8cbb5208e8cf17','Access-Reject','2016-12-17 02:10:39'),(230709,'00:1B:9E:07:A0:E2','0x1f17349ebf9f0cd52fae6d8c0e1080336d','Access-Reject','2016-12-17 02:12:39'),(230710,'78:FF:CA:63:36:1F','0x4a347a7dc1422f2e547feac75c09356c5b','Access-Reject','2016-12-17 02:12:53'),(230711,'18:4F:32:B6:01:7A','0xeef106bc6e94f3adb6fd08e9747fcb1bde','Access-Reject','2016-12-17 02:13:31'),(230712,'78:C3:E9:F3:59:8C','0x534cde0afcea9e5c7b91bcd87f5b99545f','Access-Reject','2016-12-17 02:14:37'),(230713,'00:08:22:BE:B4:FB','0x7ee6651f650584febb2e59696bf75b23c9','Access-Reject','2016-12-17 02:15:31'),(230714,'C0:64:C6:CC:74:F8','0xd5edb137662379503fe8d32228894592ae','Access-Reject','2016-12-17 02:16:30'),(230715,'80:19:67:43:3D:E3','0xc392286d3cea0584ca64d6dfa2d69160c6','Access-Reject','2016-12-17 02:17:40'),(230716,'00:15:6D:D8:31:2C','0xd08f4c3db223c57e792209b235d8b7ece3','Access-Reject','2016-12-17 02:20:04'),(230717,'20:68:9D:E4:FD:8B','0x21ea1e87024bd2e9d463c59573ce828134','Access-Reject','2016-12-17 02:20:43'),(230718,'60:FE:1E:94:88:29','0x2ac08d94806e1b6e060e873f63ae13466b','Access-Reject','2016-12-17 02:20:55'),(230719,'7C:E9:D3:50:B7:B1','0x01c2894136306b56aa82236798dfc993ab','Access-Reject','2016-12-17 02:24:34'),(230720,'3C:43:8E:11:53:15','0xba1aad032ea5bb5962a4f24045a53c3a97','Access-Reject','2016-12-17 02:25:44'),(230721,'60:FE:1E:94:88:29','0x511838efd2a662068445276936f01bad7a','Access-Reject','2016-12-17 02:27:10'),(230722,'C0:64:C6:CC:74:F8','0xc88554dd8a1eca0121f344e15a9a7a6b78','Access-Reject','2016-12-17 02:27:20'),(230723,'80:19:67:B5:D7:96','0x0016bdc622f99e97c43d6770fdda694d93','Access-Reject','2016-12-17 02:27:31'),(230724,'78:FF:CA:63:36:1F','0x886753a3be91c96f29e148ee4681143987','Access-Reject','2016-12-17 02:27:52'),(230725,'08:3D:88:0E:97:04','0xf589a7627fb3d067d0f94917de29710b76','Access-Reject','2016-12-17 02:29:16'),(230726,'F0:27:65:F9:7B:D3','0x83bb3e4f3cf5a684fb9d2b99fbf1d3a276','Access-Reject','2016-12-17 02:29:56'),(230727,'00:15:6D:D8:31:2C','0x8f975cba2179e1fff141c4a072ac33cc1b','Access-Reject','2016-12-17 02:30:04'),(230728,'2mnZn','0x9fbaf3745287bada376b0f04f960150c2f','Access-Reject','2016-12-17 02:30:53'),(230729,'2mnZn','0x12baf3745287bada376b0f04f960150c2f','Access-Reject','2016-12-17 02:30:56'),(230730,'40:CB:A8:26:64:1F','0x35ec2aba4ee652a3fbeeb10b77552ceeb9','Access-Reject','2016-12-17 02:31:17'),(922191,'dodoos','','Access-Reject','2019-11-08 11:36:10'),(230732,'D8:3C:69:14:5C:40','0x212010da78f5011104ec34ffa9ad597ff4','Access-Reject','2016-12-17 02:31:31'),(230733,'60:FE:1E:02:42:54','0xbbcb96ec6f3a390f15274ff9013c7ae89a','Access-Reject','2016-12-17 02:31:56'),(230734,'7C:B1:5D:76:DE:0A','0xfdea42e841a84aa74cdfb3f71bc650bba7','Access-Reject','2016-12-17 02:32:19'),(922190,'dodoos','','Access-Reject','2019-11-08 11:35:59'),(230736,'80:19:67:25:FD:9A','0x388e3e2420b18a1a06877cb016e6d3ae01','Access-Reject','2016-12-17 02:32:31'),(922189,'dodoos','','Access-Reject','2019-11-08 11:35:48'),(230738,'00:1B:9E:07:A0:E2','0xc951fa57244a13e321278e35550906d6ce','Access-Reject','2016-12-17 02:32:40'),(230739,'80:19:67:B5:D7:96','0x3439d3ca8d1c6aead4283a8caa6c26293e','Access-Reject','2016-12-17 02:33:18'),(230740,'80:19:67:92:5D:76','0x9fb889af1c0474fd95e997d85c4a5fbbbf','Access-Reject','2016-12-17 02:35:17'),(230741,'60:FE:1E:91:90:11','0x6b3ae6ae832d7cf9d65f2f5261d7e9c83f','Access-Reject','2016-12-17 02:37:18'),(230742,'20:68:9D:E4:FD:8B','0x7f492a4c85fcfae15dbdc92fab15bd6da6','Access-Reject','2016-12-17 02:37:20'),(230743,'64:B3:10:38:E7:27','0x21061480d81f357639d8e902252e2c2cd2','Access-Reject','2016-12-17 02:37:27'),(230744,'C0:64:C6:CC:74:F8','0xcba977a7590cb5cc5f79e5f84559fe14fc','Access-Reject','2016-12-17 02:38:51'),(230745,'BC:85:56:1C:89:2D','0xc7e529f99c28205ee698417064a54fd810','Access-Reject','2016-12-17 02:39:41'),(230746,'00:15:6D:D8:31:2C','0xab0cae5d80895b9f7479f467b05514cdf1','Access-Reject','2016-12-17 02:40:04'),(230747,'78:FF:CA:63:36:1F','0xc6a1e4505f1c747b6b6a9f68ba4dd1987a','Access-Reject','2016-12-17 02:40:24'),(230748,'78:FF:CA:19:1D:E4','0x04f14fd8031e60289ac91f425c9bdcf7e6','Access-Reject','2016-12-17 02:40:43'),(230749,'54:EF:92:A1:60:24','0xe304e2fb110d1ec2183c6d1a9c5696e11a','Access-Reject','2016-12-17 02:42:37'),(230750,'00:1B:9E:07:A0:E2','0xcb56506602aecd5c03d664dba707f19f3c','Access-Reject','2016-12-17 02:42:41'),(230751,'E8:39:DF:C5:F1:C8','0x263fa6a57ed52e14a576a70365ec1efd70','Access-Reject','2016-12-17 02:42:43'),(230752,'3C:43:8E:11:53:15','0x58a34d8e60d6c4bdc077e18e9b4e9747e5','Access-Reject','2016-12-17 02:44:22'),(230753,'CC:FA:00:E7:69:11','0x1e8d79e41e197aabb49276bbca9f8459a3','Access-Reject','2016-12-17 02:44:27'),(307657,'dadukpo','0xe0d2444558889aa48d4a2766cd61f58f56','Access-Accept','2018-05-09 16:37:16'),(230755,'78:FF:CA:63:36:1F','0xf7a7a10b4b3d9f820e605bb8f75c366ce1','Access-Reject','2016-12-17 02:47:48'),(230756,'00:15:6D:D8:31:2C','0xb4b1582e1aa8765c5a4f6d6c26a30bd5e8','Access-Reject','2016-12-17 02:50:04'),(230757,'00:27:15:08:43:A4','0x500a0f144ffba65219b4ac236be1538c67','Access-Reject','2016-12-17 02:50:13'),(230758,'C0:64:C6:CC:74:F8','0x4e59d038c87c570e4186f204dcaa68f502','Access-Reject','2016-12-17 02:50:26'),(230759,'00:1B:9E:07:A0:E2','0x4b89119b016a678a071aac98e8e1daab15','Access-Reject','2016-12-17 02:50:47'),(230760,'9C:6C:15:28:DD:9C','0xc4e92159e9023a195fc7d6bc4fce81c2cf','Access-Reject','2016-12-17 02:50:52'),(230761,'20:68:9D:E4:FD:8B','0x0502ede80989402cb40f70ae94e77456e4','Access-Reject','2016-12-17 02:52:48'),(230762,'24:E3:14:C1:7D:88','0x06aec4d3b08d6d24f53ca86a275bfa7415','Access-Reject','2016-12-17 02:55:19'),(230763,'60:FE:1E:94:88:29','0xd66c66e3673c28db1dd2ec62ea9c1530db','Access-Reject','2016-12-17 02:56:19'),(230764,'08:ED:B9:08:2E:50','0x1d36bd6c66723fc3e86840cf88786e9ed9','Access-Reject','2016-12-17 02:56:49'),(230765,'78:FF:CA:2C:49:0D','0xe8af1305488f4b1bf0ebe4c8d877474b1b','Access-Reject','2016-12-17 02:57:06'),(309825,'elhyfin27','0xe80dcf843c72dbcb706312e688edebfe09','Access-Reject','2018-07-19 07:40:43'),(230767,'7C:B1:5D:76:DE:0A','0x0311fc6532821eaa462778895fc17f8342','Access-Reject','2016-12-17 02:59:13'),(230768,'00:15:6D:D8:31:2C','0x6408564fe27631c195d767967cb9478059','Access-Reject','2016-12-17 03:00:04'),(230769,'78:FF:CA:63:36:1F','0xfdf6433b04d1154b5b01ba356e4cda2c28','Access-Reject','2016-12-17 03:01:04'),(230770,'60:FE:1E:02:42:54','0x82b1528cd6db33f6d71581dfafb71f73bb','Access-Reject','2016-12-17 03:02:37'),(230771,'3C:25:D7:7C:4B:94','0x54770a019ef8d774376bc3215584476434','Access-Reject','2016-12-17 03:03:12'),(230772,'C0:64:C6:CC:74:F8','0xf358f728b30b8c01fefe795f37f9ac8d7d','Access-Reject','2016-12-17 03:03:13'),(230773,'48:50:73:80:E5:2E','0x8784c8c83f64d2ae3d60ea5b42a22873f9','Access-Reject','2016-12-17 03:04:59'),(230774,'00:27:15:08:43:A4','0x423a6cc1c48a4441994862bb72dbdc27fc','Access-Reject','2016-12-17 03:06:43'),(230775,'64:B3:10:38:E7:27','0x936ca60b9bf9d19c449a03fe8ee37d6f3f','Access-Reject','2016-12-17 03:09:18'),(230776,'40:F3:08:30:D2:CE','0xec635c2ead59c8bfe8de5c1b31bed58940','Access-Reject','2016-12-17 03:09:49'),(230777,'00:15:6D:D8:31:2C','0x5e0acad62f717d2cddc6915fba46b4fc2c','Access-Reject','2016-12-17 03:10:04'),(230778,'C0:64:C6:CC:74:F8','0x7892cc5a41b312b81383c6874aacf05c4f','Access-Reject','2016-12-17 03:10:06'),(230779,'80:19:67:43:3D:E3','0x6f93a3374ba1309b93b05a77946bb3aae4','Access-Reject','2016-12-17 03:13:48'),(230780,'20:68:9D:E4:FD:8B','0x6f92c94dd893f44583585358ce3cc13d71','Access-Reject','2016-12-17 03:14:41'),(230781,'40:F3:08:30:D2:CE','0xa5d309fa57b9abd19ebbac7bc8ee9cdebd','Access-Reject','2016-12-17 03:14:50'),(230782,'08:ED:B9:08:2E:50','0x31bc48ace68f38ee909230ab3c704bd640','Access-Reject','2016-12-17 03:16:03'),(230783,'A4:44:D1:5B:87:74','0xc805acedc182756856bbe11796dbee7837','Access-Reject','2016-12-17 03:16:05'),(230784,'78:FF:CA:63:36:1F','0xc242820e1a26117d3db6975797907d34c3','Access-Reject','2016-12-17 03:17:49'),(230785,'80:19:67:34:E7:5D','0xdd3f3da58faa9a313c6163a3a3eb04781e','Access-Reject','2016-12-17 03:17:55'),(230786,'80:19:67:34:E7:5D','0x2a26d4c7741a2415c92619414a8e88f9a6','Access-Reject','2016-12-17 03:19:09'),(230787,'78:C3:E9:F3:59:8C','0xfeccc50ca93547e953930e592dcfe96245','Access-Reject','2016-12-17 03:19:56'),(230788,'00:15:6D:D8:31:2C','0x9f384ecad1d50d5b4d779a35ff8ac43e32','Access-Reject','2016-12-17 03:20:04'),(230789,'00:1B:9E:07:A0:E2','0x836bd6af0bbe059b2e38e6eac1e554ff31','Access-Reject','2016-12-17 03:20:49'),(230790,'64:5A:04:C4:F8:F3','0xd4c3e70ec4cf124e60a4f84fdd67096d04','Access-Reject','2016-12-17 03:21:30'),(230791,'64:B3:10:38:E7:27','0x0c07a00f52caa0a564f25587fbe1631fd6','Access-Reject','2016-12-17 03:21:35'),(230792,'80:19:67:43:3D:E3','0x812c841002bdf780c94dfc94514f7c2163','Access-Reject','2016-12-17 03:25:42'),(230793,'C0:64:C6:CC:74:F8','0x500fa467915e603dd2b24f899846aab4c8','Access-Reject','2016-12-17 03:29:06'),(230794,'78:C3:E9:F3:59:8C','0x290e17d42b82e193e1029144137448a20e','Access-Reject','2016-12-17 03:30:03'),(230795,'00:15:6D:D8:31:2C','0xd55d79b39f4497010733a85b8ec6934240','Access-Reject','2016-12-17 03:30:04'),(230796,'00:1B:9E:07:A0:E2','0x59ecce3787d99d2682113fdd0e3a6c2b86','Access-Reject','2016-12-17 03:30:53'),(230797,'14:9A:10:71:CC:D6','0x24d8df869e7de16df2cebebbe639d78d18','Access-Reject','2016-12-17 03:31:58'),(230798,'30:F7:72:75:C6:11','0xc19d04d63a534a217fad630c6be27807ae','Access-Reject','2016-12-17 03:32:06'),(230799,'20:68:9D:E4:FD:8B','0xc77d76387d13e02084a777267ced2250cd','Access-Reject','2016-12-17 03:32:36'),(230800,'78:FF:CA:63:36:1F','0x92ff8e97d97a1f65cf6fc46d7ab3109174','Access-Reject','2016-12-17 03:32:38'),(230801,'80:19:67:91:31:31','0x5e35044a4c02313b30e8648ac0987f365d','Access-Reject','2016-12-17 03:33:05'),(230802,'3C:83:75:4D:40:E6','0x53d6917facca5621648f2b9c811f5002f0','Access-Reject','2016-12-17 03:34:02'),(230803,'D8:B3:77:B0:58:AA','0x0b0fbb0a0f5e56ba6846c3cefb3c25e720','Access-Reject','2016-12-17 03:34:13'),(230804,'80:19:67:43:D6:82','0x9906d0508eadce390111c8d80767c2480b','Access-Reject','2016-12-17 03:35:20'),(230805,'64:B3:10:38:E7:27','0x8c0972fa33aae3469f36854debd0ea9a4e','Access-Reject','2016-12-17 03:37:53'),(230806,'80:19:67:43:3D:E3','0x74f38e6de5f1dbee6bff1899fb4bea368c','Access-Reject','2016-12-17 03:37:57'),(230807,'78:FF:CA:6B:B9:AF','0x46d254240c719fa47efc162368a301f349','Access-Reject','2016-12-17 03:38:58'),(230808,'D8:B3:77:B0:58:AA','0x9e87c6e48c2e8b671464f9d387f36d240a','Access-Reject','2016-12-17 03:39:03'),(230809,'20:55:31:C8:20:C5','0xe424c6a4343b7d4a39e22573cc2848352d','Access-Reject','2016-12-17 03:39:08'),(230810,'00:15:6D:D8:31:2C','0x489ecab7ddefd23b89a9894b2524407220','Access-Reject','2016-12-17 03:40:04'),(230811,'78:FF:CA:2C:49:0D','0x35918384b436577fee2de6d0e963cc6f41','Access-Reject','2016-12-17 03:40:17'),(230812,'00:1B:9E:07:A0:E2','0xad12c59be1543fbd4967155bb3e83c4361','Access-Reject','2016-12-17 03:40:57'),(230813,'00:27:15:08:43:A4','0x3e727d1e8905840cec68420d68136bd0d9','Access-Reject','2016-12-17 03:42:32'),(230814,'E0:B6:F5:24:D5:F0','0x8d969536c6f4193dd67eeb868e25725b29','Access-Reject','2016-12-17 03:42:57'),(230815,'54:EF:92:A1:60:24','0x3919b12b26420a16c6ab0b99e7a5547776','Access-Reject','2016-12-17 03:43:03'),(230816,'E0:B6:F5:24:D5:F0','0xd1d2cfdfc8460eae4ca509da115db74941','Access-Reject','2016-12-17 03:43:22'),(230817,'C0:64:C6:CC:74:F8','0x58eae153a0978a4ca356449ebe21e93a44','Access-Reject','2016-12-17 03:44:52'),(230818,'40:F3:08:30:D2:CE','0x0b97221312c32bd8191aa4220c3098f79d','Access-Reject','2016-12-17 03:46:13'),(230819,'78:FF:CA:63:36:1F','0xb0e59c59f744c13a3d9f15ecda6865c53e','Access-Reject','2016-12-17 03:47:51'),(230820,'64:B3:10:38:E7:27','0xd35e647c3cd30b8fe8ed2686fba7aa765f','Access-Reject','2016-12-17 03:47:52'),(230821,'20:68:9D:E4:FD:8B','0xf8fc3a6f26778fb5d3a8307c5265d70348','Access-Reject','2016-12-17 03:48:11'),(230822,'00:15:6D:D8:31:2C','0x2f0aa10bb1d8bd652e1c4f4ec30409d25b','Access-Reject','2016-12-17 03:50:04'),(230823,'C0:64:C6:CC:74:F8','0xce99ee8659e7dbcb6b7d27d5fd312b747f','Access-Reject','2016-12-17 03:50:26'),(230824,'00:1B:9E:07:A0:E2','0xd6276ec67e3672bc90c8070d74b9eb936b','Access-Reject','2016-12-17 03:50:57'),(230825,'40:F3:08:30:D2:CE','0x4d401c4872491e64003e05087d6aabadd5','Access-Reject','2016-12-17 03:51:15'),(230826,'3C:43:8E:11:53:15','0xbcc00b99237372446a1305515f559bc661','Access-Reject','2016-12-17 03:53:17'),(230827,'78:FF:CA:63:36:1F','0x13f23bb7bec14ca4c4a842a1f3d665a5db','Access-Reject','2016-12-17 03:54:06'),(230828,'78:C3:E9:F3:59:8C','0x45b129f8e41d6837cadd75c744bfc06976','Access-Reject','2016-12-17 03:55:14'),(230829,'60:FE:1E:94:88:29','0x11db2122a276c2798b6cdfb770568e2b73','Access-Reject','2016-12-17 03:55:17'),(230830,'40:F3:08:30:D2:CE','0xa8872dc810cf65a3a452de3dbc0bac2833','Access-Reject','2016-12-17 03:56:16'),(230831,'64:5A:04:C4:F8:F3','0x18d86fdbe670cee52187f1705ccafd6ae8','Access-Reject','2016-12-17 03:56:36'),(230832,'C0:64:C6:CC:74:F8','0x614e02b64da52479b4eb22b368bfdc32c5','Access-Reject','2016-12-17 03:59:39'),(230833,'78:FF:CA:2C:49:0D','0x0bebd614226f47c5bca94df082e95d8650','Access-Reject','2016-12-17 03:59:50'),(230834,'00:15:6D:D8:31:2C','0x39ffe0c113152a499d53da59393c503fd9','Access-Reject','2016-12-17 04:00:04'),(230835,'78:FF:CA:63:36:1F','0xaaad56ef47255c223e42c096741b8d0796','Access-Reject','2016-12-17 04:02:52'),(230836,'98:0C:82:42:F9:6D','0xaa62271b08df1d29bffe8f73a9280c35a6','Access-Reject','2016-12-17 04:03:47'),(230837,'30:AA:BD:F9:22:93','0x3d9a4a1471366aa0b79ad29c54be97bf24','Access-Reject','2016-12-17 04:06:50'),(230838,'64:B3:10:38:E7:27','0xb64f0c6e72759e74e9dea2581b983c0b22','Access-Reject','2016-12-17 04:07:06'),(230839,'00:15:6D:D8:31:2C','0xd43f1a6b06edce793bb6be440932652b41','Access-Reject','2016-12-17 04:10:04'),(230840,'C0:64:C6:CC:74:F8','0xbaf167108d5534fd58012ff6be14cdeeb8','Access-Reject','2016-12-17 04:10:07'),(230841,'3C:43:8E:11:53:15','0xea8432fb43d43a1db1a25c2b9847ead0de','Access-Reject','2016-12-17 04:10:47'),(230842,'08:3E:8E:0C:C7:87','0x9d693fb6243e16ca6a9fad9973f807a1f5','Access-Reject','2016-12-17 04:10:57'),(230843,'78:FF:CA:63:36:1F','0xaeba0b721d02e58e8a63276b2fc169d8f4','Access-Reject','2016-12-17 04:12:04'),(230844,'20:68:9D:E4:FD:8B','0x54234c2e8a94be9bef0ccb6f2d6edf71a9','Access-Reject','2016-12-17 04:13:41'),(230845,'80:19:67:43:3D:E3','0xda80303c76837d4aa3262b5495b9b66a43','Access-Reject','2016-12-17 04:14:08'),(230846,'CC:52:AF:9A:1A:98','0xa653f77e228b6b6c0edbd4c8393c1552ee','Access-Reject','2016-12-17 04:15:08'),(230847,'B0:45:19:CF:43:E3','0x88c0d06e5e15096a573a5cc35d7799303e','Access-Reject','2016-12-17 04:15:36'),(230848,'B0:45:19:CF:43:E3','0xc3e8f1622c13b3b88d5ad82103a070d65e','Access-Reject','2016-12-17 04:15:37'),(230849,'80:19:67:30:8E:BB','0xe1d69f49f513f7328a61f8f8e952250fa4','Access-Reject','2016-12-17 04:15:55'),(230850,'40:F3:08:30:D2:CE','0x3768fff2067bcc34ce05a4f3717d0a69ff','Access-Reject','2016-12-17 04:16:24'),(230851,'58:F1:02:0A:74:CB','0x99d870f33df88bd81989a7443d2531a83c','Access-Reject','2016-12-17 04:16:29'),(230852,'A0:E4:53:91:87:0B','0x1787c6c36771a5a34a62ee2c224b448c87','Access-Reject','2016-12-17 04:17:21'),(230853,'78:FF:CA:63:36:1F','0xaf4c8d78901ecbb47504c7c3911b94eec5','Access-Reject','2016-12-17 04:17:53'),(230854,'00:15:6D:D8:31:2C','0x91c332847bf62c96008478f5d33a905eef','Access-Reject','2016-12-17 04:20:04'),(230855,'78:C3:E9:F3:59:8C','0xab8c3c131e9d5d5b2cb75cf341b7a099e0','Access-Reject','2016-12-17 04:20:21'),(230856,'C0:64:C6:CC:74:F8','0xe28393ca1b42db04d3ef5c75db7fce3fed','Access-Reject','2016-12-17 04:21:06'),(230857,'E4:98:D1:D0:9B:F2','0x345aa61bc33cd9ecc93c00f60a54ec6bb8','Access-Reject','2016-12-17 04:21:39'),(230858,'D0:53:49:BB:C6:A3','0x7880a388c08c06d0b9c380a7bc46232d43','Access-Reject','2016-12-17 04:22:29'),(230859,'08:86:20:72:00:81','0x8bbf4fdf73ca7ce58b8fab83a2447df7db','Access-Reject','2016-12-17 04:23:35'),(230860,'60:FE:1E:94:88:29','0x314d4cafbb95d23308a37c2b5e0d97a5e2','Access-Reject','2016-12-17 04:24:43'),(230861,'78:FF:CA:04:60:83','0xd49fd2d9359c2808f808e1fce077c99e4f','Access-Reject','2016-12-17 04:24:58'),(922188,'dodoos','','Access-Reject','2019-11-08 11:35:36'),(230863,'78:C3:E9:F3:59:8C','0x3e9cf6a269af9ad5756819216a82102fc9','Access-Reject','2016-12-17 04:25:22'),(230864,'40:F3:08:30:D2:CE','0x88485fe670e0cb1b095c44f46761b70b40','Access-Reject','2016-12-17 04:26:09'),(230865,'7C:0B:C6:93:CA:A5','0xfb7077394aa4d07db4fc826b3cea164ce5','Access-Reject','2016-12-17 04:28:45'),(230866,'00:15:6D:D8:31:2C','0x4f92263db45a6032cdbb77bcca6d6b50a4','Access-Reject','2016-12-17 04:30:04'),(230867,'C0:64:C6:CC:74:F8','0xc73096efb1588e58e2bdd744b08b1d6924','Access-Reject','2016-12-17 04:30:07'),(230868,'80:19:67:A5:AC:85','0x33dd1def9c34a5864b51054a7229e1be25','Access-Reject','2016-12-17 04:30:56'),(230869,'7C:B1:5D:76:DE:0A','0xd2e54c3348a605d954464a8619e6112f59','Access-Reject','2016-12-17 04:30:57'),(230870,'00:24:D2:FE:59:F7','0x249f7f8223e57d90f29204ff8be48903f3','Access-Reject','2016-12-17 04:32:07'),(230871,'78:FF:CA:63:36:1F','0x1de64582432dc3d24dedee2446729c68f3','Access-Reject','2016-12-17 04:32:54'),(230872,'80:19:67:43:3D:E3','0x637c707eef4dd247761c0f438e2494cd23','Access-Reject','2016-12-17 04:33:03'),(230873,'10:3B:59:F9:07:95','0x63397a01351fc7b7aebdaecd661b7248ca','Access-Reject','2016-12-17 04:34:02'),(922187,'dodoos','','Access-Reject','2019-11-08 11:35:25'),(230875,'A8:81:95:48:16:54','0x77d9e36b50122240e5131977941088115b','Access-Reject','2016-12-17 04:35:48'),(230876,'80:19:67:D5:04:91','0x6f66ecbc9ed6571edcb07badcbd28cec9e','Access-Reject','2016-12-17 04:36:17'),(230877,'3C:83:75:4D:40:E6','0x0230c15ac324a99b377ae2f41ecd074439','Access-Reject','2016-12-17 04:36:39'),(230878,'A4:17:31:5D:17:73','0x5630d0fce7b1ce64bb576ec419756f7d3b','Access-Reject','2016-12-17 04:38:11'),(230879,'00:1B:B1:F5:E6:E2','0xd4a3ec771bb35413ad49ab43aef535b817','Access-Reject','2016-12-17 04:39:25'),(922186,'src_hostel','','Access-Accept','2019-11-08 11:34:51'),(230881,'78:FF:CA:63:36:1F','0x6f7f3fe021a893cb7b4b9ff056c31165e4','Access-Reject','2016-12-17 04:39:56'),(230882,'00:15:6D:D8:31:2C','0x287d41f126d2f670e19b50a526d9af7ce6','Access-Reject','2016-12-17 04:40:05'),(230883,'BC:B3:08:CF:17:4C','0xfdc5ca09267e6b06543d815f31ae54ec36','Access-Reject','2016-12-17 04:40:17'),(230884,'20:68:9D:E4:FD:8B','0x3cfdb60661f5967cf715f1a2fd0ee136db','Access-Reject','2016-12-17 04:40:34'),(230885,'80:96:B1:4A:07:CC','0x21ef69eda50c85d4543fb112e89ce8b579','Access-Reject','2016-12-17 04:40:44'),(230886,'80:19:67:29:DC:A9','0x15fc5065cc63c93dea28bf3958d08d068e','Access-Reject','2016-12-17 04:42:29'),(230887,'80:19:67:D5:04:91','0xd814ae5b60982c728084f5cc47c8d4101d','Access-Reject','2016-12-17 04:45:08'),(230888,'40:F3:08:30:D2:CE','0xc2f14b9bc651dda6b90dbd28d31ac08e4e','Access-Reject','2016-12-17 04:46:12'),(230889,'80:19:67:FC:2E:A6','0xa5a54c20ef1812d634495846fcdbd6680e','Access-Reject','2016-12-17 04:46:14'),(230890,'78:FF:CA:18:19:04','0xc6d41987f8df7370f9c24742444b6f2afc','Access-Reject','2016-12-17 04:47:05'),(230891,'78:FF:CA:63:36:1F','0x331b28eee192c660cce400f9ed71bb77b6','Access-Reject','2016-12-17 04:47:55'),(230892,'64:B3:10:38:E7:27','0x09d5c9d80be8984c320c2847bf33cf2fa9','Access-Reject','2016-12-17 04:48:15'),(230893,'00:90:4C:EA:BC:EF','0xe0306b3c1544e168dbc308fb58773acebe','Access-Reject','2016-12-17 04:48:24'),(230894,'C0:64:C6:CC:74:F8','0xbe8f4717f1268679efc18a75875d8e899f','Access-Reject','2016-12-17 04:48:40'),(230895,'80:19:67:2B:E4:77','0x4bfa33c95dc26e77a809f337f596d92d0b','Access-Reject','2016-12-17 04:49:28'),(230896,'80:19:67:43:3D:E3','0x0e31a10df55ddd61334ba5ba65b418f83f','Access-Reject','2016-12-17 04:49:59'),(230897,'00:15:6D:D8:31:2C','0x207ec2c29dd45ce04b7e2d6f662ad23e72','Access-Reject','2016-12-17 04:50:04'),(230898,'78:C3:E9:F3:59:8C','0xbfd6ab3a2d2ac1b8f331b3224405ba0cfd','Access-Reject','2016-12-17 04:50:34'),(230899,'20:A6:80:0C:4F:35','0x11c7da17b8d41d85f4c7990cd52387fed4','Access-Reject','2016-12-17 04:50:42'),(230900,'28:BE:03:1E:D5:65','0x4339cb8042d87bac79537dc253f241f18b','Access-Reject','2016-12-17 04:50:53'),(230901,'00:1B:9E:07:A0:E2','0xaaa83c854f3ade8175f9b66327f7964f53','Access-Reject','2016-12-17 04:51:03'),(230902,'D0:2D:B3:6D:BC:B7','0x0f9aa695ad45cb69fc38d25cc965be3283','Access-Reject','2016-12-17 04:51:31'),(230903,'78:FF:CA:63:36:1F','0x4e34fc2e9f7772f32056c427cba484d63e','Access-Reject','2016-12-17 04:54:06'),(230904,'60:FE:1E:94:88:29','0xccc81aac443960d90e2e0084a4f1218d6a','Access-Reject','2016-12-17 04:54:52'),(230905,'64:89:9A:19:55:F2','0x5ecbe6995540615597bfde68af9b8030c0','Access-Reject','2016-12-17 04:56:50'),(230906,'80:19:67:2B:E4:77','0x7a8b4000d2d307886feb1e15425d5992db','Access-Reject','2016-12-17 04:57:27'),(230907,'64:89:9A:19:55:F2','0xc8ebf43daecdf336f7fcd6bed02d2c0dfb','Access-Reject','2016-12-17 04:57:45'),(230908,'64:5A:04:C4:F8:F3','0x9ea295a749c9997d26a7a7ff6811af4b4a','Access-Reject','2016-12-17 04:58:24'),(230909,'00:12:F0:00:5C:E1','0x32d09741d6e97642d32edc410271d255b6','Access-Reject','2016-12-17 04:58:36'),(230910,'00:15:6D:D8:31:2C','0xea4cf781649e0cac97d4c6cae9110bb43c','Access-Reject','2016-12-17 05:00:04'),(230911,'3C:25:D7:7C:4B:94','0xd2ea75317354f8d108c26848e839f3128b','Access-Reject','2016-12-17 05:01:11'),(230912,'3C:25:D7:7C:4B:94','0x14c1c8f23f0f6172dc2e667b8f83917baa','Access-Reject','2016-12-17 05:01:44'),(230913,'9C:02:98:41:21:4D','0x47f0f7cc789cd633ce147bc4986f90e82b','Access-Reject','2016-12-17 05:02:16'),(230914,'80:19:67:A0:FB:33','0x114ffea2a4b6e76f49ad1a717f14f4169b','Access-Reject','2016-12-17 05:02:21'),(230915,'78:FF:CA:63:36:1F','0x09eb86154dc58bf9a02f6b7647670343a8','Access-Reject','2016-12-17 05:02:56'),(230916,'C0:64:C6:CC:74:F8','0x73ebda229fca6b5231c1db082f315cfff7','Access-Reject','2016-12-17 05:03:05'),(230917,'CC:3A:61:DA:C2:78','0x317adebcefaea3e1544ce96b996447a4c6','Access-Reject','2016-12-17 05:03:37'),(230918,'40:BA:61:A3:15:4C','0xe3928de3bb6eadb71018ded85df222af82','Access-Reject','2016-12-17 05:03:46'),(922185,'dodoos','','Access-Reject','2019-11-08 11:34:33'),(230920,'30:0D:43:15:EA:96','0xd058555adbcdda6e68d331a00e83d5570e','Access-Reject','2016-12-17 05:04:43'),(922184,'dodoos','','Access-Reject','2019-11-08 11:34:22'),(230922,'20:A6:80:0C:4F:35','0xdc957ef0df4e0d54f344dad847128b34d0','Access-Reject','2016-12-17 05:06:52'),(230923,'30:AA:BD:F9:22:93','0x9eb3c8fa9372fd52c8f732022919172a55','Access-Reject','2016-12-17 05:06:54'),(230924,'30:AA:BD:F9:22:93','0x49cf2b6d3efdf29b343191938f52495513','Access-Reject','2016-12-17 05:07:35'),(230925,'00:15:6D:D8:31:2C','0x91113845daae81f3f2d79e65a0aab30b70','Access-Reject','2016-12-17 05:10:04'),(230926,'00:1B:9E:07:A0:E2','0xf81c63c18c9f8fa2f87bf4253d4ad0267e','Access-Reject','2016-12-17 05:11:04'),(230927,'64:89:9A:19:55:F2','0x86b7ad8c0b3ba80d4060fcb884e9b50ba4','Access-Reject','2016-12-17 05:11:11'),(230928,'E0:B6:F5:24:D5:F0','0x8143ff12c1f7ce0d79669d43d63e79ac24','Access-Reject','2016-12-17 05:13:17'),(230929,'58:F1:02:0A:74:CB','0xa0cae1399070cd17cf8f06a9f2cbb87e98','Access-Reject','2016-12-17 05:13:43'),(230930,'E0:B6:F5:24:D5:F0','0xfde2f704b75114de647dc34cb84f106c9c','Access-Reject','2016-12-17 05:13:57'),(230931,'78:FF:CA:63:36:1F','0xa6cbac3e91597c270cfc9a2530cc4a9dab','Access-Reject','2016-12-17 05:15:09'),(230932,'78:C3:E9:F3:59:8C','0x89215302d5a23ab1208fc32a9efbfd0886','Access-Reject','2016-12-17 05:15:41'),(230933,'E0:B6:F5:24:D5:F0','0xc7b3d2c20b85e22b73a109c73bf7e02fe5','Access-Reject','2016-12-17 05:16:10'),(230934,'64:B3:10:38:E7:27','0x36059e0540b1aed8cdefe406b42783c309','Access-Reject','2016-12-17 05:17:25'),(230935,'44:D4:E0:BA:12:16','0x706e5c55a9322be71b56acd9cbdc222d27','Access-Reject','2016-12-17 05:18:33'),(230936,'9C:6C:15:28:DD:9C','0x2aca4c7ac7b4901d404a8271252e8956d2','Access-Reject','2016-12-17 05:18:36'),(230937,'B0:E0:3C:FF:39:B4','0xe7ccccc66784d09b754a7fedd6654b6547','Access-Reject','2016-12-17 05:19:38'),(230938,'00:15:6D:D8:31:2C','0xe5e348f4799d0812b93d67ed353fb03d7f','Access-Reject','2016-12-17 05:20:04'),(230939,'78:FF:CA:05:AD:3B','0x389b4c6f6efdfa11b174b4ba745dfbfffe','Access-Reject','2016-12-17 05:20:07'),(230940,'78:C3:E9:F3:59:8C','0x3cd68db6ac6150de039cf9bb05ce362c5c','Access-Reject','2016-12-17 05:20:45'),(230941,'00:1B:9E:07:A0:E2','0x4779c91835d22957b0330a05692fef251d','Access-Reject','2016-12-17 05:21:04'),(230942,'B4:30:52:F0:6D:C3','0x266f24a34f29ecaf4e04e1c3d051a484be','Access-Reject','2016-12-17 05:21:32'),(230943,'54:EF:92:A1:60:24','0x62c5fa8d596b82d950a8b5f5edd0d20654','Access-Reject','2016-12-17 05:21:53'),(230944,'54:EF:92:A1:60:24','0x180e2bb443e8cf89388bd75796f7621ae8','Access-Reject','2016-12-17 05:22:08'),(230945,'C0:64:C6:CC:74:F8','0xc9b835b3137f407a1643a2c57a7c761d0f','Access-Reject','2016-12-17 05:22:58'),(230946,'00:71:CC:27:A3:BE','0x10a121a28a8a0afa887ff4120fded4334c','Access-Reject','2016-12-17 05:25:39'),(230947,'38:59:F9:A3:BC:CF','0x48afd7c8e995a49f5ff430bac16d68315c','Access-Reject','2016-12-17 05:29:23'),(230948,'CC:3A:61:DA:C2:78','0xe534f60a2a8ead3d445ffe4669ff5740bb','Access-Reject','2016-12-17 05:29:34'),(230949,'C0:64:C6:CC:74:F8','0x5ef8978591caa5be123cf9b54ab432c59a','Access-Reject','2016-12-17 05:30:07'),(230950,'00:15:6D:D8:31:2C','0x635c3d51757c0de6169798852caf82977c','Access-Reject','2016-12-17 05:30:14'),(230951,'78:C3:E9:F3:59:8C','0xb965e1a813680d4573a37808e33c135ccb','Access-Reject','2016-12-17 05:30:49'),(230952,'00:1B:9E:07:A0:E2','0xb58129d35e98fc9faf55e3aceee0cabfc9','Access-Reject','2016-12-17 05:31:05'),(230953,'E0:B6:F5:24:D5:F0','0x6669d3e0d6232091b43f9ae8bd4afc514a','Access-Reject','2016-12-17 05:32:21'),(230954,'20:68:9D:E4:FD:8B','0xd8ba11d3ccb9149e0b405e53a14f3fe16a','Access-Reject','2016-12-17 05:32:38'),(230955,'B0:E0:3C:FF:39:B4','0x24e8cccc8c907be8dd7e4bbebd6cbcd90e','Access-Reject','2016-12-17 05:34:07'),(230956,'F0:27:65:F9:7B:D3','0x941562143c396d95bd8e7397e5cb9363a1','Access-Reject','2016-12-17 05:34:19'),(230957,'80:19:67:F9:44:9B','0x99ce175c2da3771cf6f2cc367ab6ba4828','Access-Reject','2016-12-17 05:34:34'),(230958,'E0:B6:F5:24:D5:F0','0x02bbffc6379098c5c26fae7c3e90c205e8','Access-Reject','2016-12-17 05:34:52'),(230959,'78:C3:E9:F3:59:8C','0xbffeb3e2667f682e91be531a316b1b7fc0','Access-Reject','2016-12-17 05:35:50'),(230960,'64:6C:B2:44:E9:A0','0x6f3da96a92366a3c6a0ba5bca742f778a2','Access-Reject','2016-12-17 05:36:26'),(230961,'9C:6C:15:28:DD:9C','0x15d3f32aefaea8530aa2dc53fdf42dda8b','Access-Reject','2016-12-17 05:39:25'),(230962,'6C:3B:6B:02:5C:95','0x34a64a7d592969cc239b6ecce1c5a2b4ea','Access-Reject','2016-12-17 05:39:58'),(230963,'00:15:6D:D8:31:2C','0xec7570fda9fa4f0f4025ab798c6eef8bdc','Access-Reject','2016-12-17 05:40:04'),(230964,'C0:64:C6:CC:74:F8','0x01196f1db2033be894f7851274f5aaa32e','Access-Reject','2016-12-17 05:40:46'),(230965,'00:1B:9E:07:A0:E2','0xfe08f88bdd76beadff8924c0970d9527b2','Access-Reject','2016-12-17 05:41:05'),(230966,'64:B3:10:38:E7:27','0x9567d7048c24c389d35dffccb5999b5b05','Access-Reject','2016-12-17 05:41:51'),(230967,'3C:43:8E:11:53:15','0xe89e94e8decfbf8906af9343ea848d6001','Access-Reject','2016-12-17 05:44:58'),(230968,'D0:7E:35:E5:44:C6','0xeb8d4c8a933785dc1cf7f65b05fdb8c4a8','Access-Reject','2016-12-17 05:47:36'),(230969,'00:15:6D:D8:31:2C','0x0cd411def39f3462b01cc5d307165181d7','Access-Reject','2016-12-17 05:50:04'),(230970,'C0:64:C6:CC:74:F8','0x6b6c674ef7b2e5444f7e645ed7c90df00a','Access-Reject','2016-12-17 05:50:07'),(230971,'78:FF:CA:63:36:1F','0xebf170fdaeaeea43eaf6cc0938709631d9','Access-Reject','2016-12-17 05:50:23'),(230972,'D8:B3:77:B0:58:AA','0x9b7ba4ffc58721cb5e6ca62504a6598355','Access-Reject','2016-12-17 05:50:52'),(230973,'80:19:67:43:3D:E3','0xebae799bda23ad15549b8684a80391a7fb','Access-Reject','2016-12-17 05:51:01'),(230974,'00:1B:9E:07:A0:E2','0x72f45aa54081875e0ac499190ef7c95c8c','Access-Reject','2016-12-17 05:51:06'),(230975,'B8:86:87:D3:1B:A7','0xe9826afff2b8e4621864cd8729df666164','Access-Reject','2016-12-17 05:51:31'),(230976,'78:C3:E9:F3:59:8C','0x69563de80f7073895dee6063feaaa1e60c','Access-Reject','2016-12-17 05:52:09'),(351884,'cegrad','','Access-Accept','2018-12-21 08:11:26'),(230978,'78:FF:CA:2C:49:0D','0x465ee6d961d1c34cecc2dfbdee0fcb524d','Access-Reject','2016-12-17 05:53:06'),(230979,'A4:44:D1:46:4B:84','0x8a9917c3150798498db8d10256dd4c75e2','Access-Reject','2016-12-17 05:53:22'),(230980,'D8:B3:77:B0:58:AA','0xcce1ee8acd2585eb769916bc319209f6cf','Access-Reject','2016-12-17 05:54:07'),(230981,'00:15:6D:D8:31:2C','0xd0fa3b5e1ef5c070c8fe21411e716cbf6a','Access-Reject','2016-12-17 05:54:41'),(930335,'dodoos','','Access-Reject','2019-11-09 15:00:57'),(230983,'00:7D:FC:B7:82:41','0xe380e9606fed3d401148731a819ae73d86','Access-Reject','2016-12-17 05:55:36'),(230984,'9C:6C:15:28:DD:9C','0x761276db3ca561c1ec0395921cfad6d815','Access-Reject','2016-12-17 05:55:51'),(230985,'6C:88:14:27:17:C4','0xea07b877c993d495c9ba7af22e93f431ad','Access-Reject','2016-12-17 05:58:28'),(230986,'C0:64:C6:CC:74:F8','0xa0b663a4e2ed2850efc943a5535682ef3f','Access-Reject','2016-12-17 05:58:40'),(230987,'00:15:6D:D8:31:2C','0xb150b1e44031b645307957b855a7a7fc93','Access-Reject','2016-12-17 06:00:07'),(230988,'78:C3:E9:F3:59:8C','0x778c7b81881ee5fb1a35bab5dc68fe430b','Access-Reject','2016-12-17 06:02:15'),(230989,'58:F1:02:30:C8:62','0xc219fb0ee7156a0b3a0e9dc0dd8e1b2bf0','Access-Reject','2016-12-17 06:04:05'),(230990,'78:C3:E9:F3:59:8C','0xa5d5e86c93de8604e302e7083971edf06f','Access-Reject','2016-12-17 06:07:23'),(929253,'dodoos','','Access-Reject','2019-11-09 10:42:43'),(230992,'30:AA:BD:F9:22:93','0x06dfa8858c60b0e2afd5c2e42636ff508c','Access-Reject','2016-12-17 06:07:42'),(230993,'30:AA:BD:F9:22:93','0xead6f38feb65bdb94a8fe080c7d068cde9','Access-Reject','2016-12-17 06:08:04'),(230994,'30:F7:72:1E:E6:65','0xcac81d16e58c9c28e68fb9e67c0df6b6fe','Access-Reject','2016-12-17 06:08:51'),(922183,'dodoos','','Access-Reject','2019-11-08 11:34:09'),(230996,'80:19:67:D2:86:90','0xe867f345ea2c8cf2a2e0f2c3cd9df58391','Access-Reject','2016-12-17 06:09:47'),(230997,'00:08:22:BE:B4:FB','0x8264fec5294ff9f09d86c33ea5f1aacdff','Access-Reject','2016-12-17 06:10:03'),(230998,'00:15:6D:D8:31:2C','0xaf96c437299d4f86bf484cbb602d965ec4','Access-Reject','2016-12-17 06:10:05'),(230999,'C0:64:C6:CC:74:F8','0x984b0a24de470b4a1f3c9423df81a3db27','Access-Reject','2016-12-17 06:10:07'),(231000,'00:08:20:6D:95:44','0x998de1f4a1d5884cc08d814fb5d42f7135','Access-Reject','2016-12-17 06:10:21'),(231001,'10:3B:59:F9:07:95','0x2e22bb98fa94865afb81ec9aa9fa1d2e00','Access-Reject','2016-12-17 06:10:22'),(231002,'E0:B6:F5:24:D5:F0','0xf24d5fa06e49632b819420454ebd6b8cce','Access-Reject','2016-12-17 06:10:40'),(351869,'gadukpoh','0x7c8d466e650bb37c2b740d97c092e476e7','Access-Accept','2018-12-20 20:17:42'),(231004,'00:1B:9E:07:A0:E2','0x32a514df61ebeb63788faeb1da9a267d99','Access-Reject','2016-12-17 06:11:09'),(231005,'A4:44:D1:6E:A5:20','0x811c8ce96a88e342f19860d50ecb53696e','Access-Reject','2016-12-17 06:13:58'),(231006,'E0:B6:F5:24:D5:F0','0x91cb900e5bfc99f40df0efb6f75e4e2173','Access-Reject','2016-12-17 06:14:08'),(231007,'D0:2D:B3:6D:BC:B7','0xb03b86769d82d8dcee41d700209355ee38','Access-Reject','2016-12-17 06:14:20'),(231008,'20:68:9D:E4:FD:8B','0x695cc01a316bceb6aa0b9dae2505ca747f','Access-Reject','2016-12-17 06:14:28'),(231009,'80:19:67:CC:EB:44','0x4496766a4dc9f424b3c3a47ab7dbe5e56b','Access-Reject','2016-12-17 06:15:16'),(231010,'80:19:67:5E:54:57','0x47bc73e05ffb46372515e98c78408b432d','Access-Reject','2016-12-17 06:16:02'),(922182,'dodoos','','Access-Reject','2019-11-08 11:33:58'),(231012,'3C:83:75:4D:40:E6','0x0f41b338cfbaccf8a11ca3fec476ff9274','Access-Reject','2016-12-17 06:16:28'),(231013,'80:19:67:82:79:70','0x19cb8d9ab6fc0b2156bb7428a2dcf03505','Access-Reject','2016-12-17 06:16:58'),(231014,'78:FF:CA:65:F5:85','0x545c8c127d24920d1ebf1baa11dd0d3164','Access-Reject','2016-12-17 06:17:06'),(231015,'78:C3:E9:F3:59:8C','0x19512ac205c8132a3281a4c2be51f06c05','Access-Reject','2016-12-17 06:17:25'),(231016,'C0:64:C6:CC:74:F8','0xd05174f946cb49aaa5d8f27f3e50af75e2','Access-Reject','2016-12-17 06:17:34'),(231017,'64:B3:10:38:E7:27','0x8c706857a09ff1534cdf63cd75e5ab23dc','Access-Reject','2016-12-17 06:17:50'),(231018,'80:19:67:A5:AC:85','0xc435a207ec51f8e23d66e227f31e60430d','Access-Reject','2016-12-17 06:18:50'),(231019,'78:FF:CA:32:8E:B6','0x5104c61f9bda6bc9e3c2172af70aadbf4f','Access-Reject','2016-12-17 06:18:59'),(231020,'78:FF:CA:5C:1D:7F','0x1fd1da72e7a93883018f7ebdb9e20c364e','Access-Reject','2016-12-17 06:19:11'),(231021,'00:15:6D:D8:31:2C','0xf16d0389a3f57efd4c1bf690758d79a643','Access-Reject','2016-12-17 06:20:04'),(231022,'F0:27:65:F9:7B:D3','0xbbd26d29452842c5e60d722daaa93f0ffe','Access-Reject','2016-12-17 06:20:48'),(231023,'00:1B:9E:07:A0:E2','0xd77a3f92a1fda8eb183b0e8c69ab2ed890','Access-Reject','2016-12-17 06:21:14'),(231024,'78:FF:CA:79:63:28','0x4c6b9fff13b2e194b9a1cb4a4be433cbd5','Access-Reject','2016-12-17 06:21:59'),(231025,'54:EF:92:A1:60:24','0xf8020b2f43ee9327f793c2c6cd3278d160','Access-Reject','2016-12-17 06:22:13'),(231026,'54:EF:92:A1:60:24','0xf4cd35acb36b5b614171999d01b14f6e1c','Access-Reject','2016-12-17 06:22:39'),(922181,'dodoos','','Access-Reject','2019-11-08 11:33:46'),(231028,'78:FF:CA:56:88:DA','0x0909c4f5ab065f302e297296b02e71416e','Access-Reject','2016-12-17 06:23:17'),(231029,'9C:6C:15:28:DD:9C','0xf79f990887f21dfc2cd2aed7d52678df4e','Access-Reject','2016-12-17 06:23:54'),(922180,'dodoos','','Access-Reject','2019-11-08 11:33:35'),(231031,'A0:E4:53:3F:D8:B5','0x16e9bd4fcdb3d9077956f5888d01068950','Access-Reject','2016-12-17 06:26:55'),(231032,'F8:E0:79:BA:6E:E6','0xcafdf88bd8a5b8af3fe0c18bd08b6491db','Access-Reject','2016-12-17 06:27:26'),(231033,'78:C3:E9:F3:59:8C','0x4892b486cf9b6e99c6d2988ab01a8331ae','Access-Reject','2016-12-17 06:27:30'),(231034,'00:08:20:6D:95:44','0x924b2fc5139aee22a164e7cdf8a02b6ae6','Access-Reject','2016-12-17 06:27:42'),(231035,'F4:DC:F9:64:82:4F','0x6fbe83ada199459816aed8fed0540ce559','Access-Reject','2016-12-17 06:28:58'),(231036,'00:15:6D:D8:31:2C','0x582dd11b4b4bac985884b076b6bcc7c6d5','Access-Reject','2016-12-17 06:30:04'),(231037,'C0:64:C6:CC:74:F8','0xb31dab91b3c5197a8ab917ee9607c3c86d','Access-Reject','2016-12-17 06:30:08'),(231038,'9C:6C:15:28:DD:9C','0x3d8bf9f77229b44f456cab0b3175515d2a','Access-Reject','2016-12-17 06:30:52'),(231039,'00:1B:9E:07:A0:E2','0x398184114268a7f30e2612d4259967db4a','Access-Reject','2016-12-17 06:31:15'),(231040,'F4:DC:F9:64:82:4F','0x38b5169cd226691505a5483b32f9bc7328','Access-Reject','2016-12-17 06:31:47'),(231041,'64:B3:10:38:E7:27','0xa4cab78d302b65a99da30b48ffdd94bb04','Access-Reject','2016-12-17 06:33:56'),(231042,'3C:25:D7:7C:4B:94','0x25e510665c1041204a643534cfd6ea7429','Access-Reject','2016-12-17 06:33:59'),(231043,'A4:44:D1:75:80:7A','0x1f020baf292d0512c2d209a205dfcda46e','Access-Reject','2016-12-17 06:34:50'),(231044,'58:2A:F7:F0:55:87','0xbeb866e9d32a778708e7f4d5d62a05d663','Access-Reject','2016-12-17 06:35:06'),(231045,'00:51:E2:EA:A9:8D','0xb3966047474abbdbd6d26affc47ae6e409','Access-Reject','2016-12-17 06:36:16'),(231046,'08:86:20:53:85:B3','0xd32a4dc4e1b047d4567de70f488e1d1a0d','Access-Reject','2016-12-17 06:36:23'),(231047,'24:00:BA:03:79:BF','0xd66105578ab4ec14e4049f1b1406d49be3','Access-Reject','2016-12-17 06:36:23'),(231048,'40:F3:08:30:D2:CE','0x4743b07949d5d5e3b0447b6a8564cf0f9d','Access-Reject','2016-12-17 06:36:36'),(231049,'00:08:20:6D:95:44','0x53c25fa1e1328b0d9dc1869095916f2376','Access-Reject','2016-12-17 06:36:39'),(231050,'80:19:67:B5:D7:96','0x6fc7f2f952cd5daa267fb4fe9e8a01b062','Access-Reject','2016-12-17 06:37:10'),(231051,'C0:64:C6:CC:74:F8','0x7f982f310465b9cdfcd511efa8b862ecd5','Access-Reject','2016-12-17 06:37:22'),(922179,'dodoos','','Access-Reject','2019-11-08 11:33:23'),(231053,'20:68:9D:E4:FD:8B','0xcd3cd38008e30524d60ebe062d9794e774','Access-Reject','2016-12-17 06:38:02'),(231054,'E4:98:D1:F0:61:B0','0xfab16acd76fa5f8d6e16e5f3eea4b2d4b6','Access-Reject','2016-12-17 06:38:49'),(231055,'78:FF:CA:65:F5:85','0xa0b813453a469cc223b82eaf23901b37b4','Access-Reject','2016-12-17 06:38:55'),(231056,'78:FF:CA:2C:49:0D','0xc4527ff6e26bae27234c1ca28d2c51ff2c','Access-Reject','2016-12-17 06:39:48'),(231057,'00:15:6D:D8:31:2C','0x2b1df987f1d769f7e662601289438ea6c8','Access-Reject','2016-12-17 06:40:04'),(231058,'9C:6C:15:28:DD:9C','0x0208c8c3d5a32e1e8e1ebbf50621bb19d3','Access-Reject','2016-12-17 06:40:35'),(231059,'00:23:08:DB:36:0A','0x19fc136002c73f3696d72237cc97da7683','Access-Reject','2016-12-17 06:41:38'),(231060,'78:FF:CA:3E:36:2B','0x403e9667fb27db54590a09a93405d8e228','Access-Reject','2016-12-17 06:42:32'),(922178,'dodoos','','Access-Reject','2019-11-08 11:33:12'),(231062,'9C:6C:15:28:DD:9C','0x8426be24978cbecdce6cbbce7b0073dd29','Access-Reject','2016-12-17 06:46:53'),(231063,'78:FF:CA:2C:49:0D','0x555b15dad07de50af60553701550149b2c','Access-Reject','2016-12-17 06:46:55'),(231064,'64:B3:10:38:E7:27','0xc51bfa09fbfcf7412089824ab9e97a3fbf','Access-Reject','2016-12-17 06:47:22'),(231065,'20:68:9D:E4:FD:8B','0x93b6dbd8eb977b466cb184e707a66e9eeb','Access-Reject','2016-12-17 06:47:48'),(231066,'00:24:D7:D3:67:F4','0x08f8acc1a52bc2a015438a50f7af99a5f5','Access-Reject','2016-12-17 06:49:05'),(231067,'E8:50:8B:41:AA:28','0x57218e73e1d67b6383d4a335e84c28c652','Access-Reject','2016-12-17 06:49:40'),(231068,'00:15:6D:D8:31:2C','0xb65c83ed0e3ddd632a4515a638cc3c2692','Access-Reject','2016-12-17 06:50:04'),(231069,'C0:64:C6:CC:74:F8','0x4aae6ac82ddfc4031bfbc2461222f062b6','Access-Reject','2016-12-17 06:50:08'),(231070,'BC:85:56:1C:89:2D','0xe4ab72f52d5a38fbb59b1d7d5e34c14cf3','Access-Reject','2016-12-17 06:50:49'),(922177,'dodoos','','Access-Reject','2019-11-08 11:33:00'),(231072,'78:FF:CA:2C:49:0D','0x5ff8174d9dccdd5310afd91bad01156d00','Access-Reject','2016-12-17 06:51:57'),(231073,'CC:79:4A:66:C7:55','0xec74d1c3779faa20d9e767f5447da8d875','Access-Reject','2016-12-17 06:52:47'),(922176,'dodoos','','Access-Reject','2019-11-08 11:32:48'),(231075,'D8:B3:77:B0:58:AA','0xefd8b868c68413e8473f25d41b299a585e','Access-Reject','2016-12-17 06:56:05'),(231076,'78:FF:CA:2C:49:0D','0x94412c67bfa68c33ec4adbba87a5c4ecc4','Access-Reject','2016-12-17 06:56:37'),(231077,'78:FF:CA:2C:49:0D','0x71a8044138aceb2e1eaae409c69a5a9df2','Access-Reject','2016-12-17 06:56:53'),(231078,'1C:65:9D:8E:5A:5B','0x0ce60a6c30b988cb26dfc2807dd838fc8c','Access-Reject','2016-12-17 06:57:14'),(231079,'C0:64:C6:CC:74:F8','0xf7cdcc02abd46d242117d9efbdde06435f','Access-Reject','2016-12-17 06:57:51'),(231080,'9C:6C:15:28:DD:9C','0xbb6a5fd3f93b8ac52a8082febed3f2b37b','Access-Reject','2016-12-17 06:59:30'),(231081,'00:24:D7:D3:67:F4','0xb98f57da156d53bbadbe265fa217b0d689','Access-Reject','2016-12-17 06:59:48'),(231082,'20:54:76:89:3B:7F','0x022487dbcef708ff087e939a4ae4690c0a','Access-Reject','2016-12-17 06:59:51'),(231083,'80:19:67:43:3D:E3','0x81788fb59ad19f2799d0bf9a107e8929e2','Access-Reject','2016-12-17 07:00:03'),(231084,'00:15:6D:D8:31:2C','0xd4d1813070a0b0a94d3dbfccff4f48b39d','Access-Reject','2016-12-17 07:00:04'),(231085,'40:F3:08:93:7C:C7','0xe0a6692a1e1397f9cfa6aa632b7a73849a','Access-Reject','2016-12-17 07:02:48'),(231086,'F4:09:D8:E1:FE:BD','0x9d87797430038e18aefd09a8ea5ac72fd3','Access-Reject','2016-12-17 07:03:42'),(231087,'00:08:20:6D:95:44','0x5e035c65284674fdeeb289acbc1c1d96e7','Access-Reject','2016-12-17 07:03:56'),(231088,'CC:FA:00:E7:69:11','0x6e6da386d34442474757110a2950d6d78a','Access-Reject','2016-12-17 07:06:06'),(231089,'6C:27:79:D2:8B:F4','0x5d73ef00f90287d544de82b6f9bb9615ba','Access-Reject','2016-12-17 07:07:05'),(231090,'78:C3:E9:F3:59:8C','0xd2c2e5b618de9286fd061144430d241969','Access-Reject','2016-12-17 07:07:41'),(231091,'20:68:9D:E4:FD:8B','0x331e57031c05a9d151a7c55152544c9599','Access-Reject','2016-12-17 07:09:24'),(231092,'80:19:67:9D:B4:C0','0x54db03d2996d4d4143cd14da04916f16e2','Access-Reject','2016-12-17 07:09:33'),(231093,'00:15:6D:D8:31:2C','0x6c558b2ca5b8d0b9d5c959b4a55b5475f5','Access-Reject','2016-12-17 07:10:04'),(231094,'00:71:CC:27:A3:BE','0xfd739b944ea75308160f42c133ed6f2aec','Access-Reject','2016-12-17 07:10:04'),(231095,'C0:64:C6:CC:74:F8','0x71c2a373b3f80f8c140effd0e95daf9087','Access-Reject','2016-12-17 07:10:08'),(231096,'F4:09:D8:E1:FE:BD','0x744c8be39c7bd1857058ea11160de5c944','Access-Reject','2016-12-17 07:10:09'),(231097,'40:CB:A8:26:64:1F','0xf3166a56eab99ab828b01105daba79566d','Access-Reject','2016-12-17 07:10:13'),(231098,'88:A7:3C:0B:76:BE','0x7660364abec549a9c6ee4906f16898fd19','Access-Reject','2016-12-17 07:10:20'),(345020,'dadukpo','0x936746f1621617c713d36907985b7e24e2','Access-Accept','2018-12-11 15:20:18'),(231100,'38:B1:DB:B2:2D:69','0x48f741cc00a7ffcb724d09192047955b7d','Access-Reject','2016-12-17 07:10:48'),(231101,'4C:ED:DE:A0:41:46','0x322b4d0c19fd8e8c4c48880b476e3edf8f','Access-Reject','2016-12-17 07:12:18'),(231102,'78:FF:CA:2C:49:0D','0xca562a581108c3a5dcf133d12a83f7131d','Access-Reject','2016-12-17 07:12:33'),(231103,'58:F1:02:25:E5:02','0x22a06e3df6f9fee1e0e502109389c92fdd','Access-Reject','2016-12-17 07:13:14'),(350795,'tpsbiz','','Access-Reject','2018-12-15 03:36:49'),(231105,'00:08:22:26:E8:FB','0x4033ca5acef3c4ddfa7cedf07fd5000680','Access-Reject','2016-12-17 07:14:09'),(231106,'80:19:67:D3:E5:CF','0x51c95a5074f23258153c35907adb5d4b9f','Access-Reject','2016-12-17 07:16:19'),(231107,'3C:83:75:4D:40:E6','0x36e4e92c32a3a1cbdbfde9817273fe8b66','Access-Reject','2016-12-17 07:17:06'),(231108,'80:19:67:96:AD:F5','0xcbcebbd76ce8597e9cccda98695bdc3595','Access-Reject','2016-12-17 07:17:10'),(231109,'80:19:67:43:D6:82','0x979740632b7e6b0f40b0dc047106a15813','Access-Reject','2016-12-17 07:17:31'),(231110,'40:CB:A8:26:64:1F','0xbb19ed8a5403b82fb029867db2c76aa69a','Access-Reject','2016-12-17 07:17:46'),(231111,'40:F3:08:30:D2:CE','0xf4a1af86a6007f61f3b2c47d4f47843033','Access-Reject','2016-12-17 07:17:47'),(231112,'78:C3:E9:F3:59:8C','0x843698adad3f26e56f3364a55c6f9fd174','Access-Reject','2016-12-17 07:17:50'),(231113,'60:FE:1E:75:37:1C','0xdf3db4a49d6c5dd21968766bcc12dda1f3','Access-Reject','2016-12-17 07:17:58'),(231114,'C0:64:C6:CC:74:F8','0xae3c7eed99374effe093633e1771da7621','Access-Reject','2016-12-17 07:18:33'),(231115,'84:A4:66:FC:7A:02','0x20312404a8c696a510ef2cd935cd35aa37','Access-Reject','2016-12-17 07:18:44'),(231116,'20:54:76:8E:14:52','0xd93e3f2a9a89c6d515000825e623ff43fd','Access-Reject','2016-12-17 07:19:13'),(231117,'00:15:6D:D8:31:2C','0xe513090ec1561ac93710775c2c51019091','Access-Reject','2016-12-17 07:20:04'),(231118,'08:86:20:72:00:81','0x02df3310232d3f69a6d4e7fd851730c420','Access-Reject','2016-12-17 07:20:06'),(231119,'00:08:20:6D:95:44','0x246b1d90a35bd958cf9fc82bf16f1f6d88','Access-Reject','2016-12-17 07:20:23'),(903444,'mfantsipim','','Access-Accept','2019-09-19 14:30:02'),(231121,'A4:44:D1:82:72:1C','0x9531f0a01863d8a530cee5ad9d70589364','Access-Reject','2016-12-17 07:21:14'),(231122,'14:9A:10:71:CC:D6','0x4e31cb89c75f549a7ab001da090ed8e159','Access-Reject','2016-12-17 07:21:27'),(231123,'00:24:D7:D3:67:F4','0x72769940802ff34dbbbfd2060dea65aba3','Access-Reject','2016-12-17 07:22:10'),(231124,'E4:58:E7:3C:41:70','0x8d16b288ee042ca87c0b0c4f52adb4857b','Access-Reject','2016-12-17 07:22:28'),(231125,'54:EF:92:A1:60:24','0x67dbf277adcda65605bfaf6044c9e2fa0f','Access-Reject','2016-12-17 07:22:43'),(231126,'54:EF:92:A1:60:24','0x8fa122890c04b7007222d1f77ce07fe816','Access-Reject','2016-12-17 07:23:08'),(231127,'00:08:20:6D:95:44','0xebc92d6b8334941a36acf42a44b0e382b7','Access-Reject','2016-12-17 07:23:14'),(231128,'20:68:9D:E4:FD:8B','0xcfd1659d1724cea7ee8d1a29dbaede3072','Access-Reject','2016-12-17 07:24:09'),(231129,'00:24:D7:D3:67:F4','0x47de889b3221c844b45fba546418b4359a','Access-Reject','2016-12-17 07:27:27'),(231130,'78:FF:CA:6D:B4:57','0xdb1a69b2d2e86b64def1a1d803b45375c1','Access-Reject','2016-12-17 07:27:27'),(231131,'80:19:67:43:3D:E3','0xe7f543727f49fd3e02a484a9bb0d1c077e','Access-Reject','2016-12-17 07:28:52'),(231132,'D0:2D:B3:6D:BC:B7','0xca7546e562c6167358455bd337117c2a91','Access-Reject','2016-12-17 07:29:04'),(231133,'10:30:47:90:32:D5','0xcef953c910f742586685a903687094508b','Access-Reject','2016-12-17 07:29:26'),(231134,'00:15:6D:D8:31:2C','0x3cf5afcf891a85975bc7628fa497922563','Access-Reject','2016-12-17 07:30:04'),(231135,'C0:64:C6:CC:74:F8','0x12cfabc0dfcad9b30453c14482d430d310','Access-Reject','2016-12-17 07:30:08'),(231136,'00:1B:9E:07:A0:E2','0xf5d78bd88c7206dcb16f279cbf6d408291','Access-Reject','2016-12-17 07:31:22'),(231137,'78:C3:E9:F3:59:8C','0x3c13871b348592fb5a485040af65261142','Access-Reject','2016-12-17 07:32:16'),(231138,'64:B3:10:38:E7:27','0x34e1bc1f1b7008ce2ceca547a486b27e29','Access-Reject','2016-12-17 07:32:51'),(231139,'78:FF:CA:61:CA:8A','0xb7fb39881be90765b215727ab28c9f0e66','Access-Reject','2016-12-17 07:32:55'),(231140,'AC:5A:14:A1:2F:1D','0x3611e29cf3feefda643bffb8593ec47478','Access-Reject','2016-12-17 07:32:57'),(231141,'20:68:9D:E4:FD:8B','0x6328e2666baf2ac0f351b7847d025ec11c','Access-Reject','2016-12-17 07:33:32'),(231142,'3C:25:D7:7C:4B:94','0x88771a2b8a300bf915dfb8f729df339879','Access-Reject','2016-12-17 07:36:10'),(231143,'A4:44:D1:46:2B:C8','0xb962ad54610d3377275fd476a226c3aa08','Access-Reject','2016-12-17 07:36:51'),(231144,'D0:53:49:39:69:F5','0x345339efb1b5c7aa5658248eccfb013c14','Access-Reject','2016-12-17 07:39:40'),(231145,'00:15:6D:D8:31:2C','0xb52bc767d932d809fcb327990443dc1752','Access-Reject','2016-12-17 07:40:04'),(231146,'C0:64:C6:CC:74:F8','0x83d35bf7848cc8358bb9548729b1b24248','Access-Reject','2016-12-17 07:40:07'),(231147,'AC:5A:14:A1:2F:1D','0xaaa2f82b1a5e05eddf1e7e17305a7471e5','Access-Reject','2016-12-17 07:40:18'),(231148,'E4:98:D1:F0:61:B0','0x5304ade44b4e0a552b714bcdc8862e5a9b','Access-Reject','2016-12-17 07:40:20'),(231149,'80:19:67:25:B8:55','0x52533ca165956ae4eeff4e7fc45e30ec44','Access-Reject','2016-12-17 07:40:35'),(231150,'1C:65:9D:8E:5A:5B','0xec87d603be95207a97fe274cdb405eac7d','Access-Reject','2016-12-17 07:40:43'),(231151,'60:FE:1E:75:37:1C','0x6cce970b10e78617ef323f67205b510764','Access-Reject','2016-12-17 07:41:32'),(231152,'E0:B6:F5:F4:E6:41','0xaa05b22c16f46dc5127fe15c7f731f94a9','Access-Reject','2016-12-17 07:41:32'),(231153,'80:19:67:60:50:74','0x55e310ebe8ec60e81ec0b30258b12bbc97','Access-Reject','2016-12-17 07:42:02'),(231154,'60:FE:1E:94:88:29','0x11185901f6e6564bf0eadf36b41bef9d52','Access-Reject','2016-12-17 07:42:22'),(231155,'80:19:67:43:3D:E3','0x03d4b8b2db5348d520ae78f5bb2ec27845','Access-Reject','2016-12-17 07:43:32'),(929865,'dodoos','','Access-Reject','2019-11-09 13:34:38'),(231157,'20:68:9D:E4:FD:8B','0xab6ff8034eb5210ec37c8deb7beb4d8dea','Access-Reject','2016-12-17 07:44:18'),(231158,'BC:B3:08:D7:4C:22','0x8f10fca18d8de2073d82fbf41287a514bc','Access-Reject','2016-12-17 07:45:08'),(231159,'80:A5:89:32:08:6B','0xb7d647596c903f91b2509dbaa66f3fd3ee','Access-Reject','2016-12-17 07:45:27'),(231160,'9C:D3:5B:73:DF:82','0x8878353c25680c3a3d82fb9b735f12eab3','Access-Reject','2016-12-17 07:45:40'),(231161,'00:23:4D:1A:01:B5','0x06f468ce63856e7c3e36cc656b7ea369ad','Access-Reject','2016-12-17 07:46:26'),(231162,'64:B3:10:38:E7:27','0x7cd2f5f07b66ddd5d387848b48eeba0e5d','Access-Reject','2016-12-17 07:46:26'),(231163,'F0:9A:51:03:89:98','0x401c125120f719b5b10ffd967f6917d9ad','Access-Reject','2016-12-17 07:46:43'),(231164,'40:CB:A8:26:64:1F','0xc33792fd205d017e3bc5c22f47638e1e29','Access-Reject','2016-12-17 07:47:08'),(231165,'94:44:44:EC:A9:85','0xb85e5a0352a10aac6c4dcef32741bd57f0','Access-Reject','2016-12-17 07:47:29'),(231166,'00:24:D2:FE:59:F7','0xbe7525d1b5f1528b3480ec038020c4e433','Access-Reject','2016-12-17 07:47:50'),(231167,'00:15:6D:D8:31:2C','0x44c122603e65757134279594b7f703023a','Access-Reject','2016-12-17 07:47:50'),(231168,'00:26:08:FA:C8:74','0x250b16034ec0290495ee70e52ce3f477c2','Access-Reject','2016-12-17 07:49:37'),(231169,'00:15:6D:D8:31:2C','0xd57a68aecf2668fe1f574db8e59d81bac7','Access-Reject','2016-12-17 07:50:05'),(231170,'C0:64:C6:CC:74:F8','0x3edc253e40054be4404a4dd4a40bc09f65','Access-Reject','2016-12-17 07:50:12'),(231171,'80:19:67:60:50:74','0x6c98a58fc2303e0eb2cd9e3157ff55391d','Access-Reject','2016-12-17 07:50:20'),(231172,'08:21:EF:C0:34:B6','0x1d7bb9feda7f6f868dc5e3cec313e54a27','Access-Reject','2016-12-17 07:50:32'),(231173,'00:13:02:2F:B1:E9','0x56ddbf2a6abdb8c70885f1094398da15d8','Access-Reject','2016-12-17 07:50:47'),(231174,'A4:44:D1:79:D1:C4','0x1a51312504f05748f08bcd25072441ec2c','Access-Reject','2016-12-17 07:50:47'),(231175,'78:FF:CA:18:19:04','0x11351e667f109afadaf092201083ca1696','Access-Reject','2016-12-17 07:50:52'),(231176,'00:27:15:21:54:74','0xeb1ccfd66880c432725247dabf6369c08e','Access-Reject','2016-12-17 07:51:53'),(231177,'80:19:67:76:BF:D9','0xf01a719b45aca7e109160cf39ce3dc766d','Access-Reject','2016-12-17 07:52:26'),(231178,'40:0E:85:4E:DF:12','0x6ccdfe91e347e4b849a5b3924cab4522ea','Access-Reject','2016-12-17 07:52:37'),(231179,'00:27:15:92:98:4F','0x833abc2e4c0c6a3c6a9619359e4b281ff7','Access-Reject','2016-12-17 07:53:29'),(231180,'D0:53:49:39:69:F5','0x77d0f044ef494ac1a8346e2e19a9fd14cb','Access-Reject','2016-12-17 07:56:33'),(231181,'20:68:9D:E4:FD:8B','0xe36586203601cdf49b60866281449a3a32','Access-Reject','2016-12-17 07:56:47'),(231182,'54:35:30:CE:96:FE','0x6d3c8c2ff5772670102ce967ea4d73a5e8','Access-Reject','2016-12-17 07:57:12'),(231183,'78:C3:E9:F3:59:8C','0x7618f2ee0faf5ab2c76b4eb8422290373a','Access-Reject','2016-12-17 07:57:29'),(231184,'10:08:B1:0C:17:BC','0xa0dc679da5c41a81c73f8e2b411851a974','Access-Reject','2016-12-17 07:57:37'),(922175,'dodoos','','Access-Reject','2019-11-08 11:32:37'),(231186,'E4:98:D1:19:02:68','0x12828f6aeb608e4381f9d47692951a95b2','Access-Reject','2016-12-17 07:58:36'),(231187,'00:1B:9E:07:A0:E2','0x5f0dd1fcf4c4f3a28f25053348ae82e75b','Access-Reject','2016-12-17 07:59:12'),(231188,'60:6D:C7:30:4D:BE','0x79cfad676d11575633cd7ff58f135929ce','Access-Reject','2016-12-17 08:00:00'),(231189,'00:15:6D:D8:31:2C','0x2c4288dd4b5579d10772593e3ea5314961','Access-Reject','2016-12-17 08:00:04'),(231190,'80:19:67:5C:18:0C','0xec8c626c4f2bf949c04b872b92604d25c1','Access-Reject','2016-12-17 08:01:06'),(231191,'64:B3:10:38:E7:27','0xfa64d246b228fa5f0e1fbfbc6b3b9c638f','Access-Reject','2016-12-17 08:01:53'),(231192,'E0:B6:F5:24:D5:F0','0x21f8bab6dc95ce637a71d5eeb0fde373ce','Access-Reject','2016-12-17 08:01:56'),(231193,'44:74:6C:09:96:A9','0x1fe6c911b74c446424d844da23ff107a20','Access-Reject','2016-12-17 08:02:31'),(231194,'C0:64:C6:CC:74:F8','0x7117fa8675f4093630ba88afbb27a84007','Access-Reject','2016-12-17 08:02:42'),(231195,'80:19:67:3B:03:F2','0x2720a0efa039909affb62d471879da81a1','Access-Reject','2016-12-17 08:03:05'),(231196,'D0:2D:B3:6D:BC:B7','0x714dc3dc21ea79ac4f7c7e93802a478860','Access-Reject','2016-12-17 08:03:09'),(231197,'D0:53:49:39:69:F5','0xb30020d2e4c258b19d580e2e6d5a2e41b5','Access-Reject','2016-12-17 08:03:42'),(231198,'A8:06:00:93:5E:85','0x2068c517920d1c2a44c8a093f5cb095219','Access-Reject','2016-12-17 08:03:55'),(922174,'dodoos','','Access-Reject','2019-11-08 11:32:25'),(231200,'88:A7:3C:0F:3C:48','0xe5e63ac92c82cbdf6901b0d40c7036694f','Access-Reject','2016-12-17 08:05:17'),(231201,'C4:8E:8F:C0:E9:65','0xc001709a9cf91903c7c1c61348b91cdcad','Access-Reject','2016-12-17 08:05:18'),(231202,'74:29:AF:6A:71:7A','0x7d85d57e589faf4b59e3312e918c49456c','Access-Reject','2016-12-17 08:05:39'),(231203,'A4:9A:58:0F:60:62','0x99c42d11ee1adb83be7d497568febfb50e','Access-Reject','2016-12-17 08:05:49'),(231204,'BC:44:34:79:6D:3A','0x79c6858e613a7680124b9dec73a039c585','Access-Reject','2016-12-17 08:08:53'),(231205,'E0:B6:F5:24:D5:F0','0xa6a1334dd529504ada5206b5bd7312b632','Access-Reject','2016-12-17 08:08:53'),(231206,'20:54:76:8E:14:52','0x810ba4b4bf4a38f083416e9ef8eb1b76f3','Access-Reject','2016-12-17 08:09:24'),(231207,'64:B3:10:38:E7:27','0xabb23649bd9b9ee39b932815559b9db826','Access-Reject','2016-12-17 08:09:27'),(231208,'00:15:6D:D8:31:2C','0xdcc9873669ac1e11fd886b26380c9ba800','Access-Reject','2016-12-17 08:10:04'),(231209,'C0:64:C6:CC:74:F8','0x618dcd91c02935022eaff1b9f6359c142a','Access-Reject','2016-12-17 08:10:19'),(231210,'A4:44:D1:47:E8:82','0xf2f2fadf6a6eea5230972f4d4d94963a3c','Access-Reject','2016-12-17 08:10:48'),(231211,'24:00:BA:03:79:BF','0x8ccc965894afd878a77820953561b3bfce','Access-Reject','2016-12-17 08:10:52'),(231212,'00:1B:9E:07:A0:E2','0x0b9cae03f79a719fce0eaf9c645f227edb','Access-Reject','2016-12-17 08:11:32'),(231213,'B8:86:87:D3:1B:A7','0xcae66fbf52c12458995b1ff3862e80d258','Access-Reject','2016-12-17 08:13:10'),(231214,'30:AA:BD:2C:49:68','0x21cedac70d3a8ef68a20ce862306b10026','Access-Reject','2016-12-17 08:13:45'),(231215,'48:5A:B6:9F:6C:86','0x6d4d93fe273c3ebbe587704969f2630cfd','Access-Reject','2016-12-17 08:13:54'),(231216,'20:68:9D:84:BA:CC','0x70a21f2908cf1ce19ba90aba31b6424c5b','Access-Reject','2016-12-17 08:14:50'),(231217,'78:FF:CA:2F:8D:45','0xcd8205480952eb996d7598ba199657f486','Access-Reject','2016-12-17 08:15:03'),(231218,'80:19:67:D3:E5:CF','0x027cdaee2b4fbfd5e1ea5d941e7bee8b38','Access-Reject','2016-12-17 08:15:36'),(231219,'64:B3:10:38:E7:27','0x835a64265fd223773aa478d7332d6a2153','Access-Reject','2016-12-17 08:16:06'),(231220,'80:19:67:40:B3:4F','0x2c13ccab09890ff922d6b212d81389f392','Access-Reject','2016-12-17 08:16:18'),(231221,'00:0A:00:73:74:45','0x90e523d625958301e360af628137144dfd','Access-Reject','2016-12-17 08:17:10'),(231222,'78:C3:E9:F3:59:8C','0x6c5fc46803ac7cf57ae157193a8b881c77','Access-Reject','2016-12-17 08:17:40'),(231223,'B4:6D:83:80:1C:54','0x735b6f755e61bb79a2c2b20bff8734d771','Access-Reject','2016-12-17 08:17:52'),(231224,'18:E2:C2:58:10:8A','0x5d062fc67c777b82c1b6fa4a120ff1ff48','Access-Reject','2016-12-17 08:18:59'),(231225,'08:3D:88:0E:97:04','0xeadb097abaaa9a392ae7b5cd77d32870fb','Access-Reject','2016-12-17 08:20:01'),(231226,'00:15:6D:D8:31:2C','0xb9ccbf6417b79e7f030442f5b9da234dc6','Access-Reject','2016-12-17 08:20:04'),(231227,'2mnzEE','0xe6eeab9891bc2950c894c452f1f5c572ec','Access-Reject','2016-12-17 08:20:47'),(231228,'60:FE:1E:02:42:54','0x6b6c1d55cf688db2209e1d3246a9e75a0c','Access-Reject','2016-12-17 08:20:55'),(231229,'54:88:0E:3F:00:46','0x24e4f3df01ad51235053995a9ce9005b1c','Access-Reject','2016-12-17 08:21:03'),(231230,'80:19:67:9C:48:EE','0xabdf24ab3214c398aee6bece4f204a48c2','Access-Reject','2016-12-17 08:21:17'),(231231,'00:1B:9E:07:A0:E2','0x0ed1ba30dde73a5085ad162332ff4b88d0','Access-Reject','2016-12-17 08:21:32'),(231232,'00:31:E2:EA:AC:7E','0x9a3c6b54ad62b2fc04e470a6f337cd11ac','Access-Reject','2016-12-17 08:22:02'),(231233,'3C:83:75:4D:40:E6','0x7360403ba5c989b41a80f8fa7b3834789e','Access-Reject','2016-12-17 08:22:37'),(231234,'78:C3:E9:F3:59:8C','0x36a2bbb6356b074dd355e0e38a9dcb5035','Access-Reject','2016-12-17 08:22:41'),(231235,'60:FE:1E:94:88:29','0xa5cbd6f9fab4c601e7626f62c671ff852b','Access-Reject','2016-12-17 08:23:32'),(231236,'00:13:E8:E0:C0:FD','0x5d632908aa7b0f8d8c0e79a1b5a1284124','Access-Reject','2016-12-17 08:24:08'),(231237,'00:10:44:7F:32:DF','0x4f09f7d3debf840eb5e47be28899d3099b','Access-Reject','2016-12-17 08:25:31'),(231238,'C4:8E:8F:C0:E9:65','0x0998b50951b59f2abca5110bc89f924a7e','Access-Reject','2016-12-17 08:27:00'),(231239,'F4:06:69:66:86:DB','0x570655e2dc2846ea0d45d76794b3bf17f0','Access-Reject','2016-12-17 08:27:32'),(231240,'60:FE:1E:94:88:29','0xf0ecf063d5ffb1e8e7765e2409f4bce2ac','Access-Reject','2016-12-17 08:28:19'),(350794,'tpsbiz','','Access-Reject','2018-12-15 03:36:17'),(231242,'50:2E:5C:56:01:59','0x316693718bff844a27958cd21417f44037','Access-Reject','2016-12-17 08:28:38'),(231243,'CC:3A:61:DA:C2:78','0xcb6ac65d3e729456f21ce579ef1737b8fc','Access-Reject','2016-12-17 08:29:35'),(231244,'00:15:6D:D8:31:2C','0x0cf478b71eb31debd4bf8ae90a532749d6','Access-Reject','2016-12-17 08:30:06'),(231245,'D0:7E:35:E5:44:C6','0x2c6ff7a82d3765800e64a7d3835b2c3611','Access-Reject','2016-12-17 08:30:08'),(231246,'80:19:67:33:63:9B','0xb4b5de0b7ac2623571702f8ee48ae1551a','Access-Reject','2016-12-17 08:31:10'),(231247,'00:1B:9E:07:A0:E2','0x40bc0dbcfac921d6129d1424364b57e71f','Access-Reject','2016-12-17 08:31:33'),(231248,'B8:86:87:3E:B8:E1','0x26a70a126aab64a6004c2060bd37a5a833','Access-Reject','2016-12-17 08:32:55'),(231249,'28:40:88:FA:24:AC','0xa62d9ae0d317300c005e1add22b1bbee39','Access-Reject','2016-12-17 08:33:03'),(922173,'dodoos','','Access-Reject','2019-11-08 11:32:14'),(231251,'80:19:67:A5:AC:85','0x8815df55ced8e6601097ffa3461829884b','Access-Reject','2016-12-17 08:34:42'),(231252,'54:EF:92:A1:60:24','0xce00933752ed58ad93e074a82ad383f1d6','Access-Reject','2016-12-17 08:35:38'),(231253,'CC:79:4A:66:C7:55','0xffe75051d0aece1c4fb26433a4a77140bc','Access-Reject','2016-12-17 08:35:52'),(231254,'54:EF:92:A1:60:24','0xab9d2b18e2fa3507c9a3d9c674ee61da7a','Access-Reject','2016-12-17 08:36:06'),(231255,'00:22:68:BE:7F:0A','0xd74ab6d335dd51d706ea4003a13c898675','Access-Reject','2016-12-17 08:36:52'),(922172,'dodoos','','Access-Reject','2019-11-08 11:32:03'),(922171,'dodoos','','Access-Reject','2019-11-08 11:31:51'),(231258,'00:08:22:3C:02:19','0xa0aeacadee0d9d9767ba7110c4fc087291','Access-Reject','2016-12-17 08:37:34'),(231259,'00:10:44:7F:32:DF','0xc8da6218b808605a2c316fa38b0a26197a','Access-Reject','2016-12-17 08:37:54'),(231260,'C8:D7:79:22:76:D6','0xed2dc75d954d7009efa5ce7c3e721c529f','Access-Reject','2016-12-17 08:37:55'),(231261,'00:31:E2:EA:AC:7E','0xdb7afa3b35f0cff56e0b879e3e5ac3661a','Access-Reject','2016-12-17 08:39:40'),(231262,'00:15:6D:D8:31:2C','0x25cf5ebce3b8d9be807d8e263e13b9e10f','Access-Reject','2016-12-17 08:40:04'),(231263,'38:F2:3E:EE:F7:E8','0xc5c757fb5abb659504d9cf2300c6e98870','Access-Reject','2016-12-17 08:40:09'),(231264,'50:2E:5C:56:01:59','0xfc65fb1fd73959ab94084e334bf0fc1ca8','Access-Reject','2016-12-17 08:40:36'),(231265,'A4:44:D1:5B:85:96','0x84cbbbce37b856c3102d00e690b51a040d','Access-Reject','2016-12-17 08:41:53'),(231266,'50:2E:5C:56:01:59','0xbd11fbc4cf0e48b055b1f934428a439130','Access-Reject','2016-12-17 08:42:14'),(231267,'5C:2E:59:B7:45:45','0xc3bf372748fd48bbb9d5c2f55bb47c1016','Access-Reject','2016-12-17 08:42:30'),(231268,'08:3D:88:0E:97:04','0x17f281645d57315499eaecd58affb491c2','Access-Reject','2016-12-17 08:43:06'),(231269,'64:B3:10:38:E7:27','0x33718506317b42a7278a85f83fd988d7f2','Access-Reject','2016-12-17 08:44:26'),(231270,'50:2E:5C:56:01:59','0x533ac29d433b460319eefe271f83cca212','Access-Reject','2016-12-17 08:44:32'),(231271,'60:21:C0:01:F1:D8','0x08072f5d7fef35266bc464abde2e005ca0','Access-Reject','2016-12-17 08:44:35'),(231272,'00:08:22:30:66:00','0x74fb1a0d8d13bf4cdadfaef5da9dfafce1','Access-Reject','2016-12-17 08:45:01'),(231273,'E4:12:1D:10:53:E7','0xa702eeb40118365b97687c1a67e3192474','Access-Reject','2016-12-17 08:46:00'),(231274,'00:24:D2:FE:59:F7','0xd1f569976f332dbc95bed431a70711caaf','Access-Reject','2016-12-17 08:47:26'),(231275,'68:17:29:DA:0D:7C','0xb07b7a86d1bf65f16daee5842a3e1c7e6a','Access-Reject','2016-12-17 08:47:28'),(231276,'50:9E:A7:C2:AA:41','0x07b120a3f86d7ce0ac16f2614069f7a8f9','Access-Reject','2016-12-17 08:48:21'),(231277,'9C:4E:36:28:44:D4','0xb2355525c08b2e91c9e53f71d7527106c6','Access-Reject','2016-12-17 08:48:41'),(231278,'14:74:11:21:3C:BA','0x02af17cc4b3a3b7df79e0fa133cfb8e178','Access-Reject','2016-12-17 08:49:06'),(231279,'80:19:67:AA:5E:4D','0xfbb7f9f02095c925871ebe14dbd20f1e09','Access-Reject','2016-12-17 08:49:06'),(231280,'1C:CB:99:EC:E2:A8','0xcae30a4c378b094045b91b80a7da555776','Access-Reject','2016-12-17 08:49:20'),(231281,'00:15:6D:D8:31:2C','0x9feac2c91496a6e3679edbe08bbe78e02f','Access-Reject','2016-12-17 08:50:04'),(231282,'C4:8E:8F:C0:E9:65','0xe785cda5707f07c77d1578a23317942273','Access-Reject','2016-12-17 08:50:15'),(231283,'54:27:1E:4E:11:61','0x8d3d233ba7dcd0be032fb34f3b11719189','Access-Reject','2016-12-17 08:50:32'),(231284,'50:2E:5C:56:01:59','0x088b4a724c59ee0792a376e493fab7546d','Access-Reject','2016-12-17 08:50:41'),(231285,'50:F5:20:DC:E6:F7','0x71a94160e9fa92fdf48c4a295f974783ca','Access-Reject','2016-12-17 08:50:51'),(231286,'3C:83:75:4D:40:E6','0x38f6f3562d15bdb9915b2cbf8719314ced','Access-Reject','2016-12-17 08:51:14'),(231287,'1C:B0:94:99:16:B8','0xa9375c509fbacc90c5c2abba48dc938403','Access-Reject','2016-12-17 08:51:33'),(231288,'00:1B:9E:07:A0:E2','0x56e9bb13d43391cb31554c499a81a02460','Access-Reject','2016-12-17 08:51:38'),(231289,'34:51:C9:56:E2:A0','0xc6006fb20178f3f013dbb711867d29c4dd','Access-Reject','2016-12-17 08:52:18'),(231290,'78:FF:CA:D7:03:EC','0x32304cf9bf335b349ee7e1a3a1dde36d62','Access-Reject','2016-12-17 08:52:21'),(231291,'30:AA:BD:84:66:09','0xb023b628755e1251ab7a3023e7675670b1','Access-Reject','2016-12-17 08:53:00'),(231292,'78:FF:CA:22:0A:AE','0xb91ba53f0867dd614772dc0e0c8d3fa2d2','Access-Reject','2016-12-17 08:54:01'),(231293,'80:19:67:EC:FA:88','0xa388177ab12ee3d80c6e796c4b2f29488f','Access-Reject','2016-12-17 08:54:05'),(231294,'E8:39:DF:C5:F1:C8','0xa41aefcbbc2496c07f0b16e33db11ce887','Access-Reject','2016-12-17 08:54:28'),(231295,'78:FF:CA:2C:49:0D','0xcfb9873f4a49705f2d92adaae9d88249dd','Access-Reject','2016-12-17 08:56:24'),(231296,'C4:8E:8F:C0:E9:65','0x31803346957312ee603293df7de5118e2b','Access-Reject','2016-12-17 08:56:46'),(231297,'90:21:81:CC:2D:86','0x52c28e607acefb94d666050dbb4d31074a','Access-Reject','2016-12-17 08:57:19'),(231298,'40:CB:A8:26:64:1F','0xc503ab161210fad03b42f172c252a4f0dd','Access-Reject','2016-12-17 08:58:02'),(231299,'70:72:0D:39:17:D5','0x83e8bc8699d09f696466a1aca91788d9a9','Access-Reject','2016-12-17 08:58:48'),(231300,'E4:98:D1:DD:2E:3C','0x9f6105393884a70861c98e4085a35c5b41','Access-Reject','2016-12-17 08:58:53'),(231301,'00:08:22:BE:B4:FB','0x366d66478baf3e082d9adb563539208395','Access-Reject','2016-12-17 08:58:59'),(231302,'BC:B3:08:F5:70:D6','0xf33a83850cf9d8a7cc7f552c9e2f6907b2','Access-Reject','2016-12-17 08:59:04'),(231303,'00:1B:9E:07:A0:E2','0xe2ac2979dc5f5255724937c426ac2a3794','Access-Reject','2016-12-17 08:59:06'),(231304,'C0:18:85:6D:DA:40','0x717f53076f9558d06ff114c8bab50b810e','Access-Reject','2016-12-17 08:59:24'),(922170,'dodoos','','Access-Reject','2019-11-08 11:31:40'),(231306,'6C:27:79:D2:8B:F4','0x4865e62498ccd8ca805cc8993ed05623ae','Access-Reject','2016-12-17 09:00:03'),(231307,'00:15:6D:D8:31:2C','0x1d022679ff8c671dfc53698cf8dc135a3a','Access-Reject','2016-12-17 09:00:14'),(231308,'E4:98:D1:D0:9B:F2','0xc3fa4105915f1f2a4ab93d23609d5da34f','Access-Reject','2016-12-17 09:00:19'),(231309,'74:29:AF:6A:71:7A','0xb4f7199bd1f3c38b49ea9c94baabc2914f','Access-Reject','2016-12-17 09:02:26'),(231310,'3C:83:75:4D:40:E6','0x45139f2fe517f8610a7eb20c31d2db0276','Access-Reject','2016-12-17 09:02:55'),(231311,'80:19:67:15:56:51','0xf168a74da0888498bbdb0694a24c140250','Access-Reject','2016-12-17 09:03:26'),(231312,'C4:8E:8F:C0:E9:65','0xec149ed3bd759b4827576a6e82cad51b0e','Access-Reject','2016-12-17 09:03:27'),(231313,'30:AA:BD:ED:FF:9A','0xc5f3c97542182af5c871615abdd2238fa0','Access-Reject','2016-12-17 09:03:31'),(231314,'E4:12:1D:10:53:E7','0xd21c8f4ca3aff517970c04140077a001c8','Access-Reject','2016-12-17 09:04:08'),(231315,'80:19:67:FC:3E:22','0x109c776b3ba28523f5de31481f1c4a95d6','Access-Reject','2016-12-17 09:04:14'),(231316,'BC:E5:9F:BB:E8:F9','0x9d61a92407c28f6651e7b5413a722ae06c','Access-Reject','2016-12-17 09:04:38'),(231317,'78:FF:CA:13:FF:EE','0x9604c913903698847ef6052e8ae363a1ad','Access-Reject','2016-12-17 09:05:25'),(231318,'5C:2E:59:B7:45:45','0xe067f415ee6af877e376a296bb028d07ba','Access-Reject','2016-12-17 09:05:27'),(231319,'18:4F:32:AD:C5:07','0xe2d960e8c200f3a7d4ea775ddb0449831b','Access-Reject','2016-12-17 09:05:28'),(231320,'30:72:0D:39:F8:2D','0xb0562c91f7dc2bfe8a4e93ed869dc70217','Access-Reject','2016-12-17 09:05:35'),(290649,'emmanuelthompson191@gmail.com','0x83b143629691b5e49712b7fc1955d92d0f','Access-Reject','2017-08-14 19:33:07'),(231322,'00:7D:FC:B7:82:41','0x862915382c3a2a7dcbdb22b6b54cbc4f68','Access-Reject','2016-12-17 09:05:52'),(231323,'10:08:B1:0C:17:BC','0xb2378bcd55f64a6417851e0affb0b06d63','Access-Reject','2016-12-17 09:05:57'),(231324,'10:08:B1:0C:17:BC','0x5dad9c9a977c7c9212f8f735510df459d6','Access-Reject','2016-12-17 09:06:08'),(231325,'6C:27:79:D2:8B:F4','0x84a4fbcb273522e9209ba34202fb0d814f','Access-Reject','2016-12-17 09:06:22'),(922169,'dodoos','','Access-Reject','2019-11-08 11:31:28'),(231327,'80:C5:E6:8B:AE:E0','0x9bb480dc6dec92630c47183872b0c9fa04','Access-Reject','2016-12-17 09:07:18'),(231328,'00:0C:E7:12:93:C3','0x50294acfb97feb648a356d393770ebf4df','Access-Reject','2016-12-17 09:09:17'),(231329,'64:B3:10:38:E7:27','0x37894db487bd77060132a17312243414d5','Access-Reject','2016-12-17 09:09:48'),(231330,'00:15:6D:D8:31:2C','0x0ec998455052d013fe0091740d06fa6e4e','Access-Reject','2016-12-17 09:10:04'),(231331,'9E:25:83:C0:37:34','0x0b9cb36deb4a367ebc6941f3946038af33','Access-Reject','2016-12-17 09:10:10'),(231332,'00:08:22:C0:3C:37','0x108697f749a62afabe0e2203bdef03346e','Access-Reject','2016-12-17 09:10:10'),(231333,'08:86:20:53:85:B3','0xbd41a6ba23e5b7baecb426975d263c0da5','Access-Reject','2016-12-17 09:11:23'),(231334,'00:1B:9E:07:A0:E2','0x5ab7fa61d5fbbe6724f667294dc0416ec5','Access-Reject','2016-12-17 09:11:40'),(922168,'dodoos','','Access-Reject','2019-11-08 11:31:17'),(231336,'80:19:67:8A:DD:01','0xadc7312c8b21ecce5d8dcfa0a38326a3de','Access-Reject','2016-12-17 09:13:00'),(231337,'78:C3:E9:F3:59:8C','0x512acbac7364291975ed5f7c6b68522668','Access-Reject','2016-12-17 09:13:02'),(231338,'78:FF:CA:05:8F:B8','0x292c284dae3275044e09afaf70575b3a65','Access-Reject','2016-12-17 09:13:39'),(231339,'00:08:22:BE:B4:FB','0x473aea4e858a8a027f9f2857ef43a9948b','Access-Reject','2016-12-17 09:13:47'),(231340,'esimansa69','0xda3f33803c180fccdf18a68042ac796708','Access-Reject','2016-12-17 09:14:03'),(231341,'78:FF:CA:2C:49:0D','0x10fb400fceebc6001a4b3c5cbd4baae74b','Access-Reject','2016-12-17 09:14:25'),(231342,'E4:98:D1:D0:9B:F2','0xd762e990076e0f288b69d1e87e3be65d60','Access-Reject','2016-12-17 09:14:25'),(231343,'94:D8:59:CE:6F:AD','0x547770a5cedb3552799280980127aaf894','Access-Reject','2016-12-17 09:14:47'),(852710,'kumi','','Access-Reject','2019-09-06 15:55:21'),(852709,'kumi','','Access-Reject','2019-09-06 15:54:50'),(231346,'30:AA:BD:84:66:09','0x24fd0a1b67b93c968fcf711964107a1398','Access-Reject','2016-12-17 09:16:22'),(231347,'30:AA:BD:ED:FF:9A','0x1e951b443919ddde9851775f42d3b2448c','Access-Reject','2016-12-17 09:17:04'),(231348,'00:08:22:30:66:00','0xe7da81b21b804205c19f4d15acae55ff20','Access-Reject','2016-12-17 09:17:41'),(231349,'5C:2E:59:26:CF:29','0xff10efe0dab922c601f09c3fb5f9b39023','Access-Reject','2016-12-17 09:18:19'),(922167,'dodoos','','Access-Reject','2019-11-08 11:31:05'),(231351,'00:15:6D:D8:31:2C','0x3b3342f8321e949afe570b393cf30e66d2','Access-Reject','2016-12-17 09:20:04'),(231352,'60:FE:1E:02:42:54','0xa1de79e22bc36370eddb7bd98a98acf10e','Access-Reject','2016-12-17 09:20:16'),(231353,'A4:44:D1:75:88:06','0x81b9408e5c4e60aa3bbb51566f9802d709','Access-Reject','2016-12-17 09:21:52'),(231354,'8C:34:FD:44:D3:3C','0xde145e5b14f58c49f721eb677b6cb28ce0','Access-Reject','2016-12-17 09:22:44'),(231355,'20:68:9D:E4:FD:8B','0x79ef7513c4176cd4f18ee33157d2c3ad31','Access-Reject','2016-12-17 09:23:34'),(231356,'00:24:D7:80:BB:BC','0x917e9452c15c75487c014633dcefbacf8e','Access-Reject','2016-12-17 09:24:01'),(231357,'78:FF:CA:49:B7:65','0xf46010c3b7337b5737e59aabc7b89cd14b','Access-Reject','2016-12-17 09:24:49'),(231358,'A4:44:D1:7D:A9:FC','0x7acaf94c5b925d858f8a8ef0edd02dc17b','Access-Reject','2016-12-17 09:25:20'),(231359,'48:D7:05:53:1B:28','0x50bc44ff5d8e099c75b4c40ff8c235c1a6','Access-Reject','2016-12-17 09:25:56'),(231360,'80:19:67:ED:A8:8F','0x05077784a3915bd066537c563c575ec48e','Access-Reject','2016-12-17 09:26:50'),(929085,'dodoos','','Access-Reject','2019-11-09 10:09:00'),(334077,'pempamsie','','Access-Accept','2018-12-06 02:45:46'),(334078,'gdjhg','0x52cefc8e95553faa151633c47370c5c1fb','Access-Reject','2018-12-06 03:04:54'),(334076,'pempamsie','','Access-Accept','2018-12-06 00:45:46'),(231364,'78:C3:E9:F3:59:8C','0x8fa1cc3a00ad6f04cda1646c5c667bf0c9','Access-Reject','2016-12-17 09:27:11'),(334074,'pempamsie','','Access-Accept','2018-12-05 22:45:46'),(922166,'dodoos','','Access-Reject','2019-11-08 11:30:54'),(922165,'dodoos','','Access-Reject','2019-11-08 11:30:42'),(231368,'00:15:6D:D8:31:2C','0x5e3fd2dd2089d153797973552800bdd8c0','Access-Reject','2016-12-17 09:30:04'),(231369,'60:FE:1E:02:42:54','0x0ed4328227956353d0141060865a424fd3','Access-Reject','2016-12-17 09:31:02'),(231370,'78:C3:E9:F3:59:8C','0xb26fad210b47ab9fcccc4b4ef3a082fe47','Access-Reject','2016-12-17 09:32:14'),(231371,'80:19:67:77:38:07','0xb0c585af20ead40e86e7cedc9c9249faa6','Access-Reject','2016-12-17 09:33:52'),(231372,'20:54:76:89:3B:7F','0x379931ef95b866c896a1acf9b459935edc','Access-Reject','2016-12-17 09:34:18'),(231373,'80:19:67:FB:8A:B4','0xb96fafb0cc43cbe6a45a339510bff42990','Access-Reject','2016-12-17 09:34:32'),(231374,'20:68:9D:E4:FD:8B','0x7b15095eae5a6fe8763fd57417ac52d0b6','Access-Reject','2016-12-17 09:34:58'),(231375,'20:A6:80:0C:4F:35','0xb6cd4cb8a359dd2a292139d8177c4b1ee6','Access-Reject','2016-12-17 09:35:01'),(231376,'44:6D:6C:3D:1E:F3','0x11e1f34622c66b61dc81948be0660839bf','Access-Reject','2016-12-17 09:35:30'),(231377,'00:0C:E7:12:93:C3','0x0ab8d23d5555fa5aeeb4147aa9c7bd0f71','Access-Reject','2016-12-17 09:35:59'),(231378,'C4:8E:8F:C0:E9:65','0x94c977dfdd71efb2a175661bae0110dfac','Access-Reject','2016-12-17 09:36:12'),(231379,'D0:7E:35:E5:44:C6','0xb45e899f8ef2a466809cce365c90af4016','Access-Reject','2016-12-17 09:36:21'),(231380,'24:00:BA:03:79:BF','0xcac014ad97d10a80ee5a25849b9a9c1fe8','Access-Reject','2016-12-17 09:36:41'),(231381,'78:FF:CA:8D:8A:9D','0xf050461c6b43dcef3f22ff28344ce5eaef','Access-Reject','2016-12-17 09:36:44'),(231382,'78:FF:CA:05:8F:B8','0x9cdd77421d7fd70c9de0266e957b95cef3','Access-Reject','2016-12-17 09:36:59'),(231383,'64:B3:10:38:E7:27','0x9a9683b53bf18e53dedf6f3ea89047913e','Access-Reject','2016-12-17 09:37:50'),(231384,'78:FF:CA:2C:49:0D','0x89e935246ac3c60be50616cc25db0c9252','Access-Reject','2016-12-17 09:38:15'),(231385,'40:88:05:EF:E4:3D','0x510172a8d1663ed41827a9157e42dca0d4','Access-Reject','2016-12-17 09:39:03'),(231386,'58:F1:02:44:42:6B','0x9974a9d4f9815dd91dbe5f52b893fa31a6','Access-Reject','2016-12-17 09:39:58'),(231387,'00:27:15:09:0D:E6','0x60bc3da5999377ca2b2bd969a706ccfe5e','Access-Reject','2016-12-17 09:40:01'),(231388,'00:15:6D:D8:31:2C','0xbc78eb2af1e1c7437081cb55385c43d4e1','Access-Reject','2016-12-17 09:40:04'),(231389,'00:24:D7:80:BB:BC','0x91dff51078389c718d9f57934ee687bfb3','Access-Reject','2016-12-17 09:41:33'),(231390,'D8:3C:69:14:5C:40','0xad7db1ab34bacff8ea976612e2c1a7d93f','Access-Reject','2016-12-17 09:42:13'),(231391,'78:FF:CA:8D:8A:9D','0x170c1127bb7b2d7e151f57a25db1a1c561','Access-Reject','2016-12-17 09:42:32'),(231392,'48:D7:05:53:1B:28','0x9d8669664e405fac8977ecc4ef22599fa0','Access-Reject','2016-12-17 09:42:34'),(231393,'2C:AE:2B:4F:E0:76','0x22ac9bfa102a2b889eda22e9f8b56d991d','Access-Reject','2016-12-17 09:42:57'),(231394,'94:35:0A:93:C8:CD','0x0c0d72291e56b8ccb5cd18907fa63de03e','Access-Reject','2016-12-17 09:43:02'),(922164,'dodoos','','Access-Reject','2019-11-08 11:30:31'),(231396,'64:B3:10:38:E7:27','0x945491219636d5bfb90a3ce36a25234dec','Access-Reject','2016-12-17 09:43:28'),(231397,'44:6D:6C:3D:1E:F3','0x6ace44fce1d0b46b9e5537911d0267a80c','Access-Reject','2016-12-17 09:43:50'),(231398,'80:19:67:A1:03:11','0xede5d5d2b97b47cb1493a55e7625e3aa33','Access-Reject','2016-12-17 09:45:21'),(231399,'94:35:0A:93:C8:CD','0x3327527841d289e1e21631a310b791ee3e','Access-Reject','2016-12-17 09:46:37'),(231400,'E0:B6:F5:20:59:7D','0xcaa2d2f73b9fef5044039554892a2aa181','Access-Reject','2016-12-17 09:46:55'),(231401,'80:19:67:CC:EB:44','0x81d41b216b774557cba5e8607c29dfc628','Access-Reject','2016-12-17 09:47:05'),(231402,'CC:FA:00:E7:69:11','0x546541ae2700ff3b2640aa2e17d15b851d','Access-Reject','2016-12-17 09:47:05'),(922163,'dodoos','','Access-Reject','2019-11-08 11:30:20'),(231404,'00:24:D2:FE:59:F7','0xe313abfeeea2dafc30affc79cd44768d27','Access-Reject','2016-12-17 09:48:18'),(231405,'24:A4:3C:32:2D:3E','0x4e289c93e4cb05511c0cf1b8cacd708930','Access-Reject','2016-12-17 09:48:26'),(231406,'68:72:51:42:E8:2D','0x995070cf8d199bbbf6564054fbd5822246','Access-Reject','2016-12-17 09:48:26'),(231407,'68:72:51:00:72:BF','0x12233579ec1f62fef5d970c9e205ef6324','Access-Reject','2016-12-17 09:48:26'),(231408,'68:72:51:42:E6:6E','0x561aa6ac69e6cf78546f629494384b8e9c','Access-Reject','2016-12-17 09:48:26'),(231409,'00:15:6D:D8:31:2C','0xe5dbaf83b89a72772e57a578e2d12e7599','Access-Reject','2016-12-17 09:48:26'),(231410,'00:27:22:AE:6D:D7','0xa021fe37dd74b150ec7a33d8cacf763ce3','Access-Reject','2016-12-17 09:48:26'),(231411,'00:27:22:A4:1E:8F','0xbe21089bacd6d50f9a498281f5a1f60b13','Access-Reject','2016-12-17 09:48:26'),(231412,'00:15:6D:72:8C:AE','0xc20379ae286363393faa67aca02a021302','Access-Reject','2016-12-17 09:48:26'),(231413,'00:25:9C:5E:50:C0','0x91c29c307ad661284f577ce2fea4c128f0','Access-Reject','2016-12-17 09:48:26'),(231414,'00:25:9C:5E:4D:87','0x76f2f4c9a183f60230a9e0d0a570fb82e7','Access-Reject','2016-12-17 09:48:26'),(231415,'68:7F:74:26:E7:E2','0x63dc7a0c494e290494ac8efd092c798c47','Access-Reject','2016-12-17 09:48:26'),(231416,'24:A4:3C:48:15:0D','0xb8824d67219904adf8df5337842b04cbdb','Access-Reject','2016-12-17 09:48:26'),(231417,'68:7F:74:B2:0E:51','0xf7711ed7cd8e317107044b8da5b32bd9db','Access-Reject','2016-12-17 09:48:26'),(231418,'00:40:77:BB:55:10','0xb94206f125d1ba22805efc0381f52a82d2','Access-Reject','2016-12-17 09:48:26'),(231419,'98:FC:11:56:30:31','0x92653523116de60577fe401ccc888ee8a7','Access-Reject','2016-12-17 09:48:26'),(231420,'68:7F:74:1B:94:AF','0x855965639303e9d0bb3e13f0553d969606','Access-Reject','2016-12-17 09:48:26'),(231421,'24:A4:3C:7E:C7:FD','0x51cfc0edbb5c2bd0e91a99e2f614fb20a8','Access-Reject','2016-12-17 09:48:27'),(231422,'00:08:22:8B:8F:A5','0x2e9556305d6b1414e04b432f8d6ab09d64','Access-Reject','2016-12-17 09:48:40'),(231423,'C4:8E:8F:C0:E9:65','0x8e1c2c1668c08600b0d890d43d1ca9894b','Access-Reject','2016-12-17 09:49:22'),(922162,'dodoos','','Access-Reject','2019-11-08 11:30:08'),(231425,'00:1B:B1:F5:E6:E2','0x57267df6fe9edc2daa58d7e10e296be57f','Access-Reject','2016-12-17 09:49:40'),(922160,'dodoos','','Access-Reject','2019-11-08 11:29:43'),(231427,'BC:F5:AC:E7:35:15','0xac161da5ead18f1374e28b4415b7a5cdbd','Access-Reject','2016-12-17 09:49:55'),(231428,'60:FE:1E:02:42:54','0x715b35113ffe048c3567248014db809c5a','Access-Reject','2016-12-17 09:49:57'),(231429,'00:15:6D:D8:31:2C','0xa47331e7d4a13d3cb79393ea1f956ec2e6','Access-Reject','2016-12-17 09:50:04'),(231430,'C4:42:02:54:A7:01','0x2efaefdcf691695d5bcb7357b986805dee','Access-Reject','2016-12-17 09:51:25'),(231431,'7C:F9:0E:92:34:D9','0x5fb3e4072ce645b31a370d31ce427c94ed','Access-Reject','2016-12-17 09:51:44'),(231432,'58:F1:02:44:42:6B','0x088f98a8598dd6342563be09bd51ed0e5d','Access-Reject','2016-12-17 09:52:07'),(231433,'00:27:15:09:0D:E6','0x1a4806db3648e8ff50c6ca12c32d4268b7','Access-Reject','2016-12-17 09:52:11'),(852708,'kumi','','Access-Reject','2019-09-06 15:54:19'),(231435,'78:FF:CA:23:58:72','0xed36e86570f6c86292fd557b0833784736','Access-Reject','2016-12-17 09:53:06'),(231436,'40:CB:A8:26:64:1F','0x261d331eacc8c868eb0ad5c90ac872727d','Access-Reject','2016-12-17 09:53:22'),(231437,'40:CB:A8:26:64:1F','0x5ad42c9245b93df0b992ea6211428c01b0','Access-Reject','2016-12-17 09:53:27'),(231438,'44:D4:E0:B9:E6:A8','0x67fab8d83a8ed54fdc413f34af7019d318','Access-Reject','2016-12-17 09:53:45'),(231439,'B4:6D:83:47:F5:C2','0x5740eae02996be915807f15e42dc0e9407','Access-Reject','2016-12-17 09:55:17'),(231440,'20:A6:80:0C:4F:35','0x71cab10ccea12be5a427b103cd56b5b21e','Access-Reject','2016-12-17 09:55:18'),(231441,'BC:F5:AC:E7:35:15','0x89b4ef3102465a98e90964cd8361fb50a2','Access-Reject','2016-12-17 09:55:42'),(231442,'80:19:67:DF:76:71','0x5fee36d3cf6a41b46538f267ad8b21f145','Access-Reject','2016-12-17 09:56:23'),(231443,'80:19:67:FC:3E:22','0xce6c2f1f22b00f700a41fc69e3f0606db8','Access-Reject','2016-12-17 09:56:27'),(231444,'40:CB:A8:26:64:1F','0x0af656bc416f8caa6633be0701ab666659','Access-Reject','2016-12-17 09:56:31'),(231445,'B0:45:19:27:C5:DB','0x95fc2b4d9f14c1d4dac476abd200f6a5a8','Access-Reject','2016-12-17 09:57:29'),(231446,'BC:B3:08:CD:61:CA','0xf2e100c84253ac68e2c036231800b74be9','Access-Reject','2016-12-17 09:57:30'),(231447,'40:CB:A8:26:64:1F','0x930a1c4dfed9eed0c88549923fb1c56f20','Access-Reject','2016-12-17 09:57:30'),(231448,'A4:44:D1:5E:32:B6','0x558f97dc85dc5d08a3cd37e5024f1a0d43','Access-Reject','2016-12-17 09:58:25'),(231449,'9C:4E:36:28:44:D4','0x728db4a09d73c27b8923f95b428c1eae20','Access-Reject','2016-12-17 09:58:30'),(231450,'78:FF:CA:06:7E:19','0x52ef6c1b1eca204a0dd7dab5beab5ce6eb','Access-Reject','2016-12-17 09:58:34'),(231451,'64:B3:10:38:E7:27','0xa9569db8a1e46b704c09d85a7a2030e865','Access-Reject','2016-12-17 09:59:04'),(231452,'80:19:67:40:B3:4F','0x5ba82b173bff2f6270125a706c50174ce0','Access-Reject','2016-12-17 09:59:46'),(231453,'00:15:6D:D8:31:2C','0x02f38808338ed359b6ddaf8bf3b05aa193','Access-Reject','2016-12-17 10:00:04'),(231454,'78:C3:E9:F3:59:8C','0xeeb69428851db0afccc93a4904032fe4ca','Access-Reject','2016-12-17 10:00:08'),(231455,'A4:44:D1:75:82:C6','0x2c2056db46e0d398dcb8613cd9d112d8fb','Access-Reject','2016-12-17 10:00:30'),(231456,'20:62:74:AE:A9:14','0x90a237a22d16285491d667c2c091deb2cd','Access-Reject','2016-12-17 10:00:43'),(231457,'A8:7C:01:94:79:D4','0x9076b79fb8881ccd97f991f125a8f1d2a3','Access-Reject','2016-12-17 10:00:48'),(231458,'F4:0E:22:B3:67:15','0x2a01c27ef6d91c9e43dede447e903dc28d','Access-Reject','2016-12-17 10:00:51'),(231459,'80:19:67:9D:B4:C0','0x4647ccd16454c3214272a1680618dabdc0','Access-Reject','2016-12-17 10:01:32'),(231460,'00:73:E0:30:1E:5B','0xe02c5fdd41ce731ab463233343a565e29c','Access-Reject','2016-12-17 10:01:59'),(231461,'94:35:0A:93:C8:CD','0xf167d0890e3d795a27f3017805cc48f7e5','Access-Reject','2016-12-17 10:02:22'),(231462,'80:19:67:40:B3:4F','0xbb57a8e0c820fdd5285aec05b8318f18ee','Access-Reject','2016-12-17 10:03:27'),(231463,'80:19:67:A1:03:11','0x6dd14cb3de320c0a18a592cb633f43c6ff','Access-Reject','2016-12-17 10:04:08'),(231464,'BC:B3:08:CD:A9:41','0xffd82090d88fe52d85e7dc3614e16aef49','Access-Reject','2016-12-17 10:04:09'),(231465,'00:90:4C:EA:BC:EF','0x09cbb36771976ffff9583ab252255d6a8d','Access-Reject','2016-12-17 10:04:55'),(231466,'C4:8E:8F:C0:E9:65','0x4b9cb85fc818d8553fcedc7b95723029f6','Access-Reject','2016-12-17 10:05:23'),(231467,'34:14:5F:7D:C0:2D','0x7f488ff085d53a3a768919c13463f9e77d','Access-Reject','2016-12-17 10:05:48'),(231468,'6C:88:14:27:17:C4','0x47c9ad3ae824ab3b55a0d3b3a9579e02d8','Access-Reject','2016-12-17 10:06:56'),(231469,'60:FE:1E:94:88:29','0xbcfd2769e35e919fd31c9e8329955a6ab9','Access-Reject','2016-12-17 10:06:59'),(309834,'Caris Yeboah','0x19cd027f1628a6967036bb91371941590e','Access-Reject','2018-07-20 16:06:24'),(231471,'08:EC:A9:7C:AB:A8','0x997c863dccdf90fa05e892d2dd87b9aa2c','Access-Reject','2016-12-17 10:07:22'),(231472,'0C:14:20:52:B8:95','0x7be896243d15feada743b718122e2fba68','Access-Reject','2016-12-17 10:07:28'),(231473,'00:27:15:65:29:57','0x524fabe1d00df97395324096b273f9826d','Access-Reject','2016-12-17 10:07:46'),(231474,'64:B3:10:38:E7:27','0x3abb310aa3be722d669f229ff0cabc048a','Access-Reject','2016-12-17 10:07:51'),(231475,'80:19:67:FB:8A:B4','0x776e06a4ab73a8889710ee1b94c5d0f531','Access-Reject','2016-12-17 10:08:52'),(231476,'60:FE:1E:62:51:DC','0x035798897e3ff0b86ca4175dd460c1b56c','Access-Reject','2016-12-17 10:08:56'),(231477,'78:FF:CA:5C:1D:7F','0x0573fbd04620bba060fa165cfa03c57f47','Access-Reject','2016-12-17 10:09:28'),(922161,'dodoos','','Access-Reject','2019-11-08 11:29:55'),(231479,'B8:4F:D5:1F:CB:81','0xfc2b9be5574ed7b1ad91e9da0b53a89eb6','Access-Reject','2016-12-17 10:09:59'),(231480,'00:15:6D:D8:31:2C','0x7d96b12e14d2160af1b6805de3438db17b','Access-Reject','2016-12-17 10:10:04'),(231481,'E8:92:A4:F8:67:1A','0x1b80ee41a9565dd4f8095d5966ec233fa5','Access-Reject','2016-12-17 10:10:09'),(231482,'1mTay7','0x6d393721f3d288da90c755cc11d1a77482','Access-Reject','2016-12-17 10:10:17'),(231483,'80:19:67:D2:46:3B','0x4f4099582641fabf8d86a1c3aab9577d94','Access-Reject','2016-12-17 10:10:17'),(922159,'dodoos','','Access-Reject','2019-11-08 11:28:59'),(349350,'tpsbiz','','Access-Reject','2018-12-14 15:14:16'),(332162,'BaroBby','0x7def4ffba2c16d73abd4ecf2c4e72f8a7e','Access-Reject','2018-12-02 12:56:24'),(231487,'00:1B:9E:07:A0:E2','0xccef5148f9c3e3ee179be7103a0ef6efb1','Access-Reject','2016-12-17 10:11:50'),(231488,'40:CB:A8:26:64:1F','0x9121e1199f6d331febcdc77d083d0dff73','Access-Reject','2016-12-17 10:12:17'),(231489,'80:19:67:F8:FD:B4','0x0bd5f2a75db1a00f8747e69e73ca840764','Access-Reject','2016-12-17 10:12:25'),(305599,'2M4X7h','0xf3e658ef9987a2e6a4aa43ed2a6c700352','Access-Reject','2018-04-03 19:13:21'),(231491,'20:A6:80:0C:4F:35','0x95dec7e4f7860d1dca0e0ccc7459367c61','Access-Reject','2016-12-17 10:13:36'),(231492,'AC:E0:10:65:4C:65','0xb933c90ee2c20545c0da1a3d8f8fca66c8','Access-Reject','2016-12-17 10:14:26'),(231493,'08:86:20:72:00:81','0xceba297ccfbc874380ce434e4572b6a2cb','Access-Reject','2016-12-17 10:15:28'),(922158,'n9Ak','0x46fc9a2b631315c22d978b3f49966a0f13','Access-Reject','2019-11-08 11:28:57'),(231495,'80:19:67:D7:79:A4','0xf4dd61f2ae1878dfc2a0abd09220486d3e','Access-Reject','2016-12-17 10:16:16'),(231496,'90:48:9A:7D:A8:3C','0x5c5f54b6ac1aa1ee5c0ead3764f38052c1','Access-Reject','2016-12-17 10:16:40'),(231497,'78:FF:CA:2F:8D:45','0xcfacb5d1ef1c454f7c434f4401da5a9076','Access-Reject','2016-12-17 10:16:48'),(231498,'B0:DF:3A:76:36:5F','0x0a3265488e4c2a4481cb41e30b4a56de7a','Access-Reject','2016-12-17 10:16:53'),(231499,'34:14:5F:7D:C0:2D','0x5ae7b0b9499f984e5902d45911b6077c45','Access-Reject','2016-12-17 10:18:05'),(231500,'C4:8E:8F:C0:E9:65','0x4839796bfe67d341ac5e9546d2dac92206','Access-Reject','2016-12-17 10:18:17'),(307507,'gadukpoh','0x8b728d5f0ff7101f0c116d6f8ad75a5652','Access-Accept','2018-05-07 16:36:02'),(231502,'80:19:67:F8:13:A9','0xbdc8ee4f757c971facfc3234b446d4283a','Access-Reject','2016-12-17 10:19:02'),(231503,'60:FE:1E:02:42:54','0xe6c2c76a97e906e2a7509a67e3e44275a1','Access-Reject','2016-12-17 10:19:07'),(231504,'48:D2:24:B9:A8:D5','0xd06d3ed34769411400c2411d02f1da241c','Access-Reject','2016-12-17 10:19:08'),(231505,'00:15:6D:D8:31:2C','0x80e6bd4b9cd444b108c3fd6527f5e16965','Access-Reject','2016-12-17 10:20:04'),(231506,'24:DF:6A:E9:78:DF','0xe7da5e47629e1c5c76a1979ff4df320a6d','Access-Reject','2016-12-17 10:21:04'),(231507,'80:19:67:C4:EB:7E','0x2cb26da4f1f6ee527ccde6da102d7623d5','Access-Reject','2016-12-17 10:21:57'),(231508,'80:19:67:8B:B8:75','0x5b124998be8878c3920421c13bfa367737','Access-Reject','2016-12-17 10:22:14'),(231509,'80:19:67:40:B3:4F','0xd0292abf6c529a13d452d227afc67f20e9','Access-Reject','2016-12-17 10:22:19'),(231510,'74:29:AF:04:CD:A3','0xb615af671b42af362f8da0c979cf8dc190','Access-Reject','2016-12-17 10:22:49'),(231511,'00:BD:38:DE:DF:D3','0xe0127ea91324ceb84f9298a53d2c206c5a','Access-Reject','2016-12-17 10:22:59'),(231512,'BC:B3:08:D7:49:5E','0xfd9f3b552a89a5fe9fae78ee4f00249bda','Access-Reject','2016-12-17 10:23:32'),(309817,'David Ahuron','0x02d882549228f616b7b234a1a3582fd25b','Access-Reject','2018-07-18 15:45:26'),(231514,'44:74:6C:09:96:A9','0xf08c524bb51cafec75213f283cc9245a91','Access-Reject','2016-12-17 10:24:25'),(231515,'20:68:9D:E4:FD:8B','0x3acffceb65fa2f38101e2c5e25367215df','Access-Reject','2016-12-17 10:24:31'),(929687,'dodoos','','Access-Reject','2019-11-09 12:59:26'),(231517,'A4:44:D1:47:E8:82','0x283374fb114df1e3c0aea970c68ce92de0','Access-Reject','2016-12-17 10:25:52'),(231518,'AC:E0:10:FA:F6:CA','0x57dd84b527419fdbc6f19b0bbe0b1c84ac','Access-Reject','2016-12-17 10:26:10'),(231519,'80:19:67:4F:BB:4E','0x9ea713490b1c0bc8b4efde971f0511b7fc','Access-Reject','2016-12-17 10:26:32'),(231520,'14:9A:10:6B:5B:08','0x4a8d28e726723198d21c3a3f5fce302462','Access-Reject','2016-12-17 10:27:03'),(231521,'80:19:67:4F:BB:4E','0x6ce47bfc9df580032a47929be3660da5dd','Access-Reject','2016-12-17 10:27:10'),(231522,'80:19:67:D5:8B:DC','0x3c3bc8baea87765644472e460f64efb668','Access-Reject','2016-12-17 10:27:48'),(231523,'00:0C:E7:12:93:C3','0x7a7e332005042a688c0fc100ae9a5bff6b','Access-Reject','2016-12-17 10:28:32'),(231524,'90:4E:2B:91:5C:83','0xc932551e9656aa1f244a5e1b655b57973a','Access-Reject','2016-12-17 10:28:52'),(231525,'80:72:0D:39:1E:18','0x5e6420573f00f55cacfdfd2c9c7173dbb8','Access-Reject','2016-12-17 10:29:12'),(231526,'80:19:67:40:B3:4F','0xbfdc858454fa37329fd6f661fcb554581d','Access-Reject','2016-12-17 10:29:26'),(231528,'00:15:6D:D8:31:2C','0xbe18a50ab6fca02e3082233c081d967484','Access-Reject','2016-12-17 10:30:04'),(231529,'40:BA:61:A3:15:4C','0x7a5dbec146d296a49c56dc3448b28e099b','Access-Reject','2016-12-17 10:30:15'),(231530,'40:CB:A8:26:64:1F','0xb9a16afd3d429f5d572395d890f7d15ec1','Access-Reject','2016-12-17 10:30:17'),(231531,'44:6D:6C:3D:1E:F3','0xa5679d0a1b23b03e43d26382fd69fcc569','Access-Reject','2016-12-17 10:30:31'),(231532,'94:35:0A:93:C8:CD','0xff24fbe29604c8b71682c6443cf60f8d3a','Access-Reject','2016-12-17 10:30:35'),(922157,'dodoos','','Access-Reject','2019-11-08 11:28:47'),(231534,'A4:44:D1:6E:A5:20','0x83494f2095d9d1fa2e098fc1ec276fbbde','Access-Reject','2016-12-17 10:31:24'),(231535,'08:ED:B9:08:2E:50','0x4b1ffc438f5d3b1a8942f039db5dc1c2d3','Access-Reject','2016-12-17 10:31:48'),(231536,'9C:6C:15:9A:A4:78','0xcf793c46f3488ff8f85ecc9b10cc17743a','Access-Reject','2016-12-17 10:31:53'),(231537,'30:AA:BD:7C:1E:F7','0x78a41eb3a148809dd65b3dce0a4402c143','Access-Reject','2016-12-17 10:31:54'),(231538,'80:19:67:F8:13:A9','0x4c11b4914efd697d394a63141df11a1c24','Access-Reject','2016-12-17 10:32:02'),(231539,'78:FF:CA:06:BF:29','0x1ad75747e4ed09e8643ad78d2511604fe6','Access-Reject','2016-12-17 10:33:26'),(231540,'00:0C:E7:12:93:C3','0xfa6d9901ed6939e6246bb3f474db1ed660','Access-Reject','2016-12-17 10:33:28'),(231541,'78:FF:CA:CB:2D:9B','0xea35689537cbc33ecca344bcbc98d4fbbf','Access-Reject','2016-12-17 10:33:37'),(231542,'10:30:47:B0:C3:74','0xfb1121beec62a156ab1f775fc434763b56','Access-Reject','2016-12-17 10:34:33'),(231543,'8C:29:37:0D:B5:1D','0xec2655211ad8aaa2f6e773157629e946ca','Access-Reject','2016-12-17 10:35:18'),(231544,'A8:81:95:0B:91:74','0xc579af0abc6ebe6ed3a19110d05881fea1','Access-Reject','2016-12-17 10:35:49'),(231545,'B4:30:52:D2:B9:4F','0x48b9a419aeb0f86e13ba42d30ae8c70014','Access-Reject','2016-12-17 10:36:35'),(231546,'4C:ED:DE:A0:41:46','0x60ca219aa15baef41bebf47f05f5a26344','Access-Reject','2016-12-17 10:36:41'),(231547,'80:19:67:DC:A7:D4','0xb7d40565766f040329d2e9a6ac949ebfbc','Access-Reject','2016-12-17 10:36:50'),(231548,'E4:98:D1:19:02:68','0x9fdd3e920bb5587d4280cc24f09f6e6ff7','Access-Reject','2016-12-17 10:37:54'),(231549,'20:A6:80:0C:4F:35','0xe9e4bd9ccdeaa93eb32b3f64037b0229d0','Access-Reject','2016-12-17 10:38:05'),(231550,'00:15:6D:D8:31:2C','0xa9d427e2559c2d98142a28066e3adbb92b','Access-Reject','2016-12-17 10:38:30'),(231551,'C4:8E:8F:C0:E9:65','0x0d5b88b3f27abe57cd840e8a6789314c6d','Access-Reject','2016-12-17 10:39:30'),(231552,'00:C3:A4:F3:32:C7','0x7979aab0d9a9dc19c612fa1bcea9fd2121','Access-Reject','2016-12-17 10:39:36'),(231553,'00:15:6D:D8:31:2C','0x304f376c954ffe27978af80832459be081','Access-Reject','2016-12-17 10:40:04'),(231554,'80:19:67:2F:09:DA','0xb5bd91fa081f0595212bd1331fc968a945','Access-Reject','2016-12-17 10:40:22'),(231555,'20:68:9D:E4:FD:8B','0x1eafa108f5fd49e314c612d48924a9bd7d','Access-Reject','2016-12-17 10:40:29'),(231556,'1C:B0:94:72:12:03','0x88e5968935fb309a04bbc1e6cf18f4e4df','Access-Reject','2016-12-17 10:40:59'),(231557,'F4:06:69:66:86:DB','0x0bb6adc607aad0b2dd5c69e314bf69b352','Access-Reject','2016-12-17 10:41:12'),(332675,'tpsbiz','','Access-Reject','2018-12-05 03:40:46'),(231559,'80:19:67:1F:F5:1C','0x7dc82c66390e4bd83bee0811d2c18e9ad5','Access-Reject','2016-12-17 10:41:32'),(231560,'44:74:6C:09:96:A9','0xdeab049f3b71a13d98570f9b6bda6a0e98','Access-Reject','2016-12-17 10:41:47'),(231561,'A4:44:D1:75:88:06','0xc3dfca622611e505d8e5a36965e81e0a05','Access-Reject','2016-12-17 10:41:57'),(231562,'00:1B:9E:07:A0:E2','0xe7ccc6158b8fc9a545e68ee31d836c41f3','Access-Reject','2016-12-17 10:42:01'),(231563,'4C:ED:DE:11:26:3F','0x922b50bac053ae7c0411fa3432ec1b75a9','Access-Reject','2016-12-17 10:42:08'),(231564,'40:CB:A8:26:64:1F','0x6916e20c870b07a11c2affa69c3af43d88','Access-Reject','2016-12-17 10:42:18'),(231565,'84:A4:66:FC:7A:02','0xa886a16aebe681f4caf999c271d795bbfe','Access-Reject','2016-12-17 10:42:38'),(351883,'britwums','','Access-Accept','2018-12-21 07:47:30'),(231567,'00:BD:38:DE:DF:D3','0xbd4f202aed594d8202bb16e65cc5594ce4','Access-Reject','2016-12-17 10:43:12'),(231568,'84:A4:66:FC:7A:02','0xe71f61460d650a5e0ae87aed4175db6333','Access-Reject','2016-12-17 10:43:27'),(231569,'00:08:22:30:66:00','0xa61d44f850cde04ce5076cfc871bcd1f0b','Access-Reject','2016-12-17 10:43:27'),(231570,'60:FE:1E:94:88:29','0x845c94f079e6516a339ef3f6b90ed2bcc2','Access-Reject','2016-12-17 10:43:32'),(231571,'84:DB:AC:BD:E4:E2','0xca31948d4cbef5a196c1cd66e8db678dbc','Access-Reject','2016-12-17 10:43:42'),(231572,'20:68:9D:84:BA:CC','0x001fcf30e2b903da0ab679cc05285a3cbd','Access-Reject','2016-12-17 10:43:43'),(231573,'20:10:7A:58:19:64','0x691293075ef5a4ebde4fcde56dc35f9554','Access-Reject','2016-12-17 10:44:28'),(231574,'B4:30:52:D2:B8:D9','0x039146e239c403f8b36fc811d6c05248fb','Access-Reject','2016-12-17 10:44:47'),(231575,'00:BD:38:DE:DF:D3','0x797bf2fad718b93e37467eff172d8729df','Access-Reject','2016-12-17 10:45:19'),(231576,'C8:A8:23:4C:CD:32','0x35db61ba42607e4758994a4cbf218d062b','Access-Reject','2016-12-17 10:45:34'),(922156,'dodoos','','Access-Reject','2019-11-08 11:28:36'),(231578,'A4:44:D1:5E:32:B6','0x9f74472882e431cce7555a6068d88e4ec0','Access-Reject','2016-12-17 10:46:11'),(231579,'00:08:22:0A:BE:FB','0xa037b19f9bf7f745c3fbaa055104359c62','Access-Reject','2016-12-17 10:46:25'),(231580,'80:A5:89:32:08:6B','0x7562185d53421f94e3f871ecc85bf8b23d','Access-Reject','2016-12-17 10:47:40'),(231581,'60:FE:1E:02:42:54','0xf7a23ba12d705ec54782bd00e52f17cec5','Access-Reject','2016-12-17 10:47:55'),(231582,'40:CB:A8:26:64:1F','0x07771dcdb27b6a633922b7f7c18347d97f','Access-Reject','2016-12-17 10:48:20'),(231583,'00:15:6D:D8:31:2C','0x4f70b7fc2482f6ab16b4a0983a52a978ff','Access-Reject','2016-12-17 10:48:30'),(231584,'00:1A:13:58:E3:11','0x1746d40d055cde5a5120bb56af09f1178e','Access-Reject','2016-12-17 10:48:40'),(231585,'78:FF:CA:3E:23:07','0xcd6e2803e07cccc0a58f4760af721ba038','Access-Reject','2016-12-17 10:49:15'),(231586,'00:15:6D:D8:31:2C','0xa0d6cd3e965092601aaef8dabf37d9d862','Access-Reject','2016-12-17 10:50:04'),(231587,'30:19:66:35:44:C1','0x7f811c34718bfd94b8e775a8b3b3df1883','Access-Reject','2016-12-17 10:50:13'),(231588,'18:4F:32:B6:01:7A','0x9c7025b0d101993187297f3458d69eb28b','Access-Reject','2016-12-17 10:50:31'),(231589,'04:C2:3E:20:B1:50','0x4eb713527c52aed9643bbeef4e1b3e535b','Access-Reject','2016-12-17 10:50:51'),(231590,'00:1B:9E:07:A0:E2','0xb0d0ff5145d8d6d193c46df54bb7b3e33a','Access-Reject','2016-12-17 10:52:04'),(231591,'A4:44:D1:6E:A5:20','0xf601d6cd94dd874b5aed9ccb394623616d','Access-Reject','2016-12-17 10:54:37'),(231592,'20:A6:80:0C:4F:35','0x60a2f67f5fc85ea709161139e3dc6cc3d9','Access-Reject','2016-12-17 10:55:31'),(231593,'08:3D:88:0E:97:04','0xcfe51337096cccb2fc0f99c8918d8c0f9b','Access-Reject','2016-12-17 10:56:13'),(231594,'80:19:67:40:B3:4F','0x11f3bb30864e60e89376b35f1860d54621','Access-Reject','2016-12-17 10:56:17'),(231595,'00:71:CC:30:2B:65','0x7940b253f40446c0f5c5f748effb93ff9c','Access-Reject','2016-12-17 10:56:47'),(231596,'80:19:67:90:A0:03','0xb15fef62b71bbabff69ebe638b25c6c221','Access-Reject','2016-12-17 10:57:13'),(231597,'BC:B3:08:D7:4C:22','0xafe8e84ad52f249fb4d6bd80242a9f4189','Access-Reject','2016-12-17 10:57:36'),(231598,'20:54:76:8E:14:52','0x42dcd74c13dca002769770209275cce11d','Access-Reject','2016-12-17 10:58:19'),(231599,'00:15:6D:D8:31:2C','0xc2036233a718666d54d5da82dd8349dc3c','Access-Reject','2016-12-17 10:58:32'),(231600,'A4:44:D1:5E:32:B6','0x94caf030c064f3c9c4cdc2436d6500b44d','Access-Reject','2016-12-17 10:58:38'),(231601,'80:19:67:63:14:A9','0x40d8d5c9ecad59dce95d3075ba5d675f5b','Access-Reject','2016-12-17 10:59:13'),(231602,'00:15:6D:D8:31:2C','0x1070e5fb1ff3780aa0f820dc2fe5ac2e61','Access-Reject','2016-12-17 11:00:04'),(231603,'04:C2:3E:20:B1:50','0xd3e4c21e12081d1604622adb21b7c8831d','Access-Reject','2016-12-17 11:00:22'),(231604,'00:08:22:8C:1C:1B','0x2fd61a21ca6f5bf4236e8f92b1f0132b11','Access-Reject','2016-12-17 11:00:32'),(231605,'78:E4:00:AF:D8:C7','0x4fc9e5ed0dc69c5dc4c39195769bee9d62','Access-Reject','2016-12-17 11:01:00'),(231606,'70:72:0D:39:17:D5','0x6bd68e87cb1d761b29d468d2b67ab3003d','Access-Reject','2016-12-17 11:01:46'),(231607,'20:62:74:AE:A9:14','0xcbac0631e0a72a9ea7543e356213e1df13','Access-Reject','2016-12-17 11:02:33'),(231608,'84:A4:66:FC:7A:02','0xb19a8a6e70310f52f7f2672c6da09ddac0','Access-Reject','2016-12-17 11:02:38'),(231609,'80:19:67:5D:29:2E','0x7d3ffc2de0b13c31fc71506b90cf857ff6','Access-Reject','2016-12-17 11:03:24'),(231611,'24:00:BA:E2:F8:A0','0xbb3d7f5c6ccb95d5dd78f453004203ef87','Access-Reject','2016-12-17 11:06:36'),(231612,'20:68:9D:E4:FD:8B','0x7b85ea25de115ed23375a40b5201df4e5d','Access-Reject','2016-12-17 11:07:49'),(231613,'80:19:67:5D:29:2E','0xe3326f09dce16dc6ef69d06b8f114651a5','Access-Reject','2016-12-17 11:07:50'),(231614,'00:15:6D:D8:31:2C','0x7b42d4883a3e5026d26cbf42e5fa0aa094','Access-Reject','2016-12-17 11:08:37'),(231615,'84:A4:66:FC:7A:02','0x0a20f82a66af76fefd0d9cf988b67bad3e','Access-Reject','2016-12-17 11:09:23'),(231616,'44:74:6C:09:96:A9','0xa2dbff65290c69dc9bd36875331138da7b','Access-Reject','2016-12-17 11:09:38'),(231617,'84:A4:66:FC:7A:02','0x3af765635092d758a02f2b767f51d68750','Access-Reject','2016-12-17 11:10:03'),(231618,'00:15:6D:D8:31:2C','0x91cb48945a15ea5a2e28a782b187dc5668','Access-Reject','2016-12-17 11:10:04'),(231619,'00:0C:E7:12:93:C3','0x50a2cf1035d9352c58178c62bc3cb4e448','Access-Reject','2016-12-17 11:11:21'),(231620,'84:A4:66:FC:7A:02','0x45c77351beeef8f1ded2f2f445b91aac85','Access-Reject','2016-12-17 11:11:28'),(231621,'00:1B:9E:07:A0:E2','0x7904e2c893803aaf3bbb4831fcf9c9c853','Access-Reject','2016-12-17 11:12:05'),(231622,'78:FF:CA:FE:C8:46','0x85bc01fe73b5f2a4bb25333593b4c218ca','Access-Reject','2016-12-17 11:12:06'),(231623,'48:D2:24:B9:A8:D5','0xd6879b9173b66c6a42d1c2589b04d7e830','Access-Reject','2016-12-17 11:13:05'),(231624,'00:1B:B1:F5:E6:E2','0xa6b8a6b21248869e1b01b3393c858e2548','Access-Reject','2016-12-17 11:13:55'),(231625,'80:19:67:C3:97:87','0xc135e71ade4c34d7842c2901546259045a','Access-Reject','2016-12-17 11:14:44'),(231626,'40:CB:A8:26:64:1F','0x4494b650b66eeed8b642a3b4fa3b36a98b','Access-Reject','2016-12-17 11:15:31'),(231627,'04:C2:3E:20:B1:50','0x6730c0c641f25a342e37f2564f09876eb3','Access-Reject','2016-12-17 11:16:04'),(231628,'00:27:15:47:20:90','0xc857e05f099bff9c5acfb78aa09b7c12ed','Access-Reject','2016-12-17 11:16:41'),(231629,'00:08:22:8C:1C:1B','0x4bfbca1a633524eef7f4a9bb97730e3fca','Access-Reject','2016-12-17 11:16:46'),(231630,'B4:30:52:D2:B8:D9','0xaecb84609c7b5deeca14608d1286fc2bff','Access-Reject','2016-12-17 11:17:03'),(231631,'40:CB:A8:26:64:1F','0x16ab2eadb73987f9276010cb90fb008a6a','Access-Reject','2016-12-17 11:18:13'),(231632,'40:CB:A8:26:64:1F','0x2205a2b9ea8b08d3652f4ae64194d18467','Access-Reject','2016-12-17 11:18:50'),(231633,'00:15:6D:D8:31:2C','0xd212e91d4479ce5a102680ebf0dd022130','Access-Reject','2016-12-17 11:20:05'),(231634,'78:FF:CA:2C:49:0D','0x05c4206fca4e1dac9aff5abdf6652b55cf','Access-Reject','2016-12-17 11:20:11'),(231635,'80:19:67:C8:A0:C1','0x3f06a49de4e6ca94bde81c2f051c477341','Access-Reject','2016-12-17 11:20:35'),(231636,'68:05:71:07:73:A1','0x2b35cbdfdbc1e58b1577c5d5f254107f46','Access-Reject','2016-12-17 11:21:01'),(231637,'40:CB:A8:26:64:1F','0xb404e063651fb5defc0c098d8b3323736f','Access-Reject','2016-12-17 11:21:17'),(231638,'18:E3:BC:22:41:C3','0xc997f38a08e0238115d66e2710dc45cc15','Access-Reject','2016-12-17 11:21:29'),(231639,'F4:8E:92:E7:89:A5','0x3927f7d0020359a7e1a27a8683d50564e2','Access-Reject','2016-12-17 11:21:30'),(231640,'78:FF:CA:FE:C8:46','0x876c5dc646d5ac70769bb943223fd26c41','Access-Reject','2016-12-17 11:21:37'),(231641,'A8:16:B2:5C:7E:D8','0x28f0bf5893c1d107d897b1cef899d36fb4','Access-Reject','2016-12-17 11:21:49'),(231642,'00:1B:9E:07:A0:E2','0x2d5877c643b5e36e32f7a6facbe4b1a109','Access-Reject','2016-12-17 11:22:06'),(231643,'20:A6:80:0C:4F:35','0x58dd34d05bb86296b5ef26a54eccbee414','Access-Reject','2016-12-17 11:24:20'),(231644,'00:27:15:61:92:81','0xf598fe70cded31b746a1bc8679f91f15bd','Access-Reject','2016-12-17 11:24:31'),(231645,'30:AA:BD:2C:49:68','0x170cc23830ad70f8a4ad77a4b3dd0b6f7d','Access-Reject','2016-12-17 11:24:37'),(231646,'80:A5:89:73:22:0E','0x297927812073779e8f46d5485f0411804a','Access-Reject','2016-12-17 11:24:40'),(231647,'E4:B3:18:62:AF:89','0x6a514577ec90a6eb970fbc1ed78180f511','Access-Reject','2016-12-17 11:25:15'),(231648,'20:68:9D:E4:FD:8B','0x76cd93f01bcd3ebcfc394d2cad0b29db8a','Access-Reject','2016-12-17 11:25:18'),(231649,'D0:7E:35:E5:44:C6','0x7dff725446bb4f1549627bf8e10b9b2010','Access-Reject','2016-12-17 11:26:43'),(231650,'60:FE:1E:18:39:C4','0xb759a2354d3a5077a592cd599d646adebd','Access-Reject','2016-12-17 11:27:06'),(231651,'80:19:67:D3:E5:CF','0x3f1c9819e37949f0bf275c596592d90f8c','Access-Reject','2016-12-17 11:27:23'),(231652,'00:08:22:8C:1C:1B','0x4fd6e7243fc1368164f743e5d6c318b9aa','Access-Reject','2016-12-17 11:27:54'),(231653,'84:A4:66:FC:7A:02','0x3bdeb9e671b51beef0a5b6360660578aa8','Access-Reject','2016-12-17 11:29:24'),(231654,'84:A4:66:FC:7A:02','0x52f6763dabcb9299a0348970086d9afe50','Access-Reject','2016-12-17 11:29:26'),(231655,'84:A4:66:FC:7A:02','0x06f93a347525818ab3128337b68fd8c5cf','Access-Reject','2016-12-17 11:29:54'),(231656,'00:15:6D:D8:31:2C','0xf7281a2bfcf49759c468f011e774203074','Access-Reject','2016-12-17 11:30:04'),(231657,'B0:47:BF:E8:4E:4A','0x34ebc9c24f76ed9b79cc46209b19723afd','Access-Reject','2016-12-17 11:30:14'),(231658,'84:A4:66:FC:7A:02','0x8072495789c92ec061255b736f84f41fb4','Access-Reject','2016-12-17 11:31:25'),(231659,'78:FF:CA:66:A2:BF','0x7348014c8a267d82003da500d14fdb2a61','Access-Reject','2016-12-17 11:32:21'),(231660,'80:A5:89:32:08:6B','0x68bf7c7544876c870c5990f9b4fc89db31','Access-Reject','2016-12-17 11:32:50'),(231661,'80:19:67:C8:A0:C1','0x00471d269b4adf845ee0cde38fd0f30241','Access-Reject','2016-12-17 11:32:56'),(231662,'54:EF:92:A1:60:24','0xc8a35540896a9107f52727ed90671ffdc6','Access-Reject','2016-12-17 11:33:16'),(231663,'70:72:0D:39:17:D5','0xf811c5a9833c7a2aba4c364721d5852ab1','Access-Reject','2016-12-17 11:33:33'),(231664,'68:17:29:DA:0D:7C','0xacaecc125d17b94d0a0fe1f1056bf43a04','Access-Reject','2016-12-17 11:33:48'),(231665,'80:19:67:5D:29:2E','0x0c660fe1b3f33fe73ec740f10d5edae736','Access-Reject','2016-12-17 11:34:01'),(231666,'80:19:67:F9:44:9B','0x7b723ce32919de36e3410e1d21bb3002ec','Access-Reject','2016-12-17 11:34:01'),(231667,'00:3A:DF:57:3A:F8','0x35090bcf6dad096b16db5ee33a794cf754','Access-Reject','2016-12-17 11:35:13'),(231668,'64:B3:10:38:E7:27','0x0c9891ea42836d5f3b947be867d61d8605','Access-Reject','2016-12-17 11:35:38'),(231669,'B4:6D:83:80:1C:54','0x12a824956f5fa6f726c328eb8632e90717','Access-Reject','2016-12-17 11:35:56'),(231670,'80:19:67:2F:1E:B4','0x2ed831514d64c4f7643266b03c6b2f2e91','Access-Reject','2016-12-17 11:36:09'),(231671,'24:00:BA:03:79:BF','0x037caf949828925aec39d9ff6a7535d0c2','Access-Reject','2016-12-17 11:36:10'),(231672,'F4:06:69:66:86:DB','0x25d4b64c5573779806e38f9977b5a42264','Access-Reject','2016-12-17 11:36:13'),(231673,'84:A4:66:FC:7A:02','0xe484c8444f39752397da67fa2823479fc0','Access-Reject','2016-12-17 11:36:22'),(231674,'84:A4:66:FC:7A:02','0x9d55947e31ada317ba19d8d7c765c695f2','Access-Reject','2016-12-17 11:37:06'),(231675,'8C:77:16:A4:00:79','0x939fa4dbfe680b733e57704e22480fb7a6','Access-Reject','2016-12-17 11:38:10'),(231676,'80:19:67:90:A0:03','0xe2c128149ed9198158ecde5f8b20a32e7d','Access-Reject','2016-12-17 11:38:21'),(231677,'10:08:B1:B0:17:41','0xf92bd013fdc364e7d07e33d171f80b1e2d','Access-Reject','2016-12-17 11:39:41'),(231678,'68:7C:6B:5C:81:40','0x21a940a329c556951af0fc105d52964354','Access-Reject','2016-12-17 11:39:49'),(231679,'00:15:6D:D8:31:2C','0xcf43740fe72d607ab7037eec2fee743665','Access-Reject','2016-12-17 11:40:04'),(231680,'78:FF:CA:23:58:72','0xe382aa8e68848e0de03feb54f5c23db0f9','Access-Reject','2016-12-17 11:40:19'),(231681,'30:0D:43:2E:56:64','0xc2d27f57bd497df53825b76949b7c42ef8','Access-Reject','2016-12-17 11:40:34'),(231682,'54:EF:92:A1:60:24','0x1bc9d6e6b9439688ddd1182b03c06526e8','Access-Reject','2016-12-17 11:40:37'),(231683,'20:68:9D:E4:FD:8B','0xfddc2456470e468ec6ebefde9d5cc3570f','Access-Reject','2016-12-17 11:40:37'),(231684,'24:FD:52:58:C2:DD','0x2403bdc9a5dec7a44fd880417ae62839fa','Access-Reject','2016-12-17 11:40:41'),(231685,'80:19:67:F9:44:9B','0x311156b05dfe6bd0b32cf3ad962394ad6a','Access-Reject','2016-12-17 11:40:51'),(231686,'34:51:C9:9D:BB:69','0x3a780adb36d2abd2849f65a96ea46153db','Access-Reject','2016-12-17 11:41:31'),(231687,'40:CB:A8:26:64:1F','0x5bee25db704d4bc95d7b542af68ff84859','Access-Reject','2016-12-17 11:42:16'),(231688,'80:19:67:F9:44:9B','0xcb815751075789a0d4a60439badabee6ec','Access-Reject','2016-12-17 11:43:00'),(231689,'80:19:67:63:AE:02','0x7d93a868ed8ae0b284414cda8815425567','Access-Reject','2016-12-17 11:43:41'),(231690,'B4:6D:83:80:1C:54','0x7cbfde28b538153ddea14c59438672a25a','Access-Reject','2016-12-17 11:44:13'),(231691,'80:19:67:63:AE:02','0xeb00e10f6832ee60749a51f2d0262cb353','Access-Reject','2016-12-17 11:44:13'),(231692,'10:08:B1:B0:17:41','0x4d21bcf0c4a9573bf6db6d64b4486d3f60','Access-Reject','2016-12-17 11:44:45'),(231693,'78:FF:CA:19:4A:0A','0xaec5d5e3fa1653e5066df9d463261bccce','Access-Reject','2016-12-17 11:45:11'),(231694,'20:A6:80:0C:4F:35','0x67d84e2ee243f15577dbbe42da3ab94496','Access-Reject','2016-12-17 11:45:23'),(231695,'E8:39:DF:C5:F1:C8','0xa638c02f772bf50d0bdabd90eacde9812d','Access-Reject','2016-12-17 11:45:24'),(231696,'80:19:67:F9:44:9B','0x6e1ccefcdff1934495cf0c7d0f1b5ce15f','Access-Reject','2016-12-17 11:47:57'),(231697,'B0:45:19:DD:30:06','0x47537137fab7c689c2785f38407e80ad84','Access-Reject','2016-12-17 11:48:01'),(231698,'B0:DF:3A:76:36:5F','0x6371f65de028d29f5d5de4b88f2a347920','Access-Reject','2016-12-17 11:48:05'),(231699,'00:DB:DF:13:E6:E7','0xf49db4bee4c3a609a297597f1dcc1f164e','Access-Reject','2016-12-17 11:48:22'),(231700,'78:FF:CA:05:8D:3E','0xad41345641c02907bda6f23771948928d4','Access-Reject','2016-12-17 11:48:24'),(231701,'34:4D:F7:5B:76:3D','0x74fd50d841f2943537d2f36e7393bfed5d','Access-Reject','2016-12-17 11:48:33'),(231702,'90:4E:2B:91:47:2A','0xb442f567d86a3e8da2e68c9d2bf04dccda','Access-Reject','2016-12-17 11:48:34'),(231703,'80:19:67:CC:EB:44','0xf5d1587d015b79f8820fbf6a8eaae3b951','Access-Reject','2016-12-17 11:49:27'),(231704,'00:08:22:BE:B4:FB','0xd58be9dc75e0ec2c16237ab8f6574d6185','Access-Reject','2016-12-17 11:50:05'),(922155,'n9Ak','0xe8c2777443e7935375f0b9d8ea5e36177f','Access-Reject','2019-11-08 11:28:35'),(231706,'78:FF:CA:18:D9:AF','0x87aa3e6301208c0028cafc478f30b170a9','Access-Reject','2016-12-17 11:50:10'),(231707,'00:15:6D:D8:31:2C','0x1d07a5c7bd0db5b64a48bd12a3ca0f74a8','Access-Reject','2016-12-17 11:50:14'),(231708,'78:FF:CA:66:A2:BF','0x95835c80ca86ddd35cb70ba348feb68c2e','Access-Reject','2016-12-17 11:50:22'),(231709,'80:19:67:38:3F:2F','0x708420ea5de54f9eb9f6da06b3d8262bcf','Access-Reject','2016-12-17 11:50:46'),(231710,'A4:44:D1:75:88:06','0xe921abcaf57ca41d8d1bfc8b200c5a9395','Access-Reject','2016-12-17 11:50:50'),(231711,'CC:BB:AA:60:60:22','0x6abf3a7eaa314e4df57284ecbe433fec99','Access-Reject','2016-12-17 11:50:59'),(231712,'A4:44:D1:46:50:CE','0x3e33d5ff9c62b8336840b50262bd9ff570','Access-Reject','2016-12-17 11:51:11'),(231713,'00:1B:9E:07:A0:E2','0x9841e1efe2df633d48a54dbaf7bf6c9742','Access-Reject','2016-12-17 11:51:50'),(231714,'E4:F8:EF:C3:53:EA','0x4c813a29f5c9f2613a2130ef63f205bfb1','Access-Reject','2016-12-17 11:53:28'),(231715,'04:C2:3E:20:B1:50','0x7ffe5bcfad09dbcf25896ca4950aa7eeaf','Access-Reject','2016-12-17 11:54:23'),(351852,'pempamsie','','Access-Accept','2018-12-20 06:45:49'),(231717,'20:68:9D:E4:FD:8B','0x87ab4a11b0b22aff26d568a1e5dce4e359','Access-Reject','2016-12-17 11:55:02'),(231718,'C0:18:85:6D:DA:40','0xd8d7e0fe79a831e3e487a61ea90e5834e8','Access-Reject','2016-12-17 11:55:08'),(231719,'80:19:67:25:B8:55','0x701d2a5f14556bab7475f9d2ac9ab627e7','Access-Reject','2016-12-17 11:55:23'),(231720,'80:19:67:2F:09:DA','0xed57b629cf7b65a9fceef672a2279d865e','Access-Reject','2016-12-17 11:55:36'),(231721,'64:B3:10:38:E7:27','0x7fe805dcc362e0a7daee3752e4827db218','Access-Reject','2016-12-17 11:56:16'),(231722,'14:74:11:21:3C:BA','0xf2345a2c3460d1e81bd657d51655daf588','Access-Reject','2016-12-17 11:57:08'),(231723,'40:CB:A8:26:64:1F','0x420e980bd68f1ff7dfff5c3095e1ae70f1','Access-Reject','2016-12-17 11:57:17'),(231724,'00:3A:DF:57:3A:F8','0xba18353baa9f961a64cd967134dd88bb57','Access-Reject','2016-12-17 11:57:45'),(231725,'A8:7C:01:94:79:D4','0x783633ea270976c7b413cee5f1b702b7d9','Access-Reject','2016-12-17 11:59:57'),(231726,'18:E3:BC:22:41:C3','0x00d138a507b9682e07d4af756ee6206382','Access-Reject','2016-12-17 12:00:01'),(231727,'00:15:6D:D8:31:2C','0xab5f51a54d35ac3d210356ea467edef3b8','Access-Reject','2016-12-17 12:00:04'),(231728,'A4:EB:D3:A9:24:51','0xcbdf78ce05c8fed53640c4acc10b8008fd','Access-Reject','2016-12-17 12:03:14'),(231729,'80:19:67:F9:44:9B','0x1a343738ac7be3576b4de1fac95822a9ec','Access-Reject','2016-12-17 12:03:33'),(231730,'D8:3C:69:14:5C:40','0x470b0737cc6705be445b1cb9be0f9d214e','Access-Reject','2016-12-17 12:03:38'),(231731,'80:19:67:40:B3:4F','0x454529f37209a8e7a9180710b96a0d48da','Access-Reject','2016-12-17 12:03:57'),(309823,'2mDqelu','0xa1e8f9551c375004e67a743d02242a8958','Access-Reject','2018-07-19 06:01:12'),(231733,'30:AA:BD:F9:22:93','0x17cd798e803fa3458302329dd8cf452e37','Access-Reject','2016-12-17 12:05:02'),(231734,'5C:F9:6A:8F:6F:D8','0x541e933d2ab38684d83e9c2b72c65c5cc8','Access-Reject','2016-12-17 12:05:04'),(231735,'00:3A:DF:57:3A:F8','0xc53afe0f057f0eac03a36a43d90fe78a56','Access-Reject','2016-12-17 12:05:18'),(231736,'00:DB:DF:C2:7B:49','0x1590fef4dd30f9cd4658131734533eb16b','Access-Reject','2016-12-17 12:06:50'),(231737,'00:10:44:7F:32:DF','0x0ac6abc4f3a934dfb82099f11ab9734e42','Access-Reject','2016-12-17 12:06:52'),(922154,'dodoos','','Access-Reject','2019-11-08 11:28:22'),(922152,'dodoos','','Access-Reject','2019-11-08 11:27:56'),(231739,'40:CB:A8:26:64:1F','0x2b2b30fea616f72c17dcbfe22a5cb81cff','Access-Reject','2016-12-17 12:08:32'),(231740,'88:A7:3C:D7:4F:6A','0xe3ac7fb6a8e406a1ed190effe0128eb3d6','Access-Reject','2016-12-17 12:09:01'),(231741,'24:00:BA:03:79:BF','0x70c8a8d2b2ec84f9f717da1a76aa34e204','Access-Reject','2016-12-17 12:09:36'),(231742,'00:15:6D:D8:31:2C','0x7b0f6ecc0c6482cbe3a937e3514dd5f57a','Access-Reject','2016-12-17 12:10:05'),(231743,'94:EB:CD:9E:18:94','0xbb4bd19c5c38466a8516c80c4c1bc91426','Access-Reject','2016-12-17 12:10:19'),(922151,'dodoos','','Access-Reject','2019-11-08 11:27:43'),(231745,'B0:DF:3A:76:36:5F','0xcfc1c132efddf84cdb604670c8cc632d36','Access-Reject','2016-12-17 12:10:49'),(231746,'80:19:67:DC:A7:D4','0xcbba8875047cf4d72db5c4ccc48df0b88d','Access-Reject','2016-12-17 12:10:49'),(231747,'00:27:15:98:90:E8','0x42f39a778fe2aa3a80aff9230f72f54d41','Access-Reject','2016-12-17 12:11:17'),(288784,'samuel sandy appau','0x0953504915e0f636d09c5307f0e8dc6d90','Access-Reject','2017-06-14 10:07:54'),(231749,'80:19:67:F9:44:9B','0xcbea35b934125ea9bafe3ad65b30518725','Access-Reject','2016-12-17 12:11:54'),(231750,'00:1B:9E:07:A0:E2','0x9cae84120f2c7d4c4c15c301290e72b30d','Access-Reject','2016-12-17 12:11:59'),(231751,'84:A4:66:FC:7A:02','0x1fa81ba006224e5b7870ff6e6ebc71a81c','Access-Reject','2016-12-17 12:12:05'),(231752,'84:A4:66:FC:7A:02','0x8f4c29ad8ab13cf7169ecb46f07558bf85','Access-Reject','2016-12-17 12:12:15'),(231753,'CC:07:AB:AF:2A:46','0x1aa793521228fb8426687ae704addea9e7','Access-Reject','2016-12-17 12:13:49'),(231754,'80:19:67:F9:44:9B','0x54f240595d3b6c5d13fa61fbd9f7a783b1','Access-Reject','2016-12-17 12:14:31'),(231755,'84:A4:66:FC:7A:02','0x213c40cc6f35e6600ffa47e01ac9e5e765','Access-Reject','2016-12-17 12:15:51'),(231756,'B4:E1:C4:29:B2:E8','0xfd39e01e835bd11b866340db6a146e6540','Access-Reject','2016-12-17 12:16:08'),(231757,'84:A4:66:FC:7A:02','0x3687e417f907f9e6d34945bc490db6a013','Access-Reject','2016-12-17 12:16:17'),(231758,'84:A4:66:FC:7A:02','0x42fef9df602513dec9d25a08fdd28888e0','Access-Reject','2016-12-17 12:16:29'),(231759,'AC:E0:10:65:4C:65','0xd788a9ae9907c95e5e6885e806a367c6d5','Access-Reject','2016-12-17 12:16:58'),(231760,'80:19:67:40:B3:4F','0xb1b2fe78a79594f42ffc918bd9ee507319','Access-Reject','2016-12-17 12:17:14'),(231761,'40:CB:A8:26:64:1F','0xcd267e5aa063d19102200059dd0c8cf810','Access-Reject','2016-12-17 12:17:39'),(231762,'40:CB:A8:26:64:1F','0x215e7d60c010d29427691e403c1effe5af','Access-Reject','2016-12-17 12:17:52'),(231763,'2C:D0:5A:ED:30:DC','0x429fc1bff80b2278c6d0fbc2b45c947d6d','Access-Reject','2016-12-17 12:18:28'),(231764,'B0:45:19:CF:45:EF','0xbb67937c764c90e8aef39a8a326cbec1a7','Access-Reject','2016-12-17 12:18:33'),(231765,'5C:F9:6A:8F:FE:D8','0x211d28e45a854389caf49d810a93611fd7','Access-Reject','2016-12-17 12:19:20'),(231766,'5C:3C:27:E3:A9:B9','0x72362ccd1318169dbb0209f8c9f4af0989','Access-Reject','2016-12-17 12:19:24'),(231767,'E4:98:D1:D4:E5:34','0xe399847182f740794d70e2637d61765a09','Access-Reject','2016-12-17 12:19:37'),(331834,'SoNM','','Access-Accept','2018-11-27 12:03:57'),(231769,'90:48:9A:A5:E7:61','0xa1481614f744efb95a0dccd54cabc50fb3','Access-Reject','2016-12-17 12:19:50'),(231770,'00:15:6D:D8:31:2C','0x7a62c64c3fafb3aae29ce82e74821d97f0','Access-Reject','2016-12-17 12:20:04'),(231771,'78:FF:CA:2C:49:0D','0x80510e2f9c9a69b67bc33952055bfbf508','Access-Reject','2016-12-17 12:20:19'),(231772,'20:62:74:AE:A9:14','0xf8e7009152eda2e25d5a5d0b70ca68fa98','Access-Reject','2016-12-17 12:20:49'),(231773,'00:3A:DF:57:3A:F8','0xcdc9ed596c50425f0af9d01e2dc92c4a04','Access-Reject','2016-12-17 12:22:17'),(231774,'80:19:67:BF:F9:49','0x28214bdd736ef7571cdfac5ce966418a0a','Access-Reject','2016-12-17 12:22:38'),(231775,'84:A4:66:FC:7A:02','0x51ad59917ebc7a5084be4b3ed1876a31a1','Access-Reject','2016-12-17 12:23:12'),(231776,'BC:CF:CC:70:32:42','0x1117b25a76005bdafc7156a2cc9642d0bb','Access-Reject','2016-12-17 12:23:54'),(231777,'80:19:67:40:B3:4F','0x02f86cf95b3a2733580be0c07bc42ce557','Access-Reject','2016-12-17 12:24:08'),(231778,'64:B3:10:38:E7:27','0x1901b92dbb116e9645d85b1d1bccbb00d7','Access-Reject','2016-12-17 12:24:31'),(231779,'48:5A:B6:9F:6C:86','0xa347094af7508f1f0e7e19030eb6cf6ad1','Access-Reject','2016-12-17 12:24:38'),(231780,'9C:D2:1E:5D:BB:CD','0xd44e5f09cb7d0d8e511820b84cb845a23c','Access-Reject','2016-12-17 12:24:41'),(922150,'baduwa','','Access-Accept','2019-11-08 11:27:28'),(231782,'34:BE:00:03:F2:B3','0xb562633ed357c3c76efa6808b2bebeaead','Access-Reject','2016-12-17 12:26:46'),(231783,'BC:CF:CC:0C:D9:92','0xc8c55c776d9de53a45a6b0f3eb5bed8d3d','Access-Reject','2016-12-17 12:27:38'),(231784,'2C:29:97:FF:9A:FC','0x6e0b74616e409f30d2940a03d5eac6bbfb','Access-Reject','2016-12-17 12:28:30'),(231785,'D0:9D:AB:4C:7E:77','0x1eb5bc8eff6416f52fdecf4c719a4a81c2','Access-Reject','2016-12-17 12:29:12'),(231786,'D0:7E:35:E5:44:C6','0x22dbf7974ecab392eeef7c1e98b5db8e87','Access-Reject','2016-12-17 12:29:18'),(231787,'00:15:6D:D8:31:2C','0x8ed59f7dd8cef1cc4a532afe0c28571f38','Access-Reject','2016-12-17 12:30:04'),(231788,'48:D7:05:53:1B:28','0x69a2083be27cf4bca4c12a8b5eea8446cd','Access-Reject','2016-12-17 12:30:44'),(231789,'3C:83:75:4D:40:E6','0x247ede3cdd885f39ab83ea507292a48573','Access-Reject','2016-12-17 12:31:03'),(231790,'A4:44:D1:5E:0B:90','0x0e217b1b89aebc663f59179abc7b5bde18','Access-Reject','2016-12-17 12:31:23'),(231791,'C8:A8:23:4C:CD:32','0x08514f693efc1ec575eb3439fc4284310c','Access-Reject','2016-12-17 12:31:35'),(231792,'80:19:67:F9:44:9B','0x253b1a8bb3f8fe8e06475d57b7c0d15db9','Access-Reject','2016-12-17 12:31:37'),(231793,'00:15:6D:D8:31:2C','0xa44d76d812271cbcf72a8dfe174ec8a074','Access-Reject','2016-12-17 12:32:19'),(231794,'40:CB:A8:26:64:1F','0x3c2289368e455f6384af5289bd39863e3d','Access-Reject','2016-12-17 12:32:22'),(231795,'40:CB:A8:26:64:1F','0x3e54bb1587412178044948009c49101a49','Access-Reject','2016-12-17 12:32:35'),(231796,'80:19:67:43:3D:E3','0x3a2383a83d49c52e2a359ee907eaf6d011','Access-Reject','2016-12-17 12:33:12'),(231797,'80:19:67:40:B3:4F','0xd0b505a6ed750e37c30311af2e1675743d','Access-Reject','2016-12-17 12:34:18'),(231798,'5C:3C:27:E3:A9:B9','0x2da132215a901ee3ecdf52339bdd4d8541','Access-Reject','2016-12-17 12:34:27'),(231799,'C0:38:96:02:72:D8','0x54bdbfec362c9cd69595ec5784ae192d81','Access-Reject','2016-12-17 12:34:52'),(231800,'5C:51:88:A9:76:30','0x6f75960740ea05ac725f2455239afe51d0','Access-Reject','2016-12-17 12:34:56'),(231801,'80:19:67:67:18:D8','0xb0f25a10f2b7ac87591e2d74192c606987','Access-Reject','2016-12-17 12:35:07'),(231802,'8C:BF:A6:C1:60:28','0xcd9ed43adf90bf6d31c0f240c1f82080f6','Access-Reject','2016-12-17 12:35:11'),(231803,'5C:F9:6A:8F:FE:D8','0x34549819e52040f37b009ba43d5952e24b','Access-Reject','2016-12-17 12:35:26'),(231804,'80:19:67:F9:44:9B','0x873bcc4a6e06597b7d972fca16ea79d8f1','Access-Reject','2016-12-17 12:35:40'),(231805,'00:F4:6F:80:52:9B','0x89fee43995c20dc9c2b8a80b7dc928c762','Access-Reject','2016-12-17 12:35:46'),(231806,'30:AA:BD:2C:49:68','0xaa6f75993409f2f000e67d287f42bda35d','Access-Reject','2016-12-17 12:37:22'),(231807,'64:B3:10:38:E7:27','0x5974d561ada4ef55c21b1cc7e9af934230','Access-Reject','2016-12-17 12:37:47'),(231808,'80:19:67:6B:7C:E1','0xdef24713f6a2b2e20befdcb22bf1eda55d','Access-Reject','2016-12-17 12:39:00'),(231809,'08:86:20:72:00:81','0x1acfb6e0ed7468d4748f546af1c6a69475','Access-Reject','2016-12-17 12:39:48'),(231810,'00:15:6D:D8:31:2C','0x9bc2335d6742f24419187959a822307031','Access-Reject','2016-12-17 12:40:04'),(231811,'E0:B6:F5:20:59:7D','0x7a21b32fd63493bdffb44b94aa0d383b71','Access-Reject','2016-12-17 12:40:31'),(231812,'80:19:67:40:B3:4F','0xae1993659c4d12f8dd234445c9b5f6a50a','Access-Reject','2016-12-17 12:41:01'),(231813,'80:19:67:4B:B5:95','0xb1b07067b6b187b3f85d79647dca8fd65a','Access-Reject','2016-12-17 12:41:27'),(231814,'00:1B:9E:07:A0:E2','0x2f5da6c1e344e41628b66abdfefcd22de1','Access-Reject','2016-12-17 12:41:33'),(231815,'E0:DB:10:AA:DF:5C','0x1e8a5b1522e5bbe5bb25f134e8cd8b8666','Access-Reject','2016-12-17 12:42:01'),(231816,'D0:9D:AB:4C:7E:77','0x14c7aafffb77b115013e663e3364972a48','Access-Reject','2016-12-17 12:42:12'),(231817,'00:15:6D:D8:31:2C','0xb292d164976ca96158e4c60261a10cce23','Access-Reject','2016-12-17 12:42:21'),(231818,'00:21:E2:EA:A1:99','0xc85490d873868f7113c2fcfff281f74aaa','Access-Reject','2016-12-17 12:42:23'),(231819,'60:FE:1E:94:88:29','0x8f121f85c6feeaad832e7871412f6d760b','Access-Reject','2016-12-17 12:43:39'),(231820,'C4:9A:02:1F:4C:81','0x0b2b2c692d7d5b94243a2cf8607d29e7aa','Access-Reject','2016-12-17 12:43:41'),(231821,'28:40:88:FA:24:AC','0xf4e4313a0b0edfb2e78b4276b318688712','Access-Reject','2016-12-17 12:43:48'),(922149,'dodoos','','Access-Reject','2019-11-08 11:27:28'),(231823,'B4:30:52:D2:B8:D9','0x4e3c10a4145e9f9d80ed73319279510251','Access-Reject','2016-12-17 12:44:00'),(231824,'48:D7:05:53:1B:28','0x0189bd02f7bbc6f5893632b73809c4bdff','Access-Reject','2016-12-17 12:44:08'),(231825,'38:94:96:9D:E8:71','0x3edb8ccf36e78a1919b25e067da0d04a34','Access-Reject','2016-12-17 12:44:11'),(922148,'dodoos','','Access-Reject','2019-11-08 11:27:17'),(231827,'80:19:67:A1:03:11','0xabe704fb41be10fe2c47a8b134cda43e80','Access-Reject','2016-12-17 12:44:30'),(231828,'80:19:67:96:AD:F5','0xa4ef02e867cf5778f212a4e13ddc77b438','Access-Reject','2016-12-17 12:44:36'),(231829,'A4:44:D1:5B:85:96','0xdebcefb28e6e2996ec5da228b0bd450699','Access-Reject','2016-12-17 12:45:07'),(903417,'SoNM','','Access-Accept','2019-09-19 14:25:01'),(231831,'90:48:9A:A5:E7:61','0x115600774d40877eede0ca1cb494b01881','Access-Reject','2016-12-17 12:45:43'),(231832,'CC:BB:AA:60:60:22','0x173919aec7c06d1493eb3f307f48331fef','Access-Reject','2016-12-17 12:45:57'),(231833,'30:AA:BD:59:95:C3','0x5075dd43552c1593f5c54e56d9f336da94','Access-Reject','2016-12-17 12:46:28'),(231834,'80:19:67:40:B3:4F','0x84ff9bc51a223217414cecb5566b83a602','Access-Reject','2016-12-17 12:48:15'),(231835,'90:21:81:E3:0C:B7','0xebe7f4433232e5a801c2663ae0f3b69801','Access-Reject','2016-12-17 12:49:39'),(922147,'dodoos','','Access-Reject','2019-11-08 11:27:05'),(231837,'00:15:6D:D8:31:2C','0x574da28c7a00406008038f6d61f2453aaa','Access-Reject','2016-12-17 12:50:04'),(922146,'dodoos','','Access-Reject','2019-11-08 11:26:53'),(231839,'30:AA:BD:FE:B3:4B','0x49a50d47a3cb11744ae0698633f5145bc6','Access-Reject','2016-12-17 12:50:20'),(231840,'68:05:71:07:73:A1','0xb840ea550e56d457347dc135cad916c710','Access-Reject','2016-12-17 12:50:44'),(231841,'38:94:96:9D:E8:71','0x56508531822abdc54c398817fc30662ab0','Access-Reject','2016-12-17 12:51:47'),(231842,'00:92:C3:83:FB:DE','0x8f8ff3cae78260a729d0c2ec415cee176d','Access-Reject','2016-12-17 12:52:09'),(231843,'00:15:6D:D8:31:2C','0x3cf002d3d80a99f9366f189ca8574c28ec','Access-Reject','2016-12-17 12:52:28'),(231844,'B0:DF:3A:76:36:5F','0xeb54afe51961f625bfa146adf71de95ec3','Access-Reject','2016-12-17 12:53:29'),(231845,'C4:9A:02:1F:4C:81','0xde08f9ac981a878050fceb9f5c3bd17528','Access-Reject','2016-12-17 12:53:53'),(231846,'64:B3:10:38:E7:27','0x2b5c729eaae57007502b020df11d814983','Access-Reject','2016-12-17 12:54:39'),(231847,'80:19:67:40:B3:4F','0xeecc951f2d0ba07f4eae0e50b74f142747','Access-Reject','2016-12-17 12:56:25'),(231848,'80:19:67:F9:44:9B','0x1c21440c6472ab1df5205f5301385fcc41','Access-Reject','2016-12-17 12:56:27'),(231849,'80:19:67:7D:65:D6','0x1ada4a3f195ce560922d23ba15e54ed737','Access-Reject','2016-12-17 12:56:54'),(231850,'00:3A:DF:57:3A:F8','0xfbc6c32f20f85fcbc1ee90d53c4ca160e5','Access-Reject','2016-12-17 12:57:06'),(231851,'00:21:E2:EA:A1:99','0xe903a1398d6dcc3a8386772918cbe69ab9','Access-Reject','2016-12-17 12:57:32'),(231852,'78:FF:CA:CB:DE:5E','0x6fd06e932dc86519c7747571372c3a4462','Access-Reject','2016-12-17 12:57:57'),(231853,'00:1B:9E:07:A0:E2','0x8d63375f573bdba9a29c393b509a915fc2','Access-Reject','2016-12-17 12:58:46'),(231854,'C4:9A:02:1F:4C:81','0x55f3f2ffe7f5235e70f95dc990c9eb8bfd','Access-Reject','2016-12-17 12:58:56'),(231855,'38:94:96:9D:E8:71','0xe93fabd651e8bbe27d3944c5192e511930','Access-Reject','2016-12-17 12:59:59'),(231856,'00:15:6D:D8:31:2C','0xf9b7948240a6c2564a1d3953b9d6c2be4d','Access-Reject','2016-12-17 13:00:14'),(351833,'koi mosese','0x4ae6d173faa4f57a4757897fa11fdfb6c5','Access-Reject','2018-12-19 12:41:33'),(351832,'koi mosese','0x988a59d471ed88cc89540949a62ef3b7ba','Access-Reject','2018-12-19 12:36:12'),(231859,'CC:BB:AA:60:60:22','0x3e35d2731b21754b720a651d80df393064','Access-Reject','2016-12-17 13:01:10'),(231860,'80:19:67:40:B3:4F','0x9baa1a9a671d590a5f99487ec46a940e5b','Access-Reject','2016-12-17 13:01:13'),(231861,'80:19:67:BC:45:E7','0xcf4d6a7df86dc936f32d9d0c82486a21c8','Access-Reject','2016-12-17 13:01:44'),(231862,'00:15:6D:D8:31:2C','0x82632e550f8371fecde7421d0120ddd343','Access-Reject','2016-12-17 13:02:20'),(231863,'00:08:22:BE:B4:FB','0xdfd1439773591648d896937e92bfc94091','Access-Reject','2016-12-17 13:03:03'),(231864,'90:48:9A:A5:E7:61','0xf2cb46503ee6fad9f44438beee7dc399ae','Access-Reject','2016-12-17 13:03:49'),(231865,'78:0C:B8:88:F2:39','0x0537fef574fcfe1d4964c68639ed08fac8','Access-Reject','2016-12-17 13:04:21'),(231866,'78:FF:CA:CB:5E:C5','0x144e036f5bf17bce9e5bdbfa3c94375f23','Access-Reject','2016-12-17 13:07:30'),(231867,'20:68:9D:E4:FD:8B','0x7d955642d5addd7e5f726cb26676a7aa6c','Access-Reject','2016-12-17 13:07:49'),(231868,'78:FF:CA:21:71:2B','0x2a00f16d1eed1b56499da5878179c10272','Access-Reject','2016-12-17 13:07:56'),(231869,'DC:F1:10:9C:5D:94','0xbeee708b7faf51028bcc8af448087a19bb','Access-Reject','2016-12-17 13:09:03'),(231870,'A4:70:D6:83:3F:F6','0x45d4f762130bf04e2f2e980a5413f58fb9','Access-Reject','2016-12-17 13:09:35'),(231871,'80:19:67:42:90:09','0x305bf0c4b797123adc30470cdb0d4eb481','Access-Reject','2016-12-17 13:09:56'),(231872,'00:15:6D:D8:31:2C','0x07c072bf370a0ed4b9373a9a150309c53c','Access-Reject','2016-12-17 13:10:04'),(231873,'30:AA:BD:59:95:C3','0xa6f22a59265b7805216cb80ee784d57ff4','Access-Reject','2016-12-17 13:10:32'),(231874,'80:19:67:BE:93:AA','0x55912bdbf79f9e2b94c1b7c0e25bb8323c','Access-Reject','2016-12-17 13:10:39'),(231875,'78:FF:CA:13:FF:EE','0x2cd151730e8938d9fa984148eff4ac9290','Access-Reject','2016-12-17 13:10:47'),(231876,'80:19:67:25:B8:55','0x66290c8d83acf08aa1eb3c6bf020b8a7c7','Access-Reject','2016-12-17 13:10:54'),(231877,'CC:BB:AA:60:60:22','0x421667f95bc9c1b29e6cbe832abcb975ef','Access-Reject','2016-12-17 13:11:10'),(231878,'BC:CF:CC:0C:D9:92','0x5a761238da63a1fd4219234861a23b451e','Access-Reject','2016-12-17 13:11:24'),(231879,'00:1B:9E:07:A0:E2','0xa8f0fab979b183ac217ab35d32553ff0ea','Access-Reject','2016-12-17 13:11:36'),(231880,'84:A4:66:FC:7A:02','0xad2368d1654a6ffdfcf3088b147af115ea','Access-Reject','2016-12-17 13:11:37'),(231881,'A4:44:D1:75:88:06','0x73faee0787e40d6cad1cfb2edc3c624de9','Access-Reject','2016-12-17 13:11:57'),(305598,'2M4X7h','0xb016470d395b3edbfc267798a8f1744369','Access-Reject','2018-04-03 19:12:35'),(231883,'00:21:E2:EA:A1:99','0x1196b17fa10dfc0a374c88c7730cf04a12','Access-Reject','2016-12-17 13:12:32'),(231884,'00:15:6D:D8:31:2C','0xbdf273045e476a77c10ba1db774fb86c40','Access-Reject','2016-12-17 13:12:40'),(231886,'2C:29:97:FF:9A:FC','0x0a7e4925b19569286ea3cb1fa06f929760','Access-Reject','2016-12-17 13:13:09'),(231887,'40:FC:89:7B:81:B0','0xd35ad8706ede3fefae1177f717caf257c0','Access-Reject','2016-12-17 13:13:26'),(231888,'48:59:29:DD:3A:57','0xcd89ee8f36c53cb762fdbea10c55b5000a','Access-Reject','2016-12-17 13:14:01'),(231889,'58:F1:02:3F:5F:9C','0x0153a65f7f0f9c39519360420f79b2abdd','Access-Reject','2016-12-17 13:15:46'),(231890,'54:EF:92:A1:60:24','0xa0b471e48f429aa7ded5cc5b00a4119164','Access-Reject','2016-12-17 13:16:32'),(231891,'00:51:E2:EA:A9:8D','0x894e3a59f7ad4590c2e5ea67b75860fc8f','Access-Reject','2016-12-17 13:17:51'),(231892,'A4:44:D1:5B:85:96','0x62b14339b6125afd7ac6adf4eadbd5e26f','Access-Reject','2016-12-17 13:18:53'),(231893,'00:15:6D:D8:31:2C','0x1a20bf344ba185ee7f17600982e22f683a','Access-Reject','2016-12-17 13:20:05'),(231894,'80:19:67:43:3D:E3','0x055d987f330700d6b057966474134d21f2','Access-Reject','2016-12-17 13:20:15'),(231895,'08:86:20:53:85:B3','0x2ec283f1557cedff0fdddc2917d8906632','Access-Reject','2016-12-17 13:20:20'),(231896,'00:24:D7:80:BB:BC','0xb5689f38e38fd3ea0b339f18cc400c00f3','Access-Reject','2016-12-17 13:20:23'),(231897,'80:19:67:B3:24:B1','0x90c1f9efe11fb09048d031b42b9fa7a52f','Access-Reject','2016-12-17 13:20:48'),(922145,'dodoos','','Access-Reject','2019-11-08 11:26:41'),(231899,'CC:BB:AA:60:60:22','0x8e9cad9ee92177b1823fb1fa2a07f836ed','Access-Reject','2016-12-17 13:21:11'),(231900,'80:19:67:ED:80:ED','0xc8b056d0d85e4f9ce4181b10b4c5116a48','Access-Reject','2016-12-17 13:21:39'),(231901,'A4:44:D1:6E:A5:20','0x1a62c7d92fe3324c9833eb8921da0cb12f','Access-Reject','2016-12-17 13:21:59'),(231902,'00:15:6D:D8:31:2C','0xed612320b91b3b6bef8569f4d10dc21a26','Access-Reject','2016-12-17 13:22:45'),(231903,'20:54:76:8E:14:52','0x44ee03a835cff5e18cdd7d6234256a9a7e','Access-Reject','2016-12-17 13:23:19'),(231904,'64:B3:10:38:E7:27','0x1d8c741561f15b61b9c5a8f99a4a59c154','Access-Reject','2016-12-17 13:23:38'),(231905,'54:27:1E:4E:11:61','0xbb80f22e7513914d28a1639ab3607a42d9','Access-Reject','2016-12-17 13:25:20'),(231906,'BC:B3:08:CB:FB:0A','0x5dac4f58cf449a85f620b36cd9c84d92f5','Access-Reject','2016-12-17 13:25:34'),(231907,'78:FF:CA:69:FC:11','0xae579e2225e1d88a18a0f225595590e761','Access-Reject','2016-12-17 13:26:28'),(231908,'48:D7:05:53:1B:28','0xfbc449075b664d573bc1dd1db51d9ae197','Access-Reject','2016-12-17 13:27:32'),(231909,'00:21:E2:EA:A1:99','0xe0acf14f3ecd9f32397e5bbf40e8dc6ca0','Access-Reject','2016-12-17 13:27:33'),(231910,'80:19:67:42:90:09','0xbbf9197149ac0a4cccface77ad1eced4f7','Access-Reject','2016-12-17 13:27:40'),(231911,'B0:47:BF:E8:4E:4A','0x1319cc53f89f570e25a439bb44e2d1425c','Access-Reject','2016-12-17 13:28:03'),(231912,'90:48:9A:A5:E7:61','0x3fcbe801285f578e7681c729cd55fb894c','Access-Reject','2016-12-17 13:28:50'),(231913,'80:19:67:BE:93:AA','0xd9510a614ef0e707576ab9fe45af29a988','Access-Reject','2016-12-17 13:28:58'),(231914,'00:15:6D:D8:31:2C','0x7b5c831811a92765ed4f01338dc889d07a','Access-Reject','2016-12-17 13:30:05'),(231915,'60:FE:1E:62:51:DC','0xec94d1aca6a23dcdc8ec4823a44215e830','Access-Reject','2016-12-17 13:30:10'),(922144,'dodoos','','Access-Reject','2019-11-08 11:26:29'),(231917,'00:1B:9E:07:A0:E2','0xa82ec49a6fd2754d72ef831ab88e955729','Access-Reject','2016-12-17 13:31:39'),(231918,'04:C2:3E:2F:E9:98','0x25a7a357679b542693ddba8be1c71ddc7d','Access-Reject','2016-12-17 13:32:11'),(231919,'00:3A:DF:57:3A:F8','0x318f459816595043be28478c9ba2da66b3','Access-Reject','2016-12-17 13:32:28'),(231920,'00:15:6D:D8:31:2C','0x09f1a6c3086616c4d6317a67d890434a31','Access-Reject','2016-12-17 13:32:29'),(231921,'68:A0:F6:9A:BD:7D','0x7ddb2f3372962771c48079b556c8b38ae1','Access-Reject','2016-12-17 13:32:36'),(231922,'80:19:67:43:3D:E3','0x1479ecb9c145e78d64636c25da8bff50b2','Access-Reject','2016-12-17 13:32:46'),(231923,'00:08:22:78:92:27','0x60b3a5978f55ee994a7758d73aba95e168','Access-Reject','2016-12-17 13:33:58'),(231924,'80:19:67:96:AD:F5','0xc60a4d7e77ed7e7ad088d8a16f718098d0','Access-Reject','2016-12-17 13:34:44'),(231925,'18:3A:2D:C8:10:F0','0xd4b3a38e1114895d35d92b0cb4fbbb44c1','Access-Reject','2016-12-17 13:35:19'),(231926,'C0:38:96:02:72:D8','0xac984bd83d26ad734c4a6401d6b1331425','Access-Reject','2016-12-17 13:35:20'),(231927,'00:21:E2:EA:A1:99','0x192f7f326c16a86a4c2d9c92a72daf9bb3','Access-Reject','2016-12-17 13:36:10'),(231928,'90:48:9A:A5:E7:61','0xd5778c691613d819da7598ee074cff9118','Access-Reject','2016-12-17 13:37:03'),(231929,'80:19:67:46:0F:C7','0x113d0c3cd10488548081f32b0b350e2039','Access-Reject','2016-12-17 13:37:10'),(231930,'26:AB:19:F4:F7:8D','0xcf64e321bad193ea18034345b8d8f444af','Access-Reject','2016-12-17 13:37:39'),(231931,'F4:09:D8:28:27:1F','0xc7da4dc4ed1b26dd37fc8805736896aa78','Access-Reject','2016-12-17 13:37:50'),(231932,'78:FF:CA:CB:5E:C5','0x6365b4fe7ac6224baaeb83f5800ff9ca99','Access-Reject','2016-12-17 13:38:05'),(231933,'78:FF:CA:6C:0A:0F','0x27f6b7444841ca423a01f4f6cc3025ff57','Access-Reject','2016-12-17 13:38:34'),(231934,'30:AA:BD:59:95:C3','0x5015da0486704cc0991f5afd626548f6e2','Access-Reject','2016-12-17 13:38:35'),(922143,'dodoos','','Access-Reject','2019-11-08 11:26:17'),(231936,'A8:A7:95:D0:0C:CD','0xf0d7c20babb017a9696ee75dfd113f9e33','Access-Reject','2016-12-17 13:38:51'),(231937,'80:19:67:25:98:63','0xcf09837e641df48b0247b9dce856aa5684','Access-Reject','2016-12-17 13:39:33'),(231938,'00:08:22:9A:D2:1F','0x27e0d1c5d370586e5698d360111154385b','Access-Reject','2016-12-17 13:39:38'),(231939,'78:FF:CA:23:58:72','0x8077e3d513b98422462d937a2c0e4c00aa','Access-Reject','2016-12-17 13:39:39'),(231940,'10:08:B1:0C:17:BC','0x5743e75d8ebc2efd94f5e4005be472a35e','Access-Reject','2016-12-17 13:40:05'),(231941,'00:15:6D:D8:31:2C','0xab52107768fb5ab356eaf3de26916f3743','Access-Reject','2016-12-17 13:40:05'),(231942,'78:FF:CA:13:FF:EE','0xd2d163d6bb0025d344bb2e5ab08af95721','Access-Reject','2016-12-17 13:41:16'),(231943,'00:1B:B1:F5:E6:E2','0x0c15c2103056876748771bb485d1085e9f','Access-Reject','2016-12-17 13:42:06'),(231944,'80:19:67:EA:FE:7C','0x7193bda14eaf396c202f6b29ff11e3002f','Access-Reject','2016-12-17 13:42:57'),(231945,'44:74:6C:09:96:A9','0xe22e32fa2fc82ee78aaa0331582b177a35','Access-Reject','2016-12-17 13:44:18'),(231946,'BC:CF:CC:0C:D9:92','0x9bd2c5fd304b47c1688309c5546322ec4f','Access-Reject','2016-12-17 13:45:04'),(290648,'emmanuelthompson191@gmail.com','0x951e16ff884fdcf1955a9c2c174586cf41','Access-Reject','2017-08-14 19:32:41'),(231948,'3C:83:75:4D:40:E6','0xb8ba485d4879b9a482cddc573929a96919','Access-Reject','2016-12-17 13:45:26'),(231949,'00:15:6D:D8:31:2C','0xbed6f86d4dae65943284d82a860daff66d','Access-Reject','2016-12-17 13:45:38'),(231950,'80:19:67:30:CE:34','0x76a6e6f5cd5c883cba222cec9346142520','Access-Reject','2016-12-17 13:46:17'),(231951,'78:FF:CA:19:2B:74','0xa8f95bc6fc671de5496c6d430b785f3887','Access-Reject','2016-12-17 13:46:25'),(231952,'2C:29:97:FF:9A:FC','0x58ed9e5604efa2b545705a0a78857decf9','Access-Reject','2016-12-17 13:46:28'),(231953,'00:3A:DF:57:3A:F8','0xd5f56c9d250590e59be3fcd399c3703819','Access-Reject','2016-12-17 13:47:38'),(231954,'80:19:67:4B:BA:83','0x31a1fd9adda00f688618bfafeee7dfb73a','Access-Reject','2016-12-17 13:48:09'),(231955,'A4:44:D1:46:39:8A','0x32a16ec539a6c125344fc95f3fa0b24569','Access-Reject','2016-12-17 13:48:14'),(231956,'90:48:9A:A5:E7:61','0x5470457061c5e2ce08104240867df511bb','Access-Reject','2016-12-17 13:49:43'),(231957,'00:15:6D:D8:31:2C','0x00c1d6e562c7d61a58b254fa96edfb43de','Access-Reject','2016-12-17 13:50:05'),(231958,'78:FF:CA:47:C8:A7','0xa72ea6b309b6d018ed8c1f710d95d5d753','Access-Reject','2016-12-17 13:50:08'),(231959,'20:54:76:8E:14:52','0x59990c9e0caea80c6650eae31561896c12','Access-Reject','2016-12-17 13:50:10'),(231960,'EC:DF:3A:12:F1:B8','0x8e756dfe038f7f77027d93f5ee09e5ffd6','Access-Reject','2016-12-17 13:50:12'),(231961,'24:A4:3C:32:2D:3E','0x69ffc2626738f0375e412e0e7e815f68d2','Access-Reject','2016-12-17 13:50:41'),(231962,'68:72:51:42:E6:6E','0x4c0eed3af667c3515c5e96c3ad38098b49','Access-Reject','2016-12-17 13:50:41'),(231963,'68:72:51:42:E8:2D','0x9e845fe8b9481dd451ad71d2f45ee902f9','Access-Reject','2016-12-17 13:50:41'),(231964,'00:27:22:A4:1E:8F','0x0a876c32f1232b8cc66168e8c05741cd4a','Access-Reject','2016-12-17 13:50:41'),(231965,'68:72:51:00:72:BF','0x31f4a9c1855acaea320d19d1c945b9afe2','Access-Reject','2016-12-17 13:50:41'),(231966,'00:27:22:AE:6D:D7','0x8053b4d0e4df5e58f5ab7d8b39f780b95d','Access-Reject','2016-12-17 13:50:41'),(231967,'00:25:9C:5E:4D:87','0x5d1c95f6d4b501e700b583c1a5ff0c74cb','Access-Reject','2016-12-17 13:50:41'),(231968,'24:A4:3C:7E:C7:FD','0x1669a7cbc811aa105559c8f62fbbcf20d9','Access-Reject','2016-12-17 13:50:41'),(231969,'98:FC:11:56:30:31','0x3e876ae7464e9619dc51584e8a94d0e90b','Access-Reject','2016-12-17 13:50:41'),(231970,'24:A4:3C:48:15:0D','0x42d45a99a3ebc40cd750e2a26d2e5443a8','Access-Reject','2016-12-17 13:50:41'),(231971,'68:7F:74:B2:0E:51','0xeb7d42fa745daa9581e9fb1a899697ce7c','Access-Reject','2016-12-17 13:50:41'),(231972,'00:15:6D:D8:31:2C','0xa4f160feee8fea518f33a397b5a680a07f','Access-Reject','2016-12-17 13:50:41'),(231973,'68:7F:74:26:E7:E2','0x547fca2ec34318836b1577a1df86122c9f','Access-Reject','2016-12-17 13:50:41'),(231974,'00:25:9C:5E:50:C0','0x0d4e70f945f10663d6b68a54fac9f9c4c1','Access-Reject','2016-12-17 13:50:41'),(231975,'00:15:6D:72:8C:AE','0x667305d9c059b493b1d89a4375bfab1727','Access-Reject','2016-12-17 13:50:41'),(231976,'00:40:77:BB:55:10','0x28c44ba172a14fb0490c3413236f25ba0b','Access-Reject','2016-12-17 13:50:41'),(231977,'6C:88:14:27:17:C4','0x4ec7c72d180a472180195a56f63179f027','Access-Reject','2016-12-17 13:50:53'),(231978,'68:7F:74:1B:94:AF','0x134fc237f745234c4c71746fd4d891b491','Access-Reject','2016-12-17 13:51:24'),(231979,'00:1B:9E:07:A0:E2','0xb664a39d68e88aa67ae433aa10cb8944ac','Access-Reject','2016-12-17 13:51:50'),(231980,'80:19:67:A6:D7:6C','0xdd246c00843bb54204b976ce69604a57b8','Access-Reject','2016-12-17 13:52:01'),(231981,'00:3A:DF:57:3A:F8','0xd269939ce30f21cfa1d9f1540a9bd360a0','Access-Reject','2016-12-17 13:52:02'),(231982,'A4:44:D1:48:1F:16','0x9ad3c3cf21ccb4747d3c936275ab4e2ace','Access-Reject','2016-12-17 13:52:10'),(231983,'80:19:67:E0:C9:2E','0xe1a4cc70c524c7cad3c49b2491522edf84','Access-Reject','2016-12-17 13:52:16'),(231984,'00:21:E2:EA:A1:99','0x4030f24d7aaf367319c912be9dd2ac05af','Access-Reject','2016-12-17 13:52:27'),(231985,'80:19:67:46:0F:C7','0xa7e29fd88d7a1442037a573f4be8a2b41a','Access-Reject','2016-12-17 13:53:06'),(231986,'80:19:67:D3:E5:CF','0xc38a1f8af287d05d98bb68bccd92299c21','Access-Reject','2016-12-17 13:53:06'),(231987,'64:B3:10:38:E7:27','0x0eb96802b206e435ad06ee98f27e244284','Access-Reject','2016-12-17 13:54:13'),(231988,'54:27:1E:4E:11:61','0x80272135123de4633f12901d98fa1b7a2e','Access-Reject','2016-12-17 13:54:33'),(231989,'3C:83:75:4D:40:E6','0xb1dd40d14a2150c187daa6914e57a8e6a2','Access-Reject','2016-12-17 13:54:54'),(231990,'BC:20:10:48:2C:A0','0xa79c5739d38f5527a0d2ce3fd066693537','Access-Reject','2016-12-17 13:55:29'),(231991,'80:19:67:32:57:B3','0x79a78479033435a156bda5ad1c5239d1b1','Access-Reject','2016-12-17 13:55:35'),(231992,'00:15:6D:D8:31:2C','0x277119dd669ec2bf47a7bd422507b85d65','Access-Reject','2016-12-17 13:55:44'),(231993,'30:AA:BD:97:DC:A7','0x31b807bdfa3f32b778d284fb80fed0e1f4','Access-Reject','2016-12-17 13:56:30'),(231994,'2C:AE:2B:4F:E0:76','0xa752c898d67d2d400104d1c6f958e429e7','Access-Reject','2016-12-17 13:56:42'),(231995,'00:27:15:37:49:53','0x86362af2efd08aba242054f5a8d84d7fc9','Access-Reject','2016-12-17 13:56:43'),(231996,'80:57:19:48:B6:B9','0xb5432a526e303c2d371af7199275db2133','Access-Reject','2016-12-17 13:56:49'),(231997,'80:19:67:7D:65:D6','0xb723c046ae7cad9b2f9f7da0d84c297179','Access-Reject','2016-12-17 13:56:58'),(922142,'dodoos','','Access-Reject','2019-11-08 11:26:06'),(231999,'30:AA:BD:59:95:C3','0x1d14835afbdd0afecedfaca6d137596c6d','Access-Reject','2016-12-17 13:57:31'),(232000,'8C:A9:82:64:8E:7E','0xe542c17ddd1b691b86cf134f7f60fe01b6','Access-Reject','2016-12-17 13:58:50'),(332161,'pempamsie','','Access-Accept','2018-12-02 12:45:45'),(232002,'6C:88:14:27:17:C4','0x78479b2f37169be8d0484da8bbe268515d','Access-Reject','2016-12-17 13:59:46'),(232003,'00:15:6D:D8:31:2C','0xd5cba01949c2192162bea138a9d25ca44d','Access-Reject','2016-12-17 14:00:04'),(232004,'80:19:67:4B:BA:83','0xd1b1062a7e2c1ee4b7f61983b80a26396e','Access-Reject','2016-12-17 14:00:24'),(232005,'6C:76:60:A2:D2:A8','0xbcb8bad91c7087e9d7082708a85893beb2','Access-Reject','2016-12-17 14:00:30'),(232006,'78:FF:CA:6A:66:AC','0x94681e541d83ee92b3f50ecb9426a31644','Access-Reject','2016-12-17 14:00:45'),(922140,'dodoos','','Access-Reject','2019-11-08 11:25:42'),(922141,'dodoos','','Access-Reject','2019-11-08 11:25:54'),(307118,'2mvc57','0x45d261b258eb2b507fbf1d6b05742f2173','Access-Reject','2018-05-01 10:49:25'),(922139,'dodoos','','Access-Reject','2019-11-08 11:25:30'),(232010,'8C:77:16:37:7E:95','0xddc62a818ec12330343db9bff0bed709c8','Access-Reject','2016-12-17 14:03:36'),(232011,'38:94:96:9D:E8:71','0xb80cd3ff6fabbea4bbec13de7b425282d6','Access-Reject','2016-12-17 14:03:48'),(232012,'38:F2:3E:EE:F7:E8','0xd6b517d7870805494d9bf743c2333fcde2','Access-Reject','2016-12-17 14:04:16'),(232013,'30:AA:BD:ED:FF:9A','0x6ddf193a452a0be3c710af398809657c1c','Access-Reject','2016-12-17 14:05:53'),(232014,'64:B3:10:38:E7:27','0xd11ee104b8e27ddfd3139d4300706b85a1','Access-Reject','2016-12-17 14:07:07'),(232015,'68:7C:6B:5C:81:40','0x1105d8a5653481f682c2b4477685eee17b','Access-Reject','2016-12-17 14:07:23'),(922138,'dodoos','','Access-Reject','2019-11-08 11:25:18'),(922137,'dodoos','','Access-Reject','2019-11-08 11:25:07'),(232018,'24:A4:3C:32:2D:3E','0xaed3f4c13e51fcf5337fe33152d726a1d5','Access-Reject','2016-12-17 14:08:56'),(232019,'68:72:51:00:72:BF','0x00898d824597658911c5b012d83aa42f06','Access-Reject','2016-12-17 14:08:56'),(232020,'68:72:51:42:E6:6E','0xd2b456e02fcb9c273e352d5497d8704cec','Access-Reject','2016-12-17 14:08:56'),(232021,'68:72:51:42:E8:2D','0xa3dd1d496f94a1e862c83b5ed7aaca6289','Access-Reject','2016-12-17 14:08:56'),(232022,'00:27:22:A4:1E:8F','0x1155c9deda21075b6ccf9bd764fe992fa7','Access-Reject','2016-12-17 14:08:56'),(232023,'00:27:22:AE:6D:D7','0x102178eb3ece7aea2ac5c45d922550077e','Access-Reject','2016-12-17 14:08:56'),(232024,'98:FC:11:56:30:31','0xe11293c8b7c46361a0b92c669e6fe12fdf','Access-Reject','2016-12-17 14:08:56'),(232025,'00:25:9C:5E:4D:87','0x650f0caaf7df5ce3376fdf43ce8cc9127d','Access-Reject','2016-12-17 14:08:56'),(232026,'68:7F:74:1B:94:AF','0x165aba21cb53ba787c2ad9adfe695b0d4e','Access-Reject','2016-12-17 14:08:56'),(232027,'24:A4:3C:7E:C7:FD','0xb42422ea4fcaaec2416839ae0a0af9dca9','Access-Reject','2016-12-17 14:08:56'),(232028,'00:15:6D:72:8C:AE','0xe068438eff3b0c3e817f32716ba2cb31d7','Access-Reject','2016-12-17 14:08:56'),(232029,'00:25:9C:5E:50:C0','0xd3213b628f4ac760d0f3e83821f9c1837c','Access-Reject','2016-12-17 14:08:56'),(232030,'00:40:77:BB:55:10','0x3982b62afc7b94006109b32ed0356a6119','Access-Reject','2016-12-17 14:08:56'),(232031,'68:7F:74:B2:0E:51','0x7e05298fe2c0b2dbae8c46124e2146bcd1','Access-Reject','2016-12-17 14:08:56'),(232032,'00:15:6D:D8:31:2C','0xd460661f6f304ded822dc75d4005ce141c','Access-Reject','2016-12-17 14:08:56'),(232033,'68:7F:74:26:E7:E2','0x0ce13af9ad4aca8ba661b45ce3256eb4ff','Access-Reject','2016-12-17 14:08:56'),(232034,'24:A4:3C:48:15:0D','0xaa4b07ac1af619cacd1c4471b60f7f2123','Access-Reject','2016-12-17 14:08:56'),(922136,'dodoos','','Access-Reject','2019-11-08 11:24:55'),(922135,'dodoos','','Access-Reject','2019-11-08 11:24:43'),(232037,'24:1F:A0:51:F3:8C','0x7fbcaa487f8cf817990abc71ff34b47976','Access-Reject','2016-12-17 14:09:25'),(232038,'90:48:9A:A5:E7:61','0x54a1e90023fb2afc57928eac2c461842bb','Access-Reject','2016-12-17 14:09:48'),(232039,'BC:44:34:79:6D:3A','0x6e88f113b47c5aaaae19ae75a37572f507','Access-Reject','2016-12-17 14:10:03'),(232040,'6C:FA:A7:40:18:F6','0x67f01cb7286a6398128709a25e48dd50e5','Access-Reject','2016-12-17 14:10:03'),(232041,'00:15:6D:D8:31:2C','0x0a9c95a3515e52575985a256fc1bb903bb','Access-Reject','2016-12-17 14:10:04'),(232042,'80:19:67:CA:07:05','0x383a2bf49c13750d70c95818841c1fa85d','Access-Reject','2016-12-17 14:10:50'),(232043,'78:FF:CA:06:BF:29','0x63f7b197759cb5d409415d389c0fe4861d','Access-Reject','2016-12-17 14:11:03'),(232044,'B0:DF:3A:76:36:5F','0xfe057e4611ca735dfd62aedd40df975d13','Access-Reject','2016-12-17 14:11:12'),(232045,'CC:07:AB:6E:1E:A3','0x455373dba753ccaad94a42bc31191ae613','Access-Reject','2016-12-17 14:11:47'),(232046,'00:1B:9E:07:A0:E2','0xf24c0ee222cb1c45a694ce396093c6b375','Access-Reject','2016-12-17 14:11:56'),(232047,'20:54:76:8E:14:52','0x96fbe78781adac96e773b85788bdb259cf','Access-Reject','2016-12-17 14:12:06'),(232048,'C8:51:95:03:C7:A1','0x9d1822a123a72dfabd247c5ae9b100aadc','Access-Reject','2016-12-17 14:12:56'),(232049,'38:F2:3E:EE:F7:E8','0xc400d6ac1423e7b68d5179a5966ed31b93','Access-Reject','2016-12-17 14:12:58'),(232050,'00:21:E2:EA:A1:99','0xc480dbce2a454d5c16875bf14122b62c28','Access-Reject','2016-12-17 14:12:58'),(232051,'2C:29:97:FF:9A:FC','0x6df8f26957a75b705b5b3a9ff18f5d4efa','Access-Reject','2016-12-17 14:13:52'),(232052,'40:CB:A8:26:64:1F','0xddd89ddfde38c6aa3b7ea2a3b341d55de6','Access-Reject','2016-12-17 14:13:52'),(232053,'D0:9D:AB:B5:CE:78','0x6a9d4b6490aa853f0b969e1fdc54744b91','Access-Reject','2016-12-17 14:13:57'),(232054,'40:CB:A8:26:64:1F','0x4e986394ac170a689a3a5452b790840345','Access-Reject','2016-12-17 14:13:58'),(232055,'40:CB:A8:26:64:1F','0xb60c2b55e4059b9c087533ae67d333b95d','Access-Reject','2016-12-17 14:14:00'),(232056,'BC:B3:08:BF:BF:21','0xa71e263ddcadf2b650272e6b5ab7bc75fa','Access-Reject','2016-12-17 14:14:05'),(232057,'40:CB:A8:26:64:1F','0xd9174858f8b1b4e18bc3f446ee3e26a463','Access-Reject','2016-12-17 14:14:13'),(307496,'dadukpo','0x4979c58ae7ef4cd4889fb839fd68832538','Access-Accept','2018-05-07 13:52:41'),(232059,'64:B8:53:D6:AF:D7','0x96ec8303beb84800049ec72924b55d7719','Access-Reject','2016-12-17 14:14:24'),(232060,'38:AA:3C:DB:C1:30','0xf10c24e4798bd96d46a53747f76605efc9','Access-Reject','2016-12-17 14:14:54'),(232061,'40:CB:A8:26:64:1F','0xdd5a4f66265c3890f4a7819f6f120d9017','Access-Reject','2016-12-17 14:15:21'),(232062,'D0:9D:AB:B5:CE:78','0xad2f026c6f5a2f70081c1ffbf47a598396','Access-Reject','2016-12-17 14:15:52'),(232063,'A4:44:D1:48:1F:16','0xe4a184dcc7d575f3cf095fd40aa0aa4ac9','Access-Reject','2016-12-17 14:16:05'),(232064,'F8:A9:D0:80:EB:28','0xbb85208e46cb3bc5ee86359cb5e69274d5','Access-Reject','2016-12-17 14:16:20'),(232065,'38:94:96:9D:E8:71','0x6809629da80aba393de25d7c6d6ae81633','Access-Reject','2016-12-17 14:16:39'),(232066,'B8:4F:D5:1F:CB:81','0xa297bc09540e3de3b66c9cc6b111cd9f84','Access-Reject','2016-12-17 14:16:41'),(232067,'20:68:9D:E4:FD:8B','0xdde419132ba6499711553173e7a45ab0a6','Access-Reject','2016-12-17 14:17:06'),(232068,'80:19:67:D3:E5:CF','0xae4f8d07606e1cd34eba25255477e80fe4','Access-Reject','2016-12-17 14:17:06'),(232069,'78:FF:CA:6C:0A:0F','0xfcffee311cf6bcac9c4c72ae77b297d433','Access-Reject','2016-12-17 14:17:08'),(922134,'dodoos','','Access-Reject','2019-11-08 11:24:32'),(232071,'00:21:6A:39:11:58','0x138a39f225b930643945b92c2b165d829a','Access-Reject','2016-12-17 14:17:13'),(232072,'40:CB:A8:26:64:1F','0x228d431b6797380abf52917e461750a0ba','Access-Reject','2016-12-17 14:17:29'),(232073,'30:AA:BD:59:95:C3','0x87af51934414d176e1def9022c6b1cc7ad','Access-Reject','2016-12-17 14:17:40'),(232074,'00:08:22:26:B1:FB','0xf7904a7b0d4a092d5778b781f12e3cf90f','Access-Reject','2016-12-17 14:17:53'),(232075,'78:FF:CA:6A:66:AC','0xd142b9aca45bcf07496a5e9afad3c23bcc','Access-Reject','2016-12-17 14:18:37'),(232076,'2mu7gyh','0xa30499e85f4511015efe5c6ea029701f91','Access-Reject','2016-12-17 14:18:41'),(922133,'dodoos','','Access-Reject','2019-11-08 11:24:21'),(232078,'2mu7gyh','0x6f0499e85f4511015efe5c6ea029701f91','Access-Reject','2016-12-17 14:18:45'),(232079,'5C:E8:EB:31:73:B5','0x8bc668b518c84b60640a0f0a0bdcf81397','Access-Reject','2016-12-17 14:18:47'),(232080,'B4:74:9F:DE:D0:AD','0xacc3346f3f45e8a5a2a16f624d318462e6','Access-Reject','2016-12-17 14:19:12'),(922132,'dodoos','','Access-Reject','2019-11-08 11:24:09'),(232082,'DC:F1:10:BD:08:F4','0x2a5e90a0e72fdf4d157f5d95d1dd3cf53b','Access-Reject','2016-12-17 14:19:25'),(232083,'68:72:51:42:E8:2D','0xd57e40b825b61dea454f780cb3878893ff','Access-Reject','2016-12-17 14:19:28'),(232084,'68:72:51:42:E6:6E','0x9092f9f12e1607f6d72dce71b83f072bb6','Access-Reject','2016-12-17 14:19:28'),(232085,'98:FC:11:56:30:31','0x90464856a427320663f78cf70803549a3e','Access-Reject','2016-12-17 14:19:28'),(232086,'00:27:22:AE:6D:D7','0xbc01f21dc90d6ba21176d834cbc60c25b6','Access-Reject','2016-12-17 14:19:28'),(232087,'00:25:9C:5E:4D:87','0x3e85a20d019983a9f88bde6d99bff343be','Access-Reject','2016-12-17 14:19:28'),(232088,'00:15:6D:D8:31:2C','0x36d1e2b56c3b2f3d74fa1b2529bb1d55f9','Access-Reject','2016-12-17 14:19:28'),(232089,'68:7F:74:1B:94:AF','0xe7f1d2e10234a22c003cc06faa8ff6293f','Access-Reject','2016-12-17 14:19:28'),(232090,'00:15:6D:72:8C:AE','0xc3a7e2d4ae5c7dabf02e65df47a0d2720b','Access-Reject','2016-12-17 14:19:29'),(232091,'68:7F:74:B2:0E:51','0x9398615d6179aba5c58fceafe48ee3f2ff','Access-Reject','2016-12-17 14:19:29'),(232092,'00:40:77:BB:55:10','0x2624b162b5e47d11027e9990fcda94f6d1','Access-Reject','2016-12-17 14:19:29'),(232093,'24:A4:3C:48:15:0D','0xb4fe75f79c45c3115f4ba8fd0ca2779a86','Access-Reject','2016-12-17 14:19:29'),(232094,'68:7F:74:26:E7:E2','0x1d4e5149e6befed56a629c49663cab8d1a','Access-Reject','2016-12-17 14:19:29'),(232095,'54:27:1E:4E:11:61','0x858af390ec9c0b1ef58c1c67c3f5ae5a45','Access-Reject','2016-12-17 14:19:35'),(232096,'00:15:6D:D8:31:2C','0x801ce3fc89d3821d40ee20e4851f5576cf','Access-Reject','2016-12-17 14:20:05'),(232097,'2mu7gyh','0xcaf7bbc60cb8990381b04899fabb5374a1','Access-Reject','2016-12-17 14:20:06'),(232098,'20:54:76:8E:14:52','0x9a7416c9a3cffe193d707fe58dc6ea46cb','Access-Reject','2016-12-17 14:20:55'),(232099,'2mu7gyh','0xa743e45944c4eb0242b32015bc45c4b6d4','Access-Reject','2016-12-17 14:21:18'),(351890,'britwums','','Access-Accept','2018-12-21 12:11:50'),(232101,'00:1B:9E:07:A0:E2','0x76ffc8f9c1f812cb2126d9537343c96a5b','Access-Reject','2016-12-17 14:22:00'),(232102,'80:19:67:D3:E5:CF','0x82556ec1b128afad27dbacb9f2ba560c01','Access-Reject','2016-12-17 14:22:08'),(232103,'78:FF:CA:6A:66:AC','0x2e2e876f8c12ee6d87b9f5f07459f4a35d','Access-Reject','2016-12-17 14:22:12'),(232104,'00:21:E2:EA:A1:99','0xf67fbf8f34406e3d57312f1e576d440a7f','Access-Reject','2016-12-17 14:22:36'),(922131,'dodoos','','Access-Reject','2019-11-08 11:23:58'),(232106,'80:19:67:63:AE:02','0xe6dcd30f6cbdbbfa815870495956a90251','Access-Reject','2016-12-17 14:23:31'),(232107,'64:B8:53:D6:AF:D7','0xd346780b628b6b1f01cb91073a45a3045a','Access-Reject','2016-12-17 14:23:37'),(232108,'64:B3:10:38:E7:27','0x5485b8fa228a6ae9ce841208f353b112c8','Access-Reject','2016-12-17 14:23:39'),(232109,'80:19:67:F9:44:9B','0x3594acfd161e8dae9ac723183219558cc7','Access-Reject','2016-12-17 14:23:41'),(232110,'00:27:22:A4:1E:8F','0x4b716043a3b3db6e22fb237bd01b23f38e','Access-Reject','2016-12-17 14:24:33'),(232111,'24:A4:3C:7E:C7:FD','0x8d6d37e5282143186eace70fcf0428fd6a','Access-Reject','2016-12-17 14:24:33'),(232112,'98:FC:11:56:30:31','0x632ea1484b23c5a52a152b55e5a81f5f46','Access-Reject','2016-12-17 14:24:33'),(232113,'00:27:22:AE:6D:D7','0x305d229a0d45fb6c00f18f27faa227cfa2','Access-Reject','2016-12-17 14:24:33'),(232114,'00:15:6D:D8:31:2C','0x797cbf5bb604641a16e979edac67f910ff','Access-Reject','2016-12-17 14:24:33'),(232115,'00:15:6D:72:8C:AE','0xda1538478a56b373afc531daa46ad94fb3','Access-Reject','2016-12-17 14:24:33'),(232116,'00:40:77:BB:55:10','0xdc81614821374e1df4ac116064b76b1a0b','Access-Reject','2016-12-17 14:24:33'),(232117,'00:25:9C:5E:50:C0','0x8f47010eadfb9a1187d39e6691b73dae09','Access-Reject','2016-12-17 14:24:33'),(232118,'68:7F:74:B2:0E:51','0x1dad5618920b80aeb2b42dbee9c8ac8609','Access-Reject','2016-12-17 14:24:33'),(232119,'68:7F:74:26:E7:E2','0xecb46c9c536b2ccc1532c197011032f895','Access-Reject','2016-12-17 14:24:33'),(232120,'5C:2E:59:AE:25:DE','0xadb0376ea14836a66a500c0cab43822e2c','Access-Reject','2016-12-17 14:24:34'),(232121,'BC:CF:CC:0C:D9:92','0x86833e6e560830c7705c8cb0420e096d61','Access-Reject','2016-12-17 14:24:44'),(232122,'00:08:22:9A:D2:1F','0x8b058d933c309a06a2dfa1cba503ebb607','Access-Reject','2016-12-17 14:24:49'),(232123,'D0:7E:35:E5:44:C6','0x0e24011c4d6fbe83454e35ba97cfe0896d','Access-Reject','2016-12-17 14:25:05'),(232124,'80:19:67:B6:34:89','0x0dd850bce53c8212d54220a41d0c6718ae','Access-Reject','2016-12-17 14:25:06'),(232125,'F4:8E:92:E7:89:A5','0xdcf9d6e2d578205bdddd1a7580d4cd6c90','Access-Reject','2016-12-17 14:25:52'),(232126,'38:F2:3E:EE:F7:E8','0x41d6b843a4cb9333becfe31765803dc6be','Access-Reject','2016-12-17 14:25:56'),(232127,'1C:CB:99:EC:E2:51','0x43b5d73a5154fe120a9d1bb75dc65c88dc','Access-Reject','2016-12-17 14:27:05'),(232128,'20:54:76:8E:14:52','0x4de4c6ea23863cfee281a2b194310e87c4','Access-Reject','2016-12-17 14:27:34'),(232129,'00:08:22:26:B1:FB','0xf363dcafdef8c6b006bf58bf0d0847bd60','Access-Reject','2016-12-17 14:27:51'),(232130,'00:21:E2:EA:A1:99','0x2f4c52d5f54a4b5de29ff5d637871509b4','Access-Reject','2016-12-17 14:27:57'),(232131,'4C:BB:58:52:87:CA','0x097b06e224a0e8f85640d06fb537597a20','Access-Reject','2016-12-17 14:27:59'),(232132,'70:72:0D:39:17:D5','0xa7d47b83e7dd9aab80b62987d19d275b45','Access-Reject','2016-12-17 14:28:07'),(232133,'90:48:9A:A5:E7:61','0x277916531101c44b2e5a9eec7509b091a7','Access-Reject','2016-12-17 14:28:46'),(922130,'dodoos','','Access-Reject','2019-11-08 11:23:46'),(232135,'78:FF:CA:33:91:8F','0x653c373da5b2af9ea6d9a459bd448337e1','Access-Reject','2016-12-17 14:29:25'),(232136,'80:19:67:25:98:63','0x19ded5a30ff92d022f65ff9e656d938fff','Access-Reject','2016-12-17 14:29:58'),(232137,'00:15:6D:D8:31:2C','0x8f1eb7da70be7df719728dc5d038a32da7','Access-Reject','2016-12-17 14:30:04'),(232138,'80:19:67:43:3D:E3','0xf1f39aad04fc7d73d1ad3e086c1b7088cd','Access-Reject','2016-12-17 14:30:53'),(232139,'BC:4C:C4:89:7E:A3','0x16f0d3462ce32f468f49453f02c6b63366','Access-Reject','2016-12-17 14:30:56'),(232140,'C0:64:C6:CC:74:F8','0x12d7ee78f6b1c4120bba69be0ab3cfda34','Access-Reject','2016-12-17 14:31:18'),(232141,'00:1B:9E:07:A0:E2','0x615ccfe228a388d61500cb55454215d845','Access-Reject','2016-12-17 14:32:00'),(232142,'44:6D:6C:3D:1E:F3','0x61168d9d64134a00d2d776beb1bd13e199','Access-Reject','2016-12-17 14:32:05'),(232143,'34:BB:26:78:EB:B0','0xb9b57e0670cc67c9a6b26dd5dafa0de83e','Access-Reject','2016-12-17 14:32:43'),(232144,'mJYkzN','0xf0a91266b0d46fed40b6691ca772735eed','Access-Reject','2016-12-17 14:33:28'),(232145,'00:15:6D:D8:31:2C','0x56f4318f3c099e4cb4489ff2e039033f48','Access-Reject','2016-12-17 14:34:30'),(232146,'1C:99:4C:33:26:13','0x64d542399edb6db95678538e7a6e4d3aab','Access-Reject','2016-12-17 14:36:18'),(232147,'A4:44:D1:6E:A5:20','0x53806067a0c879f48a65af4b29cffb0879','Access-Reject','2016-12-17 14:36:20'),(232148,'F0:5B:7B:B6:FA:FE','0x52c78e69131e087b845d6ffdb3e0ebb4f2','Access-Reject','2016-12-17 14:36:31'),(232149,'90:48:9A:A5:E7:61','0xbd55caf7d8d7e9cd0fe1756abf48b190af','Access-Reject','2016-12-17 14:37:13'),(232150,'3C:CB:7C:63:0D:E6','0x07e804390a13656bb22affdb9ff8a4e6cd','Access-Reject','2016-12-17 14:37:27'),(232151,'64:B3:10:38:E7:27','0xaa5115b41887808c3bbc99f09963e8fa4f','Access-Reject','2016-12-17 14:37:52'),(232152,'00:3A:DF:57:3A:F8','0xe6ad0b97bb6145e2708913bbb1b610434d','Access-Reject','2016-12-17 14:38:15'),(232153,'C4:62:EA:92:5D:AC','0x19b827c031f35d87ae388389ca107b0f09','Access-Reject','2016-12-17 14:38:22'),(232154,'80:19:67:FB:8A:B4','0x4e7ac61897f0b3de5050a42f87aeee5137','Access-Reject','2016-12-17 14:38:49'),(232155,'78:FF:CA:5C:1D:7F','0x11a5a9690765ce34bd2dcaee59efe7ad0b','Access-Reject','2016-12-17 14:38:57'),(232156,'78:FF:CA:2C:49:0D','0x8aa5bcc804ad57b1a5e326d59c06ce7c0c','Access-Reject','2016-12-17 14:40:03'),(232157,'00:15:6D:D8:31:2C','0x8ec6fd5f1367a416f802c0260848879959','Access-Reject','2016-12-17 14:40:05'),(232158,'00:1B:B1:F5:E6:E2','0x1a6ec48a6b80f96422058206dbfaeca064','Access-Reject','2016-12-17 14:40:22'),(232159,'C4:88:E5:42:8A:DE','0xf8e05eac019d04033ec97b70f8c06b040b','Access-Reject','2016-12-17 14:40:56'),(922129,'dodoos','','Access-Reject','2019-11-08 11:23:33'),(232161,'00:21:E2:EA:A1:99','0xc6dd8dc17a43e37b04a20bf0a23f66e2c1','Access-Reject','2016-12-17 14:42:03'),(232162,'90:48:9A:A5:E7:61','0x6633607d75d5c6dd00a5d36828b8edd0ad','Access-Reject','2016-12-17 14:42:28'),(232163,'80:19:67:B6:34:89','0x3055a753ee4b61521a57a5f42d70a899d8','Access-Reject','2016-12-17 14:42:32'),(232164,'98:0C:82:42:F9:6D','0x360ec3d5615865693c9319ccd18902c5d0','Access-Reject','2016-12-17 14:42:36'),(232165,'B8:76:3F:62:A8:2F','0x4be98c3759b6850b8a63691c65f1fe4e65','Access-Reject','2016-12-17 14:42:58'),(232166,'00:3A:DF:57:3A:F8','0xe95e2720767759b0c0b27fd95b871c9f9b','Access-Reject','2016-12-17 14:43:18'),(232167,'38:94:96:9D:E8:71','0x91f4fe930e1606636b607473cf43ab55d5','Access-Reject','2016-12-17 14:44:05'),(232168,'24:A4:3C:32:2D:3E','0xe804e6fe844b644242967606a4b27a1b64','Access-Reject','2016-12-17 14:44:08'),(232169,'68:72:51:42:E8:2D','0x149b91e2bd50bf978ef53dfdacb90d4f0a','Access-Reject','2016-12-17 14:44:08'),(232170,'68:72:51:00:72:BF','0xffa368269941e1f18b4b3b8f6b2b0191e7','Access-Reject','2016-12-17 14:44:08'),(232171,'00:27:22:A4:1E:8F','0xd617fbb8a8c25e30c550ea3ba1a2ba30ff','Access-Reject','2016-12-17 14:44:08'),(232172,'68:72:51:42:E6:6E','0xf597e25c6dd1eb8434f2b0d2a8a4e2e3e0','Access-Reject','2016-12-17 14:44:08'),(232173,'24:A4:3C:7E:C7:FD','0x4975168ee4fb46dda30c7c5096d1107391','Access-Reject','2016-12-17 14:44:08'),(232174,'00:25:9C:5E:4D:87','0x3504400a844992c64ce42823edc746f2f4','Access-Reject','2016-12-17 14:44:08'),(232175,'00:40:77:BB:55:10','0xecf4d8a6f34f53a860bccd543188355e08','Access-Reject','2016-12-17 14:44:08'),(232176,'00:15:6D:72:8C:AE','0x28b1cdddc2e768ede5914b8ffed8f949f9','Access-Reject','2016-12-17 14:44:08'),(232177,'00:25:9C:5E:50:C0','0xc0d10706badd4fceda8292139e30ffff8c','Access-Reject','2016-12-17 14:44:08'),(232178,'68:7F:74:1B:94:AF','0xec311f162d3256528643cbae0f919c19dc','Access-Reject','2016-12-17 14:44:08'),(232179,'98:FC:11:56:30:31','0xe90fd5ecac8c752fcae6946363687a6b05','Access-Reject','2016-12-17 14:44:08'),(232180,'00:27:22:AE:6D:D7','0x2977bd5b533cfde0966f1ecf4fe33de4c5','Access-Reject','2016-12-17 14:44:08'),(232181,'00:15:6D:D8:31:2C','0x5e56f740b75fb1397edc87ea3e95ee37ad','Access-Reject','2016-12-17 14:44:08'),(232182,'68:7F:74:26:E7:E2','0x78715e66f3aa7afdb7c09dae3e76e18e09','Access-Reject','2016-12-17 14:44:08'),(232183,'68:7F:74:B2:0E:51','0xff68b513072f91e8acce0c70a83bd05be2','Access-Reject','2016-12-17 14:44:08'),(232184,'24:A4:3C:48:15:0D','0xa8b4e3336b2b0f35894264bb2c7768a1d1','Access-Reject','2016-12-17 14:44:08'),(232185,'80:19:67:D7:79:A4','0x3de23503e8841509a6dc4db84cbafbf0d1','Access-Reject','2016-12-17 14:44:27'),(232186,'30:F7:72:1E:E6:65','0xb527e4f739549d15739d9c6ae4a50a5c84','Access-Reject','2016-12-17 14:45:09'),(232187,'58:F1:02:7E:A1:8B','0xdb961ed960b29375dacf1a5bf160892eb4','Access-Reject','2016-12-17 14:45:14'),(232188,'80:19:67:B4:8B:75','0x7e4e88109ec4f340fd74adb7bd371fe6e6','Access-Reject','2016-12-17 14:45:41'),(922128,'dodoos','','Access-Reject','2019-11-08 11:23:21'),(232190,'C0:64:C6:CC:74:F8','0xa555ec5a465eb83e371aa4e3ce82904e6f','Access-Reject','2016-12-17 14:46:10'),(922127,'dodoos','','Access-Reject','2019-11-08 11:23:10'),(232192,'30:0D:43:69:67:44','0xde70c00df7e6f13ce109c7f309cd63d5b1','Access-Reject','2016-12-17 14:47:08'),(922126,'dodoos','','Access-Reject','2019-11-08 11:22:58'),(232194,'A8:9F:BA:74:65:99','0x43b6c9cf4861cffb6a2e5ce821c61144a1','Access-Reject','2016-12-17 14:47:33'),(232195,'24:1F:A0:51:F3:A6','0x148e3ddb5ca7b0f986eaed4faab3b3847a','Access-Reject','2016-12-17 14:48:01'),(232196,'84:A4:66:FC:7A:02','0x4b4c58423ed1632f5b69d6588e84ceb143','Access-Reject','2016-12-17 14:48:09'),(232197,'E0:B6:F5:20:14:72','0xf532c4d07cb8cd0309ddc0849b179c5338','Access-Reject','2016-12-17 14:48:16'),(232198,'20:54:76:8E:14:52','0x9eedbc0895ab80d1789ac58377e771f630','Access-Reject','2016-12-17 14:48:31'),(232199,'80:19:67:F9:44:9B','0x77766584ef98580867e403fbc4994d52ce','Access-Reject','2016-12-17 14:48:51'),(232200,'54:27:1E:4E:11:61','0x205001528019c3a5eca717d9af5718427d','Access-Reject','2016-12-17 14:48:54'),(232201,'00:27:15:71:34:3B','0x81725550749c79ec1ea3ff2b6397e0a2c6','Access-Reject','2016-12-17 14:49:05'),(232202,'80:19:67:77:37:9F','0x4d86e1861510d4e4f98c23a3c0145d621b','Access-Reject','2016-12-17 14:49:45'),(232203,'80:19:67:66:C9:8B','0x1a6dd55fef9383598d88413fe15989852a','Access-Reject','2016-12-17 14:49:46'),(232204,'00:15:6D:D8:31:2C','0xb4ae54bb005dbcc292c3b69b73fd581d96','Access-Reject','2016-12-17 14:50:04'),(232205,'00:DB:DF:13:E6:E7','0xfb0938d174c973d8a02ff7e9031e2a2e14','Access-Reject','2016-12-17 14:50:31'),(232206,'E0:B6:F5:E5:34:9B','0xc3cfaea29bb585f366220e96beac85ef0a','Access-Reject','2016-12-17 14:50:33'),(232207,'80:19:67:DC:A7:D4','0x12ed9e093ee9a37f40c0792ec85373434c','Access-Reject','2016-12-17 14:50:33'),(232208,'80:19:67:33:63:9B','0x254eeeac909523db5546c21b51fb30b470','Access-Reject','2016-12-17 14:50:52'),(232209,'78:FF:CA:65:F5:85','0x7a84353a02a362465338bbaa2936505fd6','Access-Reject','2016-12-17 14:50:53'),(232210,'BC:B3:08:D7:55:F8','0x274598b41ac3cd2002a379cc7f3df9c152','Access-Reject','2016-12-17 14:50:57'),(232211,'28:40:88:FA:24:AC','0xbfe8636e07a309da0ae23c765393594772','Access-Reject','2016-12-17 14:51:12'),(232212,'D0:9D:AB:B5:CE:78','0x69d83dadf63d0d331527c35a63c9acdcc1','Access-Reject','2016-12-17 14:51:22'),(232213,'C4:43:8F:D3:06:76','0x5afd53b708fec442a758ebf7fd01bf1c5b','Access-Reject','2016-12-17 14:51:33'),(232214,'68:72:51:00:72:BF','0x919ab0a80456cf9db08ce6132b9e4e7649','Access-Reject','2016-12-17 14:51:39'),(232215,'68:72:51:42:E6:6E','0xa86ae44134d14c038324c6f34a2fba3ec2','Access-Reject','2016-12-17 14:51:39'),(232216,'00:27:22:AE:6D:D7','0x8340af1f5c7ed710dfc4fbdec358c302d8','Access-Reject','2016-12-17 14:51:39'),(232217,'98:FC:11:56:30:31','0x3085ba9081eeee5ab8aaad10bde18e869c','Access-Reject','2016-12-17 14:51:39'),(232218,'00:25:9C:5E:4D:87','0xc2a06369e5e71fbdd5266de38b0849a10b','Access-Reject','2016-12-17 14:51:39'),(232219,'68:7F:74:1B:94:AF','0xd1a31b64ad96133cd53c563dc8b20283ad','Access-Reject','2016-12-17 14:51:39'),(232220,'68:72:51:42:E8:2D','0x808ec5ece39cce759d4d61d49afdbf9b5e','Access-Reject','2016-12-17 14:51:39'),(232221,'24:A4:3C:48:15:0D','0x50a5f0f0869f67de5f19cfcf6a661a757a','Access-Reject','2016-12-17 14:51:39'),(232222,'68:7F:74:B2:0E:51','0x8af3762a103f785cadeaea8a95ef91d7aa','Access-Reject','2016-12-17 14:51:39'),(232223,'BC:B3:08:D7:80:A6','0xb6a46b38d2485f1211957802c3c2372881','Access-Reject','2016-12-17 14:52:39'),(232224,'78:FF:CA:CB:AE:58','0x01b95d8115770bd0b1952af9886e5bf4a1','Access-Reject','2016-12-17 14:52:43'),(232225,'64:B3:10:38:E7:27','0x7d7ead5ea115488a5c1c2c765329f31720','Access-Reject','2016-12-17 14:53:25'),(922125,'dodoos','','Access-Reject','2019-11-08 11:22:46'),(232227,'68:05:71:07:73:A1','0x5a78c2762e36ba17f99be3a5ddee8b620d','Access-Reject','2016-12-17 14:53:39'),(232228,'10:3B:59:F9:07:95','0x21cd95b393a44098f8636baf8862960a40','Access-Reject','2016-12-17 14:54:09'),(232229,'38:94:96:9D:E8:71','0x603a72d609f4661d84952a2da181cfeb97','Access-Reject','2016-12-17 14:55:05'),(232230,'94:35:0A:93:C8:CD','0x0564f587b89cfb2897efe8a93e64c2eecf','Access-Reject','2016-12-17 14:57:25'),(232231,'38:F2:3E:EE:F7:E8','0xc24325366aa5d11aa7d354cec54625a1fd','Access-Reject','2016-12-17 14:58:27'),(232232,'78:FF:CA:47:C3:D9','0xc749dfb9442fbca731f55181c22e4fe081','Access-Reject','2016-12-17 14:58:29'),(232233,'00:1B:9E:07:A0:E2','0xd09fb9a1c48eb98bfc04f280546c817710','Access-Reject','2016-12-17 14:58:36'),(232234,'30:AA:BD:E1:66:54','0xdbda2ce98aaf2cc995e5c83c5851c6a565','Access-Reject','2016-12-17 14:58:46'),(232235,'74:E2:8C:04:66:F0','0x57f646cf37c34e4b54c8ddbd386ad32519','Access-Reject','2016-12-17 14:59:04'),(232236,'80:19:67:D3:E5:CF','0xa04f15bcb03a6a92ca236f0bed2f66f831','Access-Reject','2016-12-17 14:59:06'),(232237,'90:48:9A:A5:E7:61','0xfc15f8f6b42dc4fff3dfd33310e60913cb','Access-Reject','2016-12-17 14:59:58'),(232238,'00:15:6D:D8:31:2C','0x541789927b331a2bbdb1c64dc275e56b37','Access-Reject','2016-12-17 15:00:04'),(232239,'A4:70:D6:83:3F:F6','0xbad9e93afcb18d3c48482652f87e2c667a','Access-Reject','2016-12-17 15:00:08'),(232240,'38:E7:D8:6F:A2:8C','0xa1374a3f26e25cb302bc89b558cfa1e8dd','Access-Reject','2016-12-17 15:00:09'),(232241,'B0:10:41:79:A0:02','0x46c6905407502fa4318c0c772f0726db9c','Access-Reject','2016-12-17 15:00:27'),(232242,'80:19:67:5C:48:8B','0x816c244389c00f0aceb0e95dccb9a0fd0a','Access-Reject','2016-12-17 15:00:35'),(232243,'30:AA:BD:7C:1E:F7','0xd2e918a8f1f2f6f4cacb4f6070610bda52','Access-Reject','2016-12-17 15:00:46'),(232244,'20:54:76:8E:14:52','0xdcdf2071782db481e10f2c07f3431c7276','Access-Reject','2016-12-17 15:00:57'),(232245,'24:A4:3C:32:2D:3E','0xbce28a06519a96e8b0f41e1108aea5cf75','Access-Reject','2016-12-17 15:01:27'),(232246,'68:72:51:00:72:BF','0xe1cd475ea60b7ecf78144ea9f44d4c1210','Access-Reject','2016-12-17 15:01:27'),(232247,'00:27:22:A4:1E:8F','0xf94c8c7550e30cabcb87aba102d0557388','Access-Reject','2016-12-17 15:01:27'),(232248,'68:72:51:42:E6:6E','0xaa256ceb31efb77de42194b6025656b845','Access-Reject','2016-12-17 15:01:27'),(232249,'98:FC:11:56:30:31','0x539ba3c441798a78718bf8fdfca2a217ab','Access-Reject','2016-12-17 15:01:27'),(232250,'00:27:22:AE:6D:D7','0x4cb91abad1a3d2c5705ce60932a8459bb9','Access-Reject','2016-12-17 15:01:27'),(232251,'68:7F:74:1B:94:AF','0xe7a49fc7374dd2dcc084fa03854804ab2f','Access-Reject','2016-12-17 15:01:27'),(232252,'24:A4:3C:7E:C7:FD','0xa8f45c0f424d74c324038d7a89ee1c949d','Access-Reject','2016-12-17 15:01:27'),(232253,'00:25:9C:5E:4D:87','0x7681dcc89474cae488ddbe641589cc1b27','Access-Reject','2016-12-17 15:01:27'),(232254,'00:15:6D:72:8C:AE','0xf9bebeab1dae0c2234186747b40bc297d6','Access-Reject','2016-12-17 15:01:27'),(232255,'00:15:6D:D8:31:2C','0xe90980e8dbe7465da708cdfc4afb502819','Access-Reject','2016-12-17 15:01:27'),(232256,'68:72:51:42:E8:2D','0xd2be2045151e18a0065454489963338e6a','Access-Reject','2016-12-17 15:01:27'),(232257,'00:25:9C:5E:50:C0','0x542efefd50647e7d57fec6b11e1c5b5d1d','Access-Reject','2016-12-17 15:01:27'),(232258,'00:40:77:BB:55:10','0x48ad270ed51c050f0ff530d06737dae28c','Access-Reject','2016-12-17 15:01:27'),(232259,'24:A4:3C:48:15:0D','0xef3a2e6115b5cd94cc71f32f7f69f11dd2','Access-Reject','2016-12-17 15:01:27'),(232260,'68:7F:74:B2:0E:51','0xd497b6e84e49c5e78ea2ab619ebe9c51ce','Access-Reject','2016-12-17 15:01:27'),(232261,'68:7F:74:26:E7:E2','0x17b08b8515b70ecfbccc7376b40e566595','Access-Reject','2016-12-17 15:01:27'),(232262,'78:FF:CA:65:F5:85','0xbb185b4cb7709381e207be038c5fab0660','Access-Reject','2016-12-17 15:01:48'),(232263,'C4:42:02:54:A7:01','0x9d9777e81eaba45d565acecf395d213769','Access-Reject','2016-12-17 15:01:55'),(232264,'64:B3:10:38:E7:27','0xa2731098a682dfeba72518174ce45c9556','Access-Reject','2016-12-17 15:02:50'),(232265,'80:19:67:32:57:B3','0xb701ff1d57f92372839d458d3462297ebf','Access-Reject','2016-12-17 15:03:37'),(232266,'F4:09:D8:A5:5F:57','0x4574ba085f456d8c99eb63619bc336e18b','Access-Reject','2016-12-17 15:04:04'),(232267,'38:94:96:9D:E8:71','0x1cd5069bfc0a6fbaa4f777f7a772e5d710','Access-Reject','2016-12-17 15:04:19'),(232268,'D4:A1:48:22:FD:23','0xcb2c118e9769510060145de71eadc670e8','Access-Reject','2016-12-17 15:04:35'),(232269,'78:FF:CA:2C:49:0D','0x16c810c1ac7b6a5745ad29d4dd2214a533','Access-Reject','2016-12-17 15:04:49'),(232270,'34:E6:AD:C9:82:E0','0x79f5e9160c6309d7c7e5802e55e34db11c','Access-Reject','2016-12-17 15:04:57'),(232271,'E0:B6:F5:24:D5:F0','0x8277e4ce34b813d6a0523bfab06311d23f','Access-Reject','2016-12-17 15:06:02'),(232272,'1C:99:4C:33:26:13','0x39248003fbef7d3b910f9899f9b950f8f7','Access-Reject','2016-12-17 15:06:38'),(232273,'BC:B3:08:CB:DA:37','0xfbc882131a794719c159e75b662d995112','Access-Reject','2016-12-17 15:07:08'),(232274,'88:A7:3C:D7:4F:6A','0x855527429fa949399b9a3343e19908c474','Access-Reject','2016-12-17 15:07:09'),(232275,'40:BA:61:A3:15:4C','0x6aa68a1f7f304bd7a249c8201c3750aa5f','Access-Reject','2016-12-17 15:07:42'),(232276,'78:FF:CA:47:C3:D9','0xfcc7d0d32b8a66a40c6976c839a9b4d1a7','Access-Reject','2016-12-17 15:08:31'),(922124,'dodoos','','Access-Reject','2019-11-08 11:22:34'),(232278,'C4:43:8F:D3:06:76','0x57ff94f6d9094d3920d9e7c45031525c05','Access-Reject','2016-12-17 15:09:29'),(232279,'BC:B3:08:CD:A9:41','0x845eed2f113898de33409143ce42f69cd5','Access-Reject','2016-12-17 15:09:30'),(232280,'00:1B:B1:F5:E6:E2','0x07bce19d6f8114622c0b46db0848f537b4','Access-Reject','2016-12-17 15:09:44'),(232281,'00:08:22:26:B1:FB','0xea7453778f33bf6662c938e0bbabbdcd90','Access-Reject','2016-12-17 15:09:46'),(232282,'00:15:6D:D8:31:2C','0x7f8369e3862ae5d6ff773160234df92303','Access-Reject','2016-12-17 15:10:05'),(232283,'10:3B:59:F9:07:95','0x45a6afd0bb196f81d5840a5d6e0eaaa614','Access-Reject','2016-12-17 15:10:22'),(232284,'80:19:67:F9:44:9B','0xf6eebaa4f44589860bdeeeb1b28c92be01','Access-Reject','2016-12-17 15:10:33'),(232285,'80:19:67:7D:65:D6','0xc49c7fdc920ead782f6ca5799d7dbdf3c1','Access-Reject','2016-12-17 15:11:19'),(232286,'60:FE:1E:94:88:29','0x3f2e714653b18269501595fd5d6a447cae','Access-Reject','2016-12-17 15:11:37'),(232287,'2C:29:97:FF:9A:FC','0x1320fdfa17a7e831eaa2daf536d68f36e8','Access-Reject','2016-12-17 15:11:51'),(232288,'00:1B:9E:07:A0:E2','0xfcfce4a11280b18cee81bfc8cb880d779d','Access-Reject','2016-12-17 15:12:13'),(232289,'6C:F3:73:33:9C:12','0x5ff0b469f6e57721cfed45203a6c2f1085','Access-Reject','2016-12-17 15:12:32'),(232290,'7C:91:22:64:65:36','0x3d552ca912965c412f2e3f241bd41c6303','Access-Reject','2016-12-17 15:12:34'),(232291,'80:19:67:AA:5E:4D','0xfa2db3562a70cfeb00d16aa68de8dc34ba','Access-Reject','2016-12-17 15:13:24'),(232292,'0C:E7:25:6B:3B:AA','0xe9aad5e5bc7c81d11a8491f4988a66c05b','Access-Reject','2016-12-17 15:13:45'),(232293,'3C:83:75:4D:40:E6','0x7e7b8d4e1cefe3bbb99b5b4df0a36d8545','Access-Reject','2016-12-17 15:13:49'),(232294,'AC:5A:14:EB:1C:1A','0x69d7dc9f1603a7ae93c33e2c8dd60a912c','Access-Reject','2016-12-17 15:14:06'),(232295,'E0:B6:F5:24:D5:F0','0xa2355fe44625c715b66ccb86a5e91e8724','Access-Reject','2016-12-17 15:15:15'),(232296,'00:12:34:6C:6D:D2','0x62d48cd64546456164801054e5c81dca3c','Access-Reject','2016-12-17 15:16:14'),(232297,'80:19:67:30:1F:E2','0x20a222e915cc89b602239f8ba32b55ca45','Access-Reject','2016-12-17 15:16:49'),(232298,'38:94:96:9D:E8:71','0x8fb9dc1a43d3e97e2a988a6d4a9f15242b','Access-Reject','2016-12-17 15:17:37'),(345018,'tpsbiz','','Access-Accept','2018-12-11 14:58:53'),(232300,'94:35:0A:93:C8:CD','0x005e5877ed86abd67aafe31292c05eb28c','Access-Reject','2016-12-17 15:17:41'),(232301,'BC:B3:08:A0:60:CD','0x20191b659bc0183cc4fe6f7aaf88d4383a','Access-Reject','2016-12-17 15:17:55'),(922123,'dodoos','','Access-Reject','2019-11-08 11:22:19'),(232303,'00:08:22:26:B1:FB','0xee51aec9a657bde0b02cfbf88692183f3c','Access-Reject','2016-12-17 15:18:04'),(232304,'04:C2:3E:20:B1:50','0x9eff2654f9df4a5deb1772a99442a2bf5a','Access-Reject','2016-12-17 15:18:39'),(232305,'78:FF:CA:13:FF:EE','0x26cd4bfddb41eb6491d68465b03ff540c5','Access-Reject','2016-12-17 15:19:23'),(232306,'80:19:67:F8:09:02','0x6cb96cf8961e15e730356aa780b7ad6c62','Access-Reject','2016-12-17 15:19:31'),(290647,'seryda','0xce8149c5c4324c5faa09bbee8be2d3460b','Access-Accept','2017-08-14 19:05:46'),(232308,'78:FF:CA:2C:49:0D','0x1774ce4955314ccd8e1b79623d868165b3','Access-Reject','2016-12-17 15:19:53'),(232309,'00:15:6D:D8:31:2C','0x20dd79ff6bad3ab556a882d601c157c8bc','Access-Reject','2016-12-17 15:20:04'),(232310,'80:19:67:CA:07:05','0xd93081d41a63744044335e1b9d5efec71c','Access-Reject','2016-12-17 15:20:31'),(232311,'BC:85:56:48:7F:BD','0x64aebbbbf4945e1c1c90365edb258891f3','Access-Reject','2016-12-17 15:20:32'),(232312,'10:3B:59:F9:07:95','0xa5df0105729e6bf3dc5b6d8a1c4403f305','Access-Reject','2016-12-17 15:20:38'),(232313,'00:08:22:8C:D5:11','0x8a8fe0b9e3de2ad2b98fcffcd514b73245','Access-Reject','2016-12-17 15:20:49'),(232314,'AC:72:89:B7:95:4E','0x54b11969826137b357ddd5c0b8432ab231','Access-Reject','2016-12-17 15:20:53'),(922122,'dodoos','','Access-Reject','2019-11-08 11:22:03'),(232316,'90:48:9A:7D:A8:3C','0xcc38f5a937be2fc4fd6c507b0363d9e781','Access-Reject','2016-12-17 15:22:05'),(232317,'00:15:6D:D8:31:2C','0x96001d18d815f87f434ae1d864774c83ac','Access-Reject','2016-12-17 15:22:10'),(232318,'00:1B:9E:07:A0:E2','0x0453b0509ea8d2e79461099f45473fdb0c','Access-Reject','2016-12-17 15:22:13'),(232319,'00:27:15:27:13:3A','0x33300c3c3e1a3f77efd8facb6151a7b263','Access-Reject','2016-12-17 15:23:03'),(232320,'68:17:29:DA:0D:7C','0x5ba942d121052a948c53c50aa7d39a244f','Access-Reject','2016-12-17 15:23:37'),(232321,'58:F1:02:80:C5:3E','0xc84badc5fd30ae4734dd6d3b7a50d62b95','Access-Reject','2016-12-17 15:23:50'),(232322,'98:D6:F7:FF:94:9B','0x9de8643eef4e7b60e1d475d086c1c173d3','Access-Reject','2016-12-17 15:23:52'),(232323,'AC:E0:10:65:4C:65','0x1d609eb54f7ec9e38e6b7716353cce28bf','Access-Reject','2016-12-17 15:23:53'),(232324,'20:68:9D:E3:81:0D','0x4b8cf34df8b0206999ca29fa55683f056e','Access-Reject','2016-12-17 15:23:58'),(232325,'2C:29:97:FF:9A:FC','0x1aa7fcdde24b41ec6536bfddafcdcda788','Access-Reject','2016-12-17 15:24:08'),(232326,'00:DB:DF:C2:7B:49','0x6e3a9b5a9d10bb9703ec415ce0b4287e2b','Access-Reject','2016-12-17 15:25:33'),(232327,'60:FE:1E:62:51:DC','0x96f91767ceffb0bd80b961e72db72edb49','Access-Reject','2016-12-17 15:25:35'),(232328,'08:11:96:C3:69:CC','0x8ef3dfa6e4f8e6d36dbd926a04a94a4e47','Access-Reject','2016-12-17 15:26:06'),(922121,'dodoos','','Access-Reject','2019-11-08 11:21:51'),(232330,'80:19:67:77:4E:8F','0xce92f58744d4c804a4a36e3685b37e278d','Access-Reject','2016-12-17 15:27:12'),(232331,'80:19:67:30:1F:E2','0x012849f2425f1606f59cfda2c835e4b900','Access-Reject','2016-12-17 15:27:29'),(232332,'00:27:15:27:02:04','0xdf09e09f2c97fec6aae16e8cfbc1da360d','Access-Reject','2016-12-17 15:28:23'),(232333,'84:38:38:98:D1:8C','0xa305f9fcc30fb62359921142e879e81b2d','Access-Reject','2016-12-17 15:29:14'),(232334,'64:B3:10:38:E7:27','0xa14818d6ecfe183903faf374bc4380d585','Access-Reject','2016-12-17 15:29:21'),(232335,'BC:F5:AC:E7:35:15','0x52e147394418efdedadf63d59e92c2a999','Access-Reject','2016-12-17 15:29:42'),(232336,'30:0D:43:38:A6:A4','0x47f9a37835e1d6327f10c3f3444b9dff55','Access-Reject','2016-12-17 15:30:00'),(232337,'00:15:6D:D8:31:2C','0x4764b3587f4cdd1629e445ddf38eb1c988','Access-Reject','2016-12-17 15:30:04'),(232338,'30:0D:43:38:A6:A4','0xce414db284cc8ebf6d55444ec9cdb7de32','Access-Reject','2016-12-17 15:30:25'),(232339,'00:13:02:2F:B1:E9','0x91073cbf06a92e3d9ae327786c69d2c5a9','Access-Reject','2016-12-17 15:30:48'),(232340,'AC:E0:10:FA:F6:CA','0xcaa241727602815424e5328a9d62ea5e7f','Access-Reject','2016-12-17 15:30:59'),(232341,'80:19:67:CA:07:05','0x2df8ec9c971d40fad427843f63d285841c','Access-Reject','2016-12-17 15:31:26'),(232342,'48:5A:B6:9F:6C:86','0x6fe6915c85c193afda7db31db98b55c433','Access-Reject','2016-12-17 15:31:47'),(232343,'6C:F3:73:33:9C:12','0xc3beeda4ac2a57b3fd25c69d53b2ace7cd','Access-Reject','2016-12-17 15:34:34'),(232344,'64:B3:10:38:E7:27','0x61f232e6850f86e3b5fde2c690df4597f5','Access-Reject','2016-12-17 15:34:48'),(232345,'40:CB:A8:26:64:1F','0x931fcada7c10d2d0c7e0af441872cc2794','Access-Reject','2016-12-17 15:35:00'),(232346,'C8:D1:5E:37:64:0F','0xcef531c961a0c8a0495b4cbd3d0a7e1b23','Access-Reject','2016-12-17 15:35:14'),(232347,'40:CB:A8:26:64:1F','0x994c0d60395d4d22c417a9c20841df10be','Access-Reject','2016-12-17 15:35:24'),(232348,'00:3A:DF:57:3A:F8','0x69e4983b992809f9cd972f1b4816dcdd4c','Access-Reject','2016-12-17 15:35:54'),(232349,'80:19:67:30:1F:E2','0xd85fb2a71f06d384c68b89c3238e5f22f1','Access-Reject','2016-12-17 15:37:06'),(232350,'C0:38:96:02:72:D8','0x638e2715e849cb20e7788db8cb9094ef36','Access-Reject','2016-12-17 15:37:12'),(232351,'E0:B6:F5:28:95:8E','0xc2ad17e499372a39fde3c8922dd51e3d75','Access-Reject','2016-12-17 15:37:22'),(232352,'78:FF:CA:66:A2:BF','0x972db005248a169838f1f2d2f5b7ad4dbe','Access-Reject','2016-12-17 15:37:38'),(922120,'dodoos','','Access-Reject','2019-11-08 11:21:39'),(232354,'00:08:22:26:B1:FB','0xf07d8b03501ffc3c4670e4167f3c638cf5','Access-Reject','2016-12-17 15:39:29'),(232355,'00:15:6D:D8:31:2C','0x8b535f9c242941a7d46f42b4907240f0a1','Access-Reject','2016-12-17 15:40:05'),(232356,'60:FE:1E:94:88:29','0x6abd1523107e73bcaf123697d5672b59d5','Access-Reject','2016-12-17 15:40:33'),(232357,'00:1B:9E:07:A0:E2','0xfaea277a60ffd82ac2524fc7776a27c42b','Access-Reject','2016-12-17 15:41:07'),(232358,'78:FF:CA:2C:49:0D','0xa2ea39aa39b16e2c043fb35687501e240d','Access-Reject','2016-12-17 15:41:19'),(232359,'6C:88:14:27:17:C4','0x5ab6bf6c64024ee7c176cd45463b21396b','Access-Reject','2016-12-17 15:41:43'),(232360,'40:CB:A8:26:64:1F','0x02403409e7ced83ac807e0dd6dfdf28061','Access-Reject','2016-12-17 15:42:34'),(232361,'94:35:0A:93:C8:CD','0x4faab16ee4d4f2ffbf2af64ece931cecac','Access-Reject','2016-12-17 15:42:55'),(232362,'C0:BD:D1:B8:02:C0','0x6aeb1c369bff7366571dfd0c9b7f8f2d7b','Access-Reject','2016-12-17 15:43:05'),(232363,'08:21:EF:C0:34:B6','0x6cc1358379a7ba04aef1c577a0f08f99b4','Access-Reject','2016-12-17 15:43:37'),(232364,'40:CB:A8:26:64:1F','0xf7adfd360e055dd59c974bee61797c957a','Access-Reject','2016-12-17 15:43:37'),(232365,'80:19:67:30:1F:E2','0x9b28c94048e3ebc4c06000dfee9592465f','Access-Reject','2016-12-17 15:43:45'),(232366,'28:9A:FA:2D:32:D4','0x868c887e6e796c8a214bbbfc1b633598ec','Access-Reject','2016-12-17 15:43:59'),(232367,'34:51:C9:56:E2:A0','0x15e368c4806bf17f9ba58b0fa12d3b46ec','Access-Reject','2016-12-17 15:45:15'),(232368,'70:77:81:31:7C:13','0x449512babae47387e13373e4c7201c68d5','Access-Reject','2016-12-17 15:45:43'),(232369,'78:FF:CA:66:A2:BF','0xe30083f1eace5de6ae585485de2a952289','Access-Reject','2016-12-17 15:45:46'),(232370,'E0:B6:F5:24:D5:F0','0xe69fcf7ebd81a69efe9cda31bd6d66058d','Access-Reject','2016-12-17 15:46:05'),(922119,'dodoos','','Access-Reject','2019-11-08 11:21:28'),(232372,'80:19:67:30:1F:E2','0x71e8d0b4e98424facd38f998d276e5110a','Access-Reject','2016-12-17 15:48:21'),(232373,'E8:08:8B:60:5A:6F','0xa8acbcd01e404df2c88cf777fcf96bb5b4','Access-Reject','2016-12-17 15:49:07'),(232374,'78:FF:CA:02:0E:6A','0xc8636afc90d9cce003be93b147dce947b0','Access-Reject','2016-12-17 15:49:21'),(232375,'40:CB:A8:26:64:1F','0x03e9b8a2fd5c456307dc5eeb7efe70cda3','Access-Reject','2016-12-17 15:49:43'),(232376,'14:9A:10:5C:54:60','0xc401f7275b10d1f746f804d77ba3fe7d37','Access-Reject','2016-12-17 15:49:48'),(232377,'80:19:67:26:9D:82','0x270e1f042bd66ceecff558d506053cbc85','Access-Reject','2016-12-17 15:50:02'),(232378,'00:15:6D:D8:31:2C','0x7480dde71daf3c314eb5428dacd64e22cb','Access-Reject','2016-12-17 15:50:04'),(232379,'A4:44:D1:34:80:F6','0x9e05d3ec69df034a6b9ec25ac81b963fed','Access-Reject','2016-12-17 15:50:11'),(232380,'60:BE:B5:E3:71:BB','0x8071786d8b2cfb579d170ff533722de990','Access-Reject','2016-12-17 15:50:23'),(232381,'60:FE:1E:02:42:54','0xae397b45f889b668e6700302da4d439456','Access-Reject','2016-12-17 15:50:26'),(232382,'50:FC:9F:E1:58:6D','0x07af66f7c35ac53f201ea5f35502c856e5','Access-Reject','2016-12-17 15:50:32'),(232383,'40:CB:A8:26:64:1F','0x06ed13cb687464f252a307df3796a12f84','Access-Reject','2016-12-17 15:51:06'),(232384,'40:CB:A8:26:64:1F','0x4fdb901210ba57fe02e2d70d8e83143099','Access-Reject','2016-12-17 15:51:31'),(232385,'68:A3:C4:98:6F:C2','0x989c1791e12a00ac55aa9ca79561ddcf6e','Access-Reject','2016-12-17 15:51:43'),(232386,'64:B3:10:38:E7:27','0x6981b39bcbf956fe0594032dad786ea226','Access-Reject','2016-12-17 15:51:46'),(232387,'60:FE:1E:94:88:29','0x7c04398fd25494f99917eb767c926270e0','Access-Reject','2016-12-17 15:52:10'),(232388,'00:1B:9E:07:A0:E2','0x3eb72caefa5cc42fec197c349fd411cb71','Access-Reject','2016-12-17 15:52:19'),(232389,'80:19:67:43:3D:E3','0x02b8fecc5343409dc23ef629759ecffc3a','Access-Reject','2016-12-17 15:52:33'),(922118,'dodoos','','Access-Reject','2019-11-08 11:21:16'),(232391,'94:FE:22:6A:C6:03','0x457ab0e936f9c501b244e0824a1642e780','Access-Reject','2016-12-17 15:52:45'),(232392,'80:19:67:F9:44:9B','0xd2354c23e9545b81507f07956849c7451b','Access-Reject','2016-12-17 15:52:52'),(232393,'84:38:38:98:D1:8C','0x9033d9272abaf77f379874f4f86c52fc07','Access-Reject','2016-12-17 15:52:53'),(232394,'A0:D3:7A:1A:2B:3D','0xbf8893891a51eb87ed354cb443737e8a13','Access-Reject','2016-12-17 15:53:02'),(232395,'E8:CD:2D:14:59:B1','0xbcf11763cf4ca72ef5aa506efdb8c48e9e','Access-Reject','2016-12-17 15:53:15'),(232396,'C8:AA:21:36:E4:14','0xb55a8f2289071648b3f18b417aabc28bfa','Access-Reject','2016-12-17 15:54:42'),(232397,'00:1B:B1:F5:E6:E2','0xa778761154b8e9fce0b68be1eeee3074ee','Access-Reject','2016-12-17 15:55:47'),(232398,'2C:29:97:FF:9A:FC','0x7197dbdb801a9d558b1dab63a9e62d222f','Access-Reject','2016-12-17 15:56:23'),(232399,'C8:69:CD:A0:19:3C','0x2acfde2cd7c16059aaa2756e49ae7f1ced','Access-Reject','2016-12-17 15:56:26'),(232400,'00:08:22:3C:02:19','0xe139b312023486b426ccbfbd447c96a5dd','Access-Reject','2016-12-17 15:56:38'),(232401,'E4:12:1D:10:53:E7','0x3aad184152d8a95cdbc1d3f3e94a069028','Access-Reject','2016-12-17 15:56:46'),(232402,'94:44:44:EC:A9:85','0x3034f8efe21358e59fb236596c4219de14','Access-Reject','2016-12-17 15:57:55'),(232403,'E0:B6:F5:2C:5A:D0','0x0768f815b8684573634a3fce04bdad8adb','Access-Reject','2016-12-17 15:58:19'),(232404,'04:C2:3E:20:B1:50','0x3b6e5a7871410eb59aca2393e7acd1b110','Access-Reject','2016-12-17 15:58:28'),(232405,'CC:79:4A:F3:87:D6','0xe5b3c92215d1ab32b9c93d55bba786b2b7','Access-Reject','2016-12-17 15:59:07'),(232406,'9C:4E:36:28:44:D4','0xbbc13828e63f9ef30d84ebb5f1c2de245f','Access-Reject','2016-12-17 15:59:15'),(232407,'2C:29:97:FF:9A:FC','0x4b741cc155a48bfd936a6ad938378c6910','Access-Reject','2016-12-17 15:59:21'),(232408,'A4:44:D1:75:6E:4C','0x9f3613f859b99945c65c98aac9f07744b6','Access-Reject','2016-12-17 15:59:36'),(232409,'skg','0xc52f01fa428f9a9682ff3da585b86a042b','Access-Reject','2016-12-17 15:59:44'),(232410,'00:15:6D:D8:31:2C','0xafd14a3069941598e2939b1ac6550aa583','Access-Reject','2016-12-17 16:00:05'),(852707,'kumi','','Access-Reject','2019-09-06 15:53:47'),(232412,'80:19:67:B4:8B:75','0x609307f991a8ba03b54f5fd0003de82b33','Access-Reject','2016-12-17 16:00:54'),(232413,'00:27:15:44:58:D6','0xb16cc8d1e04ab1db9ad9241d3d91db3073','Access-Reject','2016-12-17 16:01:05'),(232414,'64:B3:10:38:E7:27','0xe062373a4881fb22f049db9807ecb41550','Access-Reject','2016-12-17 16:01:25'),(232415,'10:08:B1:0C:17:BC','0x8ff2a28dbcbbd8c999630e4d44f350b62e','Access-Reject','2016-12-17 16:01:37'),(232416,'A4:44:D1:75:6E:4C','0xf77e4a8da98d4f14ad52b9910fc2667017','Access-Reject','2016-12-17 16:01:42'),(922117,'dodoos','','Access-Reject','2019-11-08 11:21:05'),(232418,'4C:BB:58:0D:3B:B6','0x39d47be5e42fd722396bd79a5f5b329d54','Access-Reject','2016-12-17 16:02:42'),(232419,'D8:90:E8:9D:41:72','0x456aa41eadf13eac9ee6ce97312a4e74b1','Access-Reject','2016-12-17 16:02:46'),(232420,'C4:8E:8F:C0:E9:65','0xc003de8219e86b6e662e4fa5d21b266017','Access-Reject','2016-12-17 16:03:08'),(232421,'94:35:0A:93:C8:CD','0x5f4476453bba323ece8f20b12b530f8d66','Access-Reject','2016-12-17 16:03:11'),(232422,'08:86:20:53:85:B3','0x566f2d21e69769837ceb12c5c4070bade5','Access-Reject','2016-12-17 16:03:43'),(232423,'28:40:88:FA:24:AC','0x500aaaf30e4e9946abed2c3970753f754b','Access-Reject','2016-12-17 16:03:48'),(922116,'dodoos','','Access-Reject','2019-11-08 11:20:54'),(922115,'dodoos','','Access-Reject','2019-11-08 11:20:42'),(922114,'dodoos','','Access-Reject','2019-11-08 11:20:30'),(232427,'54:88:0E:3F:00:46','0x3143478ee61c7a2bd1a8488ac43012e737','Access-Reject','2016-12-17 16:04:28'),(232428,'80:19:67:DD:5C:78','0x47569ed8ce5767069087e7c5ea52bf7594','Access-Reject','2016-12-17 16:05:11'),(232429,'9C:6C:15:28:DD:9C','0xa7b2de51508d7f84b8c72d68304f0127f2','Access-Reject','2016-12-17 16:05:12'),(232430,'54:88:0E:3F:00:46','0x7593634199884fcaebe041c56a0a688887','Access-Reject','2016-12-17 16:05:14'),(232431,'00:15:6D:D8:31:2C','0x123a4601e11a8d4a1c115a4dd2fce025a1','Access-Reject','2016-12-17 16:05:42'),(232432,'40:CB:A8:26:64:1F','0xe574583ea5c17922830023fc9aa105300e','Access-Reject','2016-12-17 16:05:49'),(232433,'80:57:19:48:B6:B9','0xde7b509cf3cae91c098d88a5d437078c46','Access-Reject','2016-12-17 16:06:34'),(232434,'A4:44:D1:47:CA:AE','0x93d4b837ca44f3fb73f9eba6fb2671079e','Access-Reject','2016-12-17 16:08:16'),(232435,'28:9A:FA:2D:32:D4','0xde64492833a19106cba9ca107e6cd3f40b','Access-Reject','2016-12-17 16:08:52'),(232436,'A0:D3:7A:1A:2B:3D','0x93a3e4026a3e5e378e52ef419c7833c7e3','Access-Reject','2016-12-17 16:08:54'),(232437,'DC:02:48:5A:C8:6F','0x685e651934b600576e56cb7db11f085564','Access-Reject','2016-12-17 16:09:13'),(232438,'78:FF:CA:11:20:1F','0x3189e12d3aef6bfdf5ecf5ced6c9ad663b','Access-Reject','2016-12-17 16:09:41'),(232439,'00:15:6D:D8:31:2C','0xf18b60d46553183d53a906e7482c84a535','Access-Reject','2016-12-17 16:10:04'),(232440,'00:08:22:3C:02:19','0x6d07c76e64cb38f0437ee2900fbbf4d998','Access-Reject','2016-12-17 16:10:31'),(232441,'00:3A:DF:57:3A:F8','0x3be33ff4aa7a2a0e13ad86c65722bf99ee','Access-Reject','2016-12-17 16:10:35'),(232442,'00:27:15:02:80:FA','0x76e3e8bc3ce878ea476b45e6910e6dcd76','Access-Reject','2016-12-17 16:10:43'),(232443,'48:D7:05:53:1B:28','0x639d6319f300f0d19fa727a7f65412039c','Access-Reject','2016-12-17 16:11:27'),(232444,'78:FF:CA:2C:49:0D','0xf3fa172e9507bc672675498d105d0238a6','Access-Reject','2016-12-17 16:11:27'),(232445,'6C:F3:73:33:9C:12','0xef2e1042e60954ee3fe0d31c23221b8076','Access-Reject','2016-12-17 16:11:46'),(232446,'70:77:81:31:7C:13','0x8887aa9a0ee140fe35840ff8b3bc11e0d9','Access-Reject','2016-12-17 16:12:15'),(232447,'94:35:0A:93:C8:CD','0xbd354a6e4716d3d1c1d73216b974d8b4f5','Access-Reject','2016-12-17 16:12:23'),(232448,'AC:E0:10:65:4C:65','0xe5de513e5440674bcb4e771b6c0979d7e9','Access-Reject','2016-12-17 16:12:38'),(922113,'dodoos','','Access-Reject','2019-11-08 11:20:19'),(232450,'80:19:67:36:3D:90','0x06eb1791a6be1a668ef12004ce05cf81b7','Access-Reject','2016-12-17 16:13:25'),(232451,'00:1B:B1:F5:E6:E2','0xa7e1084b4fa7edbfa8eeb58dfdd9ccc6cf','Access-Reject','2016-12-17 16:13:53'),(232452,'38:4B:DC:F5:B9:42','0x953c8fe19782ff2c8aecdaba77ad16e669','Access-Reject','2016-12-17 16:16:09'),(232453,'20:A9:9B:42:81:AB','0xe1541611aa4c7cde54615cddd10d745833','Access-Reject','2016-12-17 16:16:45'),(232454,'3C:83:75:4D:40:E6','0xc77b9762686d5f7ce4ef08738dc9fa1a28','Access-Reject','2016-12-17 16:17:24'),(232455,'80:72:0D:39:1E:18','0x31dfd3839641ef8e7d397c399a451448fa','Access-Reject','2016-12-17 16:17:55'),(232456,'80:19:67:DC:F2:14','0x0928dbfffb58468d09f70a01de366a5d59','Access-Reject','2016-12-17 16:18:11'),(232457,'B0:45:19:DD:39:07','0xeb76ea0ac7aa9a0e2b0fb64bc0bbec80f4','Access-Reject','2016-12-17 16:18:55'),(307666,'Linda Gaston','0xb56a047ddc97c1a62a049d0de3ae4f265a','Access-Reject','2018-05-09 17:21:16'),(232459,'54:27:1E:4E:11:61','0x3b39a9a5bbee2189c850ea4135f8c606d0','Access-Reject','2016-12-17 16:19:15'),(232460,'94:35:0A:93:C8:CD','0xf365fc5008c56cc5117aa1030250a5665c','Access-Reject','2016-12-17 16:19:23'),(232461,'48:5A:B6:9F:6C:86','0xcfd45c411db1678bf51fccafa8118bf160','Access-Reject','2016-12-17 16:19:39'),(232462,'00:15:6D:D8:31:2C','0x64043b614b95e4569513e3f814e0582be1','Access-Reject','2016-12-17 16:20:04'),(232463,'A8:26:D9:EB:D9:CD','0xa710c438169c3d819e01b0ac95e81a1a79','Access-Reject','2016-12-17 16:20:24'),(232464,'E0:B6:F5:24:D5:F0','0x919ca673132901baa2f3b2bed4739fca08','Access-Reject','2016-12-17 16:20:54'),(232465,'00:3A:DF:57:3A:F8','0x46ec69601f33eef907f3bb46a33e41aec1','Access-Reject','2016-12-17 16:21:12'),(232466,'80:19:67:3B:01:5D','0xb412db0ecd23da2dcd3d3b57ee967d006a','Access-Reject','2016-12-17 16:21:50'),(232467,'64:B3:10:38:E7:27','0xc058a2c34f0469fc496f94652a3fa67606','Access-Reject','2016-12-17 16:21:58'),(232468,'C4:8E:8F:C0:E9:65','0xfdfd633a025d536d1d180a9bd1746c1ab1','Access-Reject','2016-12-17 16:26:27'),(232469,'00:27:15:05:19:D9','0x6189c0ccc8733514a56a65a0fb07e45240','Access-Reject','2016-12-17 16:27:40'),(232470,'08:11:96:C3:69:CC','0xdfb77cf9ce73f1dc14b55e569a48865cbb','Access-Reject','2016-12-17 16:27:42'),(232471,'14:9A:10:F4:35:56','0x386a5cd24e3d1ddd06990acca09f7aea5b','Access-Reject','2016-12-17 16:27:49'),(232472,'30:72:0D:39:23:2D','0xcaac11b9436bbf39d564797edbc1d5a58a','Access-Reject','2016-12-17 16:27:57'),(232473,'B4:74:43:1A:C5:1F','0xf24cc0b645a4d234b2a10eb1adf5333ed7','Access-Reject','2016-12-17 16:28:19'),(232474,'10:92:66:91:AD:D0','0xbb9003f2ca934756fbc5421c89dd7e9f4f','Access-Reject','2016-12-17 16:28:59'),(232475,'94:35:0A:93:C8:CD','0xb7b5ff748a93faf0bddbc58bda6e302ae0','Access-Reject','2016-12-17 16:29:06'),(232476,'80:19:67:D3:E5:CF','0xd9c5c0929ed9013ceb0d8ee2a91f95acc3','Access-Reject','2016-12-17 16:29:46'),(232477,'00:15:6D:D8:31:2C','0xb522308895847ab597fc19c53c29a91f95','Access-Reject','2016-12-17 16:30:04'),(232478,'10:68:3F:38:61:FB','0xbaba08ffe1d119c9913f8e59f5edc275d2','Access-Reject','2016-12-17 16:30:18'),(232479,'3C:83:75:C9:21:64','0x159819b2a11f5fc858c9369bbbace806b3','Access-Reject','2016-12-17 16:31:39'),(232480,'18:1E:B0:54:B4:DC','0x655bd08c13b920a95fd319c892be83abbd','Access-Reject','2016-12-17 16:32:00'),(232481,'80:19:67:42:90:09','0x01a66ebfaafc68d49fda5661e963d77071','Access-Reject','2016-12-17 16:32:40'),(232482,'80:19:67:BA:BB:01','0xb3e14f46aafdc8f054ad14c5451a01b4a7','Access-Reject','2016-12-17 16:33:21'),(232483,'BC:44:34:79:6D:3A','0x6e3f274e6190ed43af72bcfe8b20714bf1','Access-Reject','2016-12-17 16:33:52'),(232484,'94:D8:59:90:A2:79','0xe3a3615bca357d90906be214987e444edf','Access-Reject','2016-12-17 16:33:53'),(232485,'40:F3:08:30:D2:CE','0xed478e74d66d6b26c4e8dc1913a1b3e2a0','Access-Reject','2016-12-17 16:34:28'),(232486,'64:B3:10:38:E7:27','0x74ce491086db7f90af828cfb0ba90164ed','Access-Reject','2016-12-17 16:34:37'),(232487,'40:CB:A8:26:64:1F','0x734525ce65f03737936fdbda38d9922981','Access-Reject','2016-12-17 16:34:52'),(232488,'78:FF:CA:14:3B:A8','0x5dd0dfc086a409148e90577a3276e1ad92','Access-Reject','2016-12-17 16:34:54'),(232489,'40:88:05:EF:E4:3D','0xa12711668d4971de4a375122ee01f728e6','Access-Reject','2016-12-17 16:35:02'),(232490,'78:FF:CA:49:C5:F1','0x52249a5ce708a1057401361ca90fdd3d48','Access-Reject','2016-12-17 16:35:07'),(232491,'BC:52:B7:E7:2A:F6','0x6480f8d9f480b3c7dea23db8cdecbdc778','Access-Reject','2016-12-17 16:35:18'),(232492,'7C:F9:0E:E4:75:D1','0x86ee38aa188535c0dee5a0b05e1f45c0b0','Access-Reject','2016-12-17 16:35:21');
INSERT INTO `radpostauth` VALUES (232493,'9C:02:98:41:21:4D','0xe53b4ea14a53b4a96d85bd005c08932e7c','Access-Reject','2016-12-17 16:35:45'),(922112,'dodoos','','Access-Reject','2019-11-08 11:20:07'),(232495,'6C:27:79:D2:8B:F4','0xdb6d819b4c8dfa2bf687cb1138fbe12904','Access-Reject','2016-12-17 16:36:06'),(232496,'C4:43:8F:DF:9D:A2','0x52a73f4927fc371d7ed7f0ab0fc66534fd','Access-Reject','2016-12-17 16:36:35'),(232497,'00:3A:DF:57:3A:F8','0xfee4981c347f64ec5d689ec14ead84f5b2','Access-Reject','2016-12-17 16:36:43'),(232498,'54:EF:92:A1:60:24','0x6e098ae474e8e54313dfce506596c9f7c0','Access-Reject','2016-12-17 16:36:51'),(232499,'30:AA:BD:E1:66:54','0x34ee28b5ae7f76d6aa675e523ba58f829f','Access-Reject','2016-12-17 16:37:05'),(232500,'C0:BD:D1:B8:02:C0','0x681e4cc4de9029a8205f78e9e7d1bf23d4','Access-Reject','2016-12-17 16:37:45'),(232501,'E0:B6:F5:2C:5A:D0','0x8872ebc4ed02443d0d6cac4d4ebed3941d','Access-Reject','2016-12-17 16:38:59'),(232502,'00:15:6D:D8:31:2C','0xf0c51b8c8a1e5236e4492e71e44672355a','Access-Reject','2016-12-17 16:39:32'),(232503,'00:15:6D:D8:31:2C','0xcc83ea985783ff3eed56de5d3fa79a50ee','Access-Reject','2016-12-17 16:40:05'),(232504,'E0:B6:F5:28:0A:00','0x78d912c34a6893ab94d35753dc9d767c7b','Access-Reject','2016-12-17 16:40:10'),(232505,'C4:50:06:81:E6:43','0xbacc13e39664e72da12f643218550c4efc','Access-Reject','2016-12-17 16:41:04'),(232506,'94:35:0A:93:C8:CD','0x228e4d78a0321998098338a981f3282cc1','Access-Reject','2016-12-17 16:41:10'),(232507,'78:FF:CA:3A:AB:68','0x1e83cf231d6dfbef67b5eadfdaf52a421f','Access-Reject','2016-12-17 16:42:39'),(232508,'80:19:67:99:19:AD','0x4c05f30b898bce4f96c782932918983474','Access-Reject','2016-12-17 16:43:05'),(232509,'80:19:67:D2:86:90','0x298d76cdcb9d7d814e85612ea2b7cf7fc8','Access-Reject','2016-12-17 16:43:54'),(232510,'5C:2E:59:26:CF:29','0xf753aa7dab47e7d5f5e73ede4504b2d14e','Access-Reject','2016-12-17 16:44:51'),(922111,'dodoos','','Access-Reject','2019-11-08 11:19:55'),(232512,'00:C3:A4:F3:32:C7','0xd1afb86359e1e6664b7f4accb1224b2f06','Access-Reject','2016-12-17 16:45:52'),(232513,'3C:BB:FD:23:7C:51','0x791d150b3323b7cc7c7c576d319946fdb4','Access-Reject','2016-12-17 16:46:04'),(351882,'gadukpoh','0x3df8535216f83d7c1acded69ea662bed2b','Access-Accept','2018-12-21 07:46:46'),(232515,'78:C3:E9:A7:76:B6','0xb061895f1566907160b87471f6a285cd6c','Access-Reject','2016-12-17 16:46:37'),(232516,'E8:D5:63:77:10:61','0x1fdbc1e6e5c50876db1e61578fa2fec679','Access-Reject','2016-12-17 16:47:27'),(232517,'B4:74:43:1A:C5:1F','0x91a83e653cb1c2d2ef79c06ae8b5a5fe32','Access-Reject','2016-12-17 16:48:07'),(232518,'A4:44:D1:71:E5:12','0x4f170957e5d13a8379dfcc1a18ddda70df','Access-Reject','2016-12-17 16:48:20'),(922110,'dodoos','','Access-Reject','2019-11-08 11:19:42'),(232520,'B0:DF:3A:76:36:5F','0xef38e10b2715601f12f76c2293e1f5bc53','Access-Reject','2016-12-17 16:49:01'),(232521,'64:B3:10:38:E7:27','0x8d124e8226cb1ed40ab5c038760a473c3f','Access-Reject','2016-12-17 16:49:06'),(232522,'A0:18:28:55:35:69','0xb79a89bb577d4482e025fad395b4c38eb7','Access-Reject','2016-12-17 16:49:42'),(232523,'94:35:0A:93:C8:CD','0x65784d82664315673f6f3042b5a3855048','Access-Reject','2016-12-17 16:49:44'),(232524,'00:15:6D:D8:31:2C','0x44ca906a4c79e149d1778cd68b7a818c2e','Access-Reject','2016-12-17 16:50:04'),(232525,'E0:B6:F5:24:D5:F0','0xf8db49da14b55dce8e4db25b6718391ede','Access-Reject','2016-12-17 16:50:20'),(232526,'E0:B6:F5:2C:5A:D0','0x7849f9b4e572da9df606aee9b9d8178869','Access-Reject','2016-12-17 16:50:50'),(232527,'00:08:22:26:B1:FB','0xaa5b5c1ccf7165deadc963a37848693cf2','Access-Reject','2016-12-17 16:51:19'),(232528,'9C:D3:5B:9E:9E:BE','0x4ca9a43a249f91e5a854f1b862f5b0ba40','Access-Reject','2016-12-17 16:52:18'),(232529,'A4:44:D1:0E:92:2A','0xa8b4e007de27dc600c5a51224867faabaa','Access-Reject','2016-12-17 16:52:58'),(232530,'00:1B:9E:07:A0:E2','0xa9f6316a20e7b3185169c18d6373fb3d9a','Access-Reject','2016-12-17 16:53:05'),(232531,'80:19:67:43:3D:E3','0x49522f968767c7e983a9dcbfbd6f6a3041','Access-Reject','2016-12-17 16:53:08'),(232532,'54:88:0E:3F:00:46','0x946711a0326e82bdc216c4cdbb71d8aa50','Access-Reject','2016-12-17 16:54:17'),(232533,'6C:F3:73:33:9C:12','0xfac00c8451b7bd9e99a94f84c8446619c3','Access-Reject','2016-12-17 16:54:23'),(232534,'B0:10:41:D1:FE:09','0x43a7dd199929e49ee0a8cef090ff084988','Access-Reject','2016-12-17 16:54:37'),(232535,'80:19:67:C5:DD:01','0x0c6e52e626a72f348deeff496faf6e820a','Access-Reject','2016-12-17 16:57:16'),(232536,'80:19:67:A5:AC:85','0x349d0f778b38bc36c129961c9b727b4c81','Access-Reject','2016-12-17 16:58:35'),(232537,'80:19:67:6B:E1:27','0xb82807120c2ca9130c08131e60b744a002','Access-Reject','2016-12-17 16:58:35'),(232538,'48:D7:05:53:1B:28','0x92887da72fe4502d5c0456408bed9deede','Access-Reject','2016-12-17 16:58:37'),(232539,'80:19:67:A5:AC:85','0xccf96eb713c25118a85c4b165e566c4ae1','Access-Reject','2016-12-17 16:58:38'),(232540,'80:19:67:6B:E1:27','0x77871891ea9a95993960d17aa5bf9c9339','Access-Reject','2016-12-17 16:58:38'),(232541,'80:19:67:3B:01:5D','0xaa6e63aee1cb3b1f349699ca35e57e744b','Access-Reject','2016-12-17 16:58:47'),(232542,'E0:B6:F5:2C:84:A2','0x9e6a49b9cd2d5a4dbfe140067f51d2dd88','Access-Reject','2016-12-17 16:59:09'),(232543,'80:19:67:99:19:AD','0x3aeb0134dd02da7cd3b5edd81e4e364605','Access-Reject','2016-12-17 16:59:49'),(232544,'00:15:6D:D8:31:2C','0x59984c539e826a890f00a61c361482a5b5','Access-Reject','2016-12-17 17:00:04'),(232545,'F8:E0:79:87:05:D5','0x341fcae398561ba7f2f82d6a168ce4f2d3','Access-Reject','2016-12-17 17:00:34'),(232546,'7C:E9:D3:50:B7:B1','0xbda0912de049ed01c592cbeb153059ef45','Access-Reject','2016-12-17 17:01:35'),(232547,'80:19:67:41:13:74','0x014f043987f01dfa3430cf8da2d581f1dc','Access-Reject','2016-12-17 17:02:12'),(232548,'10:92:66:91:BB:12','0xf8a0a0c545d04ba75070dee81d003baba5','Access-Reject','2016-12-17 17:02:54'),(232549,'08:86:20:72:00:81','0xa9fe5f89e993e07ba9f51b50cf9d959d90','Access-Reject','2016-12-17 17:03:47'),(922109,'dodoos','','Access-Reject','2019-11-08 11:19:30'),(232551,'80:19:67:6D:EA:DF','0x3fc70361ae7f7c1d4e1076e534e2f094bf','Access-Reject','2016-12-17 17:05:00'),(232552,'E0:B6:F5:2C:5A:D0','0xabd093379322ee4c443dc45e31c1e8560d','Access-Reject','2016-12-17 17:05:08'),(232553,'78:FF:CA:37:06:D4','0xcb1879d6351dcde4824fc127bcfa387403','Access-Reject','2016-12-17 17:05:19'),(232554,'80:19:67:25:B8:55','0x59a3b7b7d1f45fe0a7e4b112270ddd1749','Access-Reject','2016-12-17 17:05:39'),(232555,'00:3A:DF:57:3A:F8','0x95f2176ad7d528063c10405fb8f9d87f81','Access-Reject','2016-12-17 17:05:46'),(232556,'BC:B3:08:86:B0:D9','0x7f1306bfb3c5a5ca9c228938702954a4b7','Access-Reject','2016-12-17 17:05:50'),(232557,'E0:B6:F5:2C:5A:D0','0xce6bc670c3211d8268faa6c720da807731','Access-Reject','2016-12-17 17:06:08'),(232558,'80:19:67:77:38:07','0xa4dd6e277a1d7d9241a0f83695734e0f86','Access-Reject','2016-12-17 17:06:24'),(232559,'84:A4:66:FC:7A:02','0x037c3b88278cae011af07619e8ab578fed','Access-Reject','2016-12-17 17:06:37'),(232560,'00:08:22:E4:53:61','0x3f28663235e4f0b9af9c942bf8ef4f9838','Access-Reject','2016-12-17 17:07:27'),(232561,'80:19:67:40:FF:44','0xdeb5787788b9854da6aa55127b9ef88926','Access-Reject','2016-12-17 17:08:03'),(232562,'00:08:22:4E:6C:EE','0x9bec035aff585cd6c74c01d20395fd7078','Access-Reject','2016-12-17 17:08:44'),(232563,'78:4B:87:80:54:CF','0x5f16be3a4b13d7e1c139f41970c4356a3f','Access-Reject','2016-12-17 17:09:04'),(232564,'54:27:1E:4E:11:61','0x97fe8c60d3d2b1ece07eaa5313bb0e242d','Access-Reject','2016-12-17 17:09:09'),(232565,'00:15:6D:D8:31:2C','0x03fe33524c88a3c5ab2b3e8bf0cf6052cf','Access-Reject','2016-12-17 17:09:24'),(232566,'84:A4:66:FC:7A:02','0x8d2dac6bcdc6d2f4ad60a7af2a98f19d07','Access-Reject','2016-12-17 17:09:37'),(232567,'40:F0:2F:FD:88:72','0x48cd669970925374e41831e1b8a7ac2ffe','Access-Reject','2016-12-17 17:10:04'),(232568,'00:15:6D:D8:31:2C','0xf5cbff2df4693b370d1b7066b6a3d576a7','Access-Reject','2016-12-17 17:10:04'),(232569,'00:08:22:26:B1:FB','0x45f416a5883fa46fbfc882a8608a857b6c','Access-Reject','2016-12-17 17:10:21'),(232570,'78:FF:CA:69:FC:11','0x8fd5ffc3acdf56ce0c928d51d91923cb4f','Access-Reject','2016-12-17 17:11:28'),(232571,'00:1B:9E:07:A0:E2','0xac954c1ae24e6df3c16329ac579858a8d5','Access-Reject','2016-12-17 17:12:41'),(232572,'10:68:3F:38:61:FB','0x89997f6a6268d079fc79c6dae296d0131e','Access-Reject','2016-12-17 17:12:43'),(232573,'84:7A:88:9A:98:A6','0x524865b7248738dc10618d78979613f068','Access-Reject','2016-12-17 17:13:12'),(232574,'78:FF:CA:3A:1F:E4','0x8bf5b018d313e9834b18225b223bda95c5','Access-Reject','2016-12-17 17:13:29'),(232575,'84:A4:66:FC:7A:02','0xfc64a914757581e1269e61d85072bf1016','Access-Reject','2016-12-17 17:14:14'),(232576,'B0:C5:59:BB:C7:47','0x710cf0e1c1b40f6f7cbc115b5c7aa2c48c','Access-Reject','2016-12-17 17:14:47'),(232577,'84:A4:66:FC:7A:02','0xb1681a572c5c0c64542e9b2f73e697f1e5','Access-Reject','2016-12-17 17:15:07'),(232578,'78:FF:CA:33:9A:EE','0x465734a36daf5e74fc03ee2a73155958a8','Access-Reject','2016-12-17 17:15:19'),(232579,'F4:5C:89:90:3F:B9','0x0892dec0a89703b68269dd2ac16000607e','Access-Reject','2016-12-17 17:15:29'),(232580,'E0:B6:F5:2C:5A:D0','0xecd37f54d613149995cc72f7093a0f2af8','Access-Reject','2016-12-17 17:16:03'),(232581,'20:68:9D:84:BA:CC','0xdd200e36e97a4cc230920f677e37f4d880','Access-Reject','2016-12-17 17:17:21'),(232582,'80:19:67:41:13:74','0xdc6e3e778c844a0ad0167b7bacc336536f','Access-Reject','2016-12-17 17:17:38'),(232583,'00:1B:9E:07:A0:E2','0x9d77aced4f8ad09706c1fa67d61cb57796','Access-Reject','2016-12-17 17:18:07'),(232584,'BC:85:56:1C:89:2D','0xd96202819fc0194cb704cd34b27da6be56','Access-Reject','2016-12-17 17:19:17'),(232585,'18:4F:32:AD:C5:07','0x575be745e5fda80fa9939f78817cf3e5d0','Access-Reject','2016-12-17 17:19:32'),(232586,'00:15:6D:D8:31:2C','0x08790524a31b6096a1c6e34f8a5a65b6ba','Access-Reject','2016-12-17 17:20:04'),(232587,'78:FF:CA:1C:5E:59','0xbd2e999368ef5da602e1efe52e74bdbd54','Access-Reject','2016-12-17 17:20:22'),(232588,'00:90:4C:EA:BC:EF','0xe7418dbaa5696531ab8e7298ece876b0e6','Access-Reject','2016-12-17 17:20:29'),(232589,'gideon sombonaah','0x8779c67399f8d25c03cb6ca82a5881c412','Access-Reject','2016-12-17 17:21:07'),(232590,'50:2E:5C:56:01:59','0xe554787bf69e4751b17d848f307df10fa6','Access-Reject','2016-12-17 17:21:12'),(232591,'gideon sombonaah','0xa2fb6dd9107f994cc10cbbbb651c6f80e2','Access-Reject','2016-12-17 17:21:26'),(232592,'40:CB:A8:26:64:1F','0x68708abd89b8a257f40b2f7d47718dea24','Access-Reject','2016-12-17 17:21:48'),(232593,'80:19:67:43:D6:82','0xa0e49ad3d8178fc22282de434adbee6f0a','Access-Reject','2016-12-17 17:21:55'),(232594,'1C:CB:99:EF:AC:7B','0xa9e87b57f122928fd0fb4446b76f743229','Access-Reject','2016-12-17 17:22:13'),(232595,'80:19:67:41:13:74','0x7d0b8669c778d6e6acf4fc1b3e96c886aa','Access-Reject','2016-12-17 17:23:01'),(232596,'80:19:67:3B:01:5D','0x72f8a3e0231a3d441578522616752e6781','Access-Reject','2016-12-17 17:24:06'),(232597,'D0:7E:35:E5:44:C6','0x9be1fc085755da99040641c09797112ce8','Access-Reject','2016-12-17 17:24:35'),(232598,'40:CB:A8:26:64:1F','0x973d7c4b2f1410f5548e9da850ecdbe446','Access-Reject','2016-12-17 17:25:35'),(232599,'sombonaahgideon','0x64b7201f23bfb4dd155f7159acc2080117','Access-Reject','2016-12-17 17:26:00'),(922108,'dodoos','','Access-Reject','2019-11-08 11:19:17'),(232601,'00:1D:E0:A4:0F:79','0xd9cbd7c8bfbb1f1360c4768451b81fba9e','Access-Reject','2016-12-17 17:26:18'),(232602,'18:21:95:A1:E2:13','0x1115f5a8738bd7786dea523f9fd1bde6fa','Access-Reject','2016-12-17 17:26:29'),(232603,'E4:98:D1:00:B8:C0','0x6f2025ac454addba483ad2a44e602464c9','Access-Reject','2016-12-17 17:26:37'),(232604,'94:35:0A:93:C8:CD','0x4ae484cc22655793a44cf567633e10a07e','Access-Reject','2016-12-17 17:27:08'),(232605,'00:27:15:60:13:40','0xde4a4301fc4862d61426b41f6224bcd683','Access-Reject','2016-12-17 17:27:29'),(232606,'6C:FA:A7:40:18:F6','0xdb44e14827d5b79c657cde7bc8e8c38d67','Access-Reject','2016-12-17 17:29:05'),(232607,'00:27:15:18:32:C0','0x1183490f8b9f03d25261a566272f9a7dd4','Access-Reject','2016-12-17 17:29:41'),(232608,'00:15:6D:D8:31:2C','0x8974eb82f599ff89429a30c3acd60914ff','Access-Reject','2016-12-17 17:30:04'),(232609,'00:08:22:9A:D2:1F','0x4c219645c326316eea82ea6d24dd8c922c','Access-Reject','2016-12-17 17:31:31'),(232610,'B0:DF:3A:76:36:5F','0x3f864cd9036a6a5bd465f2bca1876d7d8d','Access-Reject','2016-12-17 17:31:32'),(232611,'64:B3:10:38:E7:27','0x77bd3b1d45be90399c5a20c750383d8c5b','Access-Reject','2016-12-17 17:34:04'),(232612,'80:19:67:2F:09:DA','0x9861d19e8198bba77f2795343dec41f157','Access-Reject','2016-12-17 17:34:11'),(232613,'E0:B6:F5:24:D5:F0','0x22c06a34a0bccdb7855e952c11177eb7fe','Access-Reject','2016-12-17 17:34:22'),(232614,'80:19:67:41:13:74','0x7122dc38df412dea22b0042c6dc5573b40','Access-Reject','2016-12-17 17:34:26'),(232615,'08:ED:B9:08:2E:50','0xcbf55232ac3f5c59747e2a23d15a81f8f7','Access-Reject','2016-12-17 17:34:38'),(232616,'C4:8E:8F:C0:E9:65','0x5c36a93bf5d68277461a39cb60cb1a9a91','Access-Reject','2016-12-17 17:34:44'),(232617,'78:FF:CA:49:C5:F1','0xdef419a71a8f7b367c38c443f719aa547b','Access-Reject','2016-12-17 17:35:10'),(232618,'10:68:3F:38:61:FB','0x32ed14452f8d749bf765f2b4e231192825','Access-Reject','2016-12-17 17:35:41'),(232619,'78:FF:CA:1C:5E:59','0x719fa983a2bce9edcf8554e4ca1efdcbf7','Access-Reject','2016-12-17 17:35:53'),(232620,'BC:B3:08:CF:17:4C','0x2b1460cb96168b94d4df5d757a86183b8a','Access-Reject','2016-12-17 17:38:57'),(232621,'E0:B6:F5:24:D5:F0','0x7a20f1615a12b9cb77faaa62c81502ae9e','Access-Reject','2016-12-17 17:38:59'),(232622,'D0:87:E2:EE:87:5B','0xd83c92fbb9c23d70fd55998abe4e8cf091','Access-Reject','2016-12-17 17:38:59'),(232623,'E4:12:1D:10:53:E7','0x2cb6e188743f05f5a5c7c3d04e61d1e572','Access-Reject','2016-12-17 17:39:00'),(232624,'00:15:6D:D8:31:2C','0x072d0a428b07772a1961eef819e7d12c59','Access-Reject','2016-12-17 17:40:04'),(232625,'F8:F1:B6:62:12:77','0x677abb16787324630877f9a62f836cb15d','Access-Reject','2016-12-17 17:40:08'),(232626,'A4:44:D1:71:DC:62','0x6a0e45279315d9702696a44db9f6cd962a','Access-Reject','2016-12-17 17:40:22'),(232627,'78:FF:CA:77:27:AA','0x576cd2bb91b48f0d3cf14d48efb28a880f','Access-Reject','2016-12-17 17:40:37'),(852706,'kumi','','Access-Reject','2019-09-06 15:53:16'),(232629,'F4:42:8F:BA:58:B0','0x0da1641eed33226ef32d53d2529d354787','Access-Reject','2016-12-17 17:41:48'),(232630,'00:1B:9E:07:A0:E2','0xa5e8407d483bf185c1ad3c1bb65a8d40f7','Access-Reject','2016-12-17 17:42:53'),(232631,'9C:4E:36:28:44:D4','0xe3af582849450184176a0b8f1b8deffb00','Access-Reject','2016-12-17 17:42:56'),(232632,'78:FF:CA:4B:F6:47','0x1c0210ddd74dfb4c09501c8608c7c9b46c','Access-Reject','2016-12-17 17:43:03'),(232633,'78:FF:CA:FE:C8:46','0x77aae284624b470cce85ef83b1b757230d','Access-Reject','2016-12-17 17:43:45'),(232634,'C0:18:85:6D:DA:40','0x1b07256fdb42418cfa13fddfb3ea886b23','Access-Reject','2016-12-17 17:44:15'),(232635,'60:BE:B5:E3:71:BB','0xdcc1934764fcc47d46ca92d808751180a8','Access-Reject','2016-12-17 17:44:23'),(232636,'80:19:67:36:3D:90','0xf6329529676aa404cdf95943f2186e427f','Access-Reject','2016-12-17 17:44:42'),(232637,'80:19:67:F9:44:9B','0xc2040b25d981ae46d2c82cc77b6e17d188','Access-Reject','2016-12-17 17:45:13'),(232638,'50:2E:5C:56:01:59','0xdcbfd9e3eabd48e8cba72d7e2556740062','Access-Reject','2016-12-17 17:45:53'),(232639,'18:21:95:A1:E2:13','0x6e66dbe07a98d089c9d40e8a1396c62351','Access-Reject','2016-12-17 17:46:12'),(232640,'C4:9A:02:19:9A:18','0x2a52e2e0a70b2455ed6651679d1a01c0a7','Access-Reject','2016-12-17 17:48:07'),(232641,'A4:44:D1:4E:94:BE','0xbab51b65da0ab71b7c6e7b34b450c7a635','Access-Reject','2016-12-17 17:48:10'),(232642,'C4:9A:02:19:9A:18','0x718819afdd93b57b0d36637aa18f5120f0','Access-Reject','2016-12-17 17:48:12'),(232643,'C4:8E:8F:C0:E9:65','0xf96e911d240078dae8999cf1ef45eddf48','Access-Reject','2016-12-17 17:48:37'),(232644,'80:19:67:33:63:9B','0xce934b4305c9a2f0d09544614bed7a5d74','Access-Reject','2016-12-17 17:48:46'),(232645,'B8:4F:D5:25:6A:04','0x099688f3dab1d2f8cc8736e862644b568f','Access-Reject','2016-12-17 17:49:32'),(232646,'64:B3:10:38:E7:27','0xf39b7b4a5977314a3a775dc518a0d8ea18','Access-Reject','2016-12-17 17:49:48'),(232647,'00:15:6D:D8:31:2C','0x4508e6681bad0fb3c1471c6d955e47772d','Access-Reject','2016-12-17 17:50:04'),(232648,'78:FF:CA:E7:0E:C6','0xf86dc32d47506b06eca765f0d5092448ff','Access-Reject','2016-12-17 17:50:20'),(232649,'00:3A:DF:57:3A:F8','0x01c638a57922db9b72f0f75f9846ce16be','Access-Reject','2016-12-17 17:50:31'),(232650,'5C:2E:59:26:CF:29','0x7cd92e74b243599f377bef372aa807ff03','Access-Reject','2016-12-17 17:51:27'),(232651,'10:3B:59:9D:F1:C5','0xb126b2ec5c43cc1fdffedabf421f73c50f','Access-Reject','2016-12-17 17:51:30'),(232652,'08:ED:B9:08:2E:50','0x95564168cc3ed76b538f59e5a82ce22cd7','Access-Reject','2016-12-17 17:51:37'),(232653,'F4:09:D8:7C:BF:86','0x13528024dd97bb2bd6ed1e867be2cf3e37','Access-Reject','2016-12-17 17:51:57'),(232654,'40:BA:61:A3:15:4C','0xfedafc0a90255c096aa54f36aa3299a1f7','Access-Reject','2016-12-17 17:52:08'),(232655,'40:CB:A8:26:64:1F','0x880c1f0ecf20b89c9702725ad66f76f401','Access-Reject','2016-12-17 17:52:21'),(232656,'E4:98:D1:D0:A3:AA','0xc0c5dfe312c4026417feebd52e9277810e','Access-Reject','2016-12-17 17:52:21'),(232657,'78:FF:CA:07:39:32','0x868281de6b343725a0ceb8f5ee11e225c2','Access-Reject','2016-12-17 17:52:43'),(232658,'80:19:67:A7:FF:02','0xd38c18130fc2dd6e27729dfabc0b2244ea','Access-Reject','2016-12-17 17:52:46'),(922107,'dodoos','','Access-Reject','2019-11-08 11:19:04'),(232660,'00:1B:9E:07:A0:E2','0x7ce68ccb6abe0d4a00d2d0b44a79d3815b','Access-Reject','2016-12-17 17:52:57'),(232661,'F4:42:8F:C1:6E:59','0xb0ce82420e4fb11d630fecb84888da950f','Access-Reject','2016-12-17 17:53:12'),(232662,'08:21:EF:F6:DE:E2','0xe13ae8f4136e99d92abd01d4aebcfe07cf','Access-Reject','2016-12-17 17:53:20'),(232663,'80:19:67:43:3D:E3','0xd870bf3737a29ec381a9faf7d73bb1d527','Access-Reject','2016-12-17 17:53:38'),(232664,'80:19:67:40:F8:10','0x6a5dd3d496ac8ed67464d3ff9488d59f60','Access-Reject','2016-12-17 17:53:39'),(232665,'78:FF:CA:2C:49:0D','0xe46898818714cdba7fbedcf18662a6b1b0','Access-Reject','2016-12-17 17:53:41'),(232666,'E0:B6:F5:F4:E6:41','0xa6a5f4e46ead2f9587f02d82593c8ba6a6','Access-Reject','2016-12-17 17:54:16'),(232667,'00:13:02:2F:B1:E9','0x04660fbce451ba966f980853f61368b8ff','Access-Reject','2016-12-17 17:55:03'),(232668,'38:B1:DB:A3:AC:C4','0x76f60d49c4e04522dc762f0d7582462d92','Access-Reject','2016-12-17 17:55:54'),(232669,'84:A4:66:FC:7A:02','0x3dcbeb37e327a4713f98e6ad2f4c0d9701','Access-Reject','2016-12-17 17:56:35'),(232670,'C4:8E:8F:C0:E9:65','0x277c860485fb348cad2bb6df04ffe97118','Access-Reject','2016-12-17 17:57:31'),(232671,'00:3A:DF:57:3A:F8','0x25f4431f438c894f20778e96e0a1cc1339','Access-Reject','2016-12-17 17:58:29'),(232672,'84:7A:88:77:68:C3','0x1e65867c061d891dff98bb1001c3950f08','Access-Reject','2016-12-17 17:58:37'),(232673,'78:FF:CA:1D:4B:5A','0xc6ed31a435f24812b6505cebdb14e35bfa','Access-Reject','2016-12-17 17:58:42'),(232674,'40:CB:A8:26:64:1F','0x3e397334a9d4d567947d41bb61600a64a4','Access-Reject','2016-12-17 17:59:23'),(232675,'D0:9D:AB:1F:88:E4','0x64254a06bf0fd403503289b33581305fa2','Access-Reject','2016-12-17 17:59:29'),(232676,'64:B3:10:38:E7:27','0x5c4b48a4a17caa1a65c42b8a9d0147e8f6','Access-Reject','2016-12-17 17:59:45'),(232677,'00:1B:B1:F5:E6:E2','0x2895ee5d2b3555e9662412243397046ad9','Access-Reject','2016-12-17 17:59:45'),(232678,'00:15:6D:D8:31:2C','0x118a1ad9b507c4d716174cd10838e182e3','Access-Reject','2016-12-17 18:00:04'),(232679,'80:19:67:36:3D:90','0x7fca570c38024cba8ab6ab247959a563c0','Access-Reject','2016-12-17 18:00:12'),(922106,'75VA','0xff5891c5349c8b7a6266caa9dc4c4cc513','Access-Accept','2019-11-08 11:18:54'),(232681,'D0:9D:AB:1F:88:E4','0xeda70cd60f313e56cc4d33a77b52f34ff9','Access-Reject','2016-12-17 18:01:09'),(232682,'54:27:1E:4E:11:61','0xdf3ea242a0312e9dfe97487e924e6584c8','Access-Reject','2016-12-17 18:01:22'),(232683,'60:FE:1E:62:51:DC','0xf80e2ca1cbfd8fd4db91d8a8657670a55d','Access-Reject','2016-12-17 18:01:30'),(232684,'C8:AA:21:36:E4:14','0xc1dd879afc38bb3a6c14cb885d0ce0e374','Access-Reject','2016-12-17 18:02:02'),(232685,'00:08:22:30:66:00','0x5f484b6d3af984bbe88bf72f196c142217','Access-Reject','2016-12-17 18:02:03'),(232686,'30:AA:BD:F3:C1:3D','0x26749ac177a9bc1688c7b8bcd4a2b689f1','Access-Reject','2016-12-17 18:02:12'),(922105,'dodoos','','Access-Reject','2019-11-08 11:18:51'),(232688,'E0:B6:F5:28:95:8E','0x669e229a713eb7f2a8c329fff170f8f91a','Access-Reject','2016-12-17 18:02:16'),(232689,'84:A4:66:FC:7A:02','0x7ec9d14c081350cf61c954ab8d548e5b18','Access-Reject','2016-12-17 18:02:34'),(232690,'CC:79:4A:9A:7B:DE','0xbcc7bd72c1cc15531fe88f11e59b9faf01','Access-Reject','2016-12-17 18:03:09'),(333859,'tpsbiz','','Access-Reject','2018-12-05 13:56:27'),(232692,'00:08:22:44:ED:FB','0xcfef7291a94842c6974717834ac5e89487','Access-Reject','2016-12-17 18:03:31'),(922104,'dodoos','','Access-Reject','2019-11-08 11:18:38'),(232694,'20:A6:80:0C:4F:35','0x51d392d581e6da3cb72fc21e5a45ae0fa4','Access-Reject','2016-12-17 18:04:03'),(232695,'10:08:B1:B0:17:41','0xe0cb7dab4417b2942a0849ee3bbf494eab','Access-Reject','2016-12-17 18:04:26'),(922103,'dodoos','','Access-Reject','2019-11-08 11:18:26'),(232697,'E4:12:1D:10:53:E7','0xd837c32c6358e83baa319b2493f5522818','Access-Reject','2016-12-17 18:05:56'),(232698,'C4:62:EA:3F:C9:22','0x77345a0f354b4573a609ee488ef90df1c9','Access-Reject','2016-12-17 18:06:09'),(232699,'80:19:67:A7:A9:4D','0xf189431b889b3b344a16bc99dd04919942','Access-Reject','2016-12-17 18:07:55'),(232700,'40:CB:A8:26:64:1F','0xee7620bf659db7451e3e89cd7e127ef08e','Access-Reject','2016-12-17 18:09:03'),(232701,'80:19:67:25:98:63','0x1de97a035bb57a910cabf28edf167a876e','Access-Reject','2016-12-17 18:09:06'),(232702,'00:1B:9E:07:A0:E2','0xa813d423406c7f3f8100547ed263199385','Access-Reject','2016-12-17 18:09:23'),(232703,'78:FF:CA:49:C5:F1','0x1a148ca8e350805ddc33fbf9a271b04f75','Access-Reject','2016-12-17 18:09:28'),(232704,'58:F1:02:2A:6D:A9','0x0d6b9ab4b3b4ee23c48646cc727f7d27ef','Access-Reject','2016-12-17 18:10:01'),(232705,'00:15:6D:D8:31:2C','0x62ee69f1ed167eef1c8541ad143e8ff7ec','Access-Reject','2016-12-17 18:10:04'),(232706,'D0:9D:AB:1F:88:E4','0x4b33c17540be0373f965203f3fec1e0152','Access-Reject','2016-12-17 18:10:17'),(232707,'AC:E0:10:FA:F6:CA','0x08a3376d6490f93512a84a25bd67c4e1fb','Access-Reject','2016-12-17 18:11:03'),(232708,'A4:44:D1:62:12:4E','0xb83ef490caf93e03a170bc0362376c2901','Access-Reject','2016-12-17 18:11:20'),(232709,'40:CB:A8:26:64:1F','0xa8abb5a42e8e77cb5f336d2e4dbd433f14','Access-Reject','2016-12-17 18:11:48'),(232710,'78:FF:CA:22:0A:AE','0xee5afa2dda738e9dfccf2624f86162932f','Access-Reject','2016-12-17 18:12:04'),(232711,'80:19:67:B3:24:B1','0x0709fa22576d045036588be1754c7cac09','Access-Reject','2016-12-17 18:12:24'),(922102,'dodoos','','Access-Reject','2019-11-08 11:18:15'),(232713,'00:24:D7:80:BB:BC','0xcf6be400cf9073a19368b58affd7590d9d','Access-Reject','2016-12-17 18:13:11'),(232714,'C0:18:85:27:E1:46','0x5d08f88e08e0502905478e839ac0d4a752','Access-Reject','2016-12-17 18:13:12'),(232715,'B8:4F:D5:25:6A:04','0xd41643db4f27b3187af11d100e1e46b717','Access-Reject','2016-12-17 18:13:16'),(852703,'kumi','','Access-Reject','2019-09-06 15:51:43'),(852704,'kumi','','Access-Reject','2019-09-06 15:52:14'),(852705,'kumi','','Access-Reject','2019-09-06 15:52:45'),(232718,'78:FF:CA:6A:66:AC','0x3834ecd5415718fb99093e2ff030b830e7','Access-Reject','2016-12-17 18:15:27'),(232719,'80:19:67:F9:44:9B','0x1d92fca9fe6cacb8936e92c8e64af8aec6','Access-Reject','2016-12-17 18:15:30'),(232720,'40:CB:A8:26:64:1F','0x846a7c4346ed7c892ee343f432f7552b10','Access-Reject','2016-12-17 18:15:51'),(232721,'20:A6:80:0C:4F:35','0xa968baa9bf3e09dcd47d8777e8c14e6fb0','Access-Reject','2016-12-17 18:15:56'),(232722,'78:FF:CA:CB:85:EA','0x650131d2eb00ae3a77156a3939245cef19','Access-Reject','2016-12-17 18:16:13'),(232723,'80:19:67:43:D6:82','0xf8726feedfa1cc014620fd183b5eb23f1c','Access-Reject','2016-12-17 18:16:29'),(232724,'48:D7:05:53:1B:28','0xf36a40605659bbf11ebf3c5f8e356afc9c','Access-Reject','2016-12-17 18:17:04'),(232725,'C4:8E:8F:C4:7D:15','0x0785302a670a472f4f2e4f04a071cf2d5d','Access-Reject','2016-12-17 18:17:41'),(232726,'D0:53:49:BB:C6:A3','0xab9d4cc458d9887d1f5c486b667cd227d1','Access-Reject','2016-12-17 18:18:15'),(232727,'A4:44:D1:71:E7:DE','0x09927d2107919191ab25347407ef2ed382','Access-Reject','2016-12-17 18:18:48'),(232728,'3C:83:75:4D:40:E6','0x954ade13b0d17f0b8959c6be1cad11bd10','Access-Reject','2016-12-17 18:18:56'),(232729,'E0:B6:F5:28:95:8E','0x39c9470c384e47e004cc09c7a27c8c3a18','Access-Reject','2016-12-17 18:19:01'),(232730,'78:FF:CA:0B:E5:B9','0x3585418ef8195b171e0a6245c192435fca','Access-Reject','2016-12-17 18:19:02'),(232731,'00:10:44:7F:32:DF','0x22c78fef66c6ef2ee9b309380ef7f72281','Access-Reject','2016-12-17 18:20:00'),(232732,'00:15:6D:D8:31:2C','0xa4b5e648614911b15b6c46d7e9c15a0568','Access-Reject','2016-12-17 18:20:04'),(232733,'D2:54:0E:45:74:C6','0x7076f0b4ac655c877a74106692a8df035a','Access-Reject','2016-12-17 18:20:38'),(232734,'44:91:DB:37:24:80','0x2624cdcba56f6f8eac35c235258f505845','Access-Reject','2016-12-17 18:21:00'),(232735,'A4:81:EE:B1:94:88','0xc3101fea9d3b8466bf94fdb2d3c3e35d8e','Access-Reject','2016-12-17 18:21:12'),(232736,'A4:44:D1:6E:8B:2C','0x42d249e1b55e54ae19ca78fcf3aa8b0c2f','Access-Reject','2016-12-17 18:22:11'),(232737,'78:FF:CA:19:4A:0A','0x0cd5788061410299d1e1c7c4e1206730ba','Access-Reject','2016-12-17 18:22:21'),(232738,'00:0A:00:73:74:45','0xfa7a6993437f4d9e4310429966ed7dfcca','Access-Reject','2016-12-17 18:22:44'),(232739,'00:1B:9E:07:A0:E2','0x5efa78d059b9aae6b8e62ea76939ecc400','Access-Reject','2016-12-17 18:23:01'),(232740,'A4:44:D1:4C:19:BA','0xbd2e8189ca722b0d497893576753ded206','Access-Reject','2016-12-17 18:23:13'),(232741,'C0:18:85:6D:DA:40','0x6fbda3a4e2b2c2730ca252ab90f378040b','Access-Reject','2016-12-17 18:23:41'),(232742,'BC:85:56:1C:89:2D','0x4a2604f7ea3f9564ca92876e4dc26a3a13','Access-Reject','2016-12-17 18:24:45'),(232743,'64:B3:10:38:E7:27','0xa665d9200f42beb61e9dfd255107a331f0','Access-Reject','2016-12-17 18:27:01'),(232744,'BC:B3:08:CC:59:43','0x94fb574b139d96f51734bcd073bd39adf9','Access-Reject','2016-12-17 18:27:43'),(232745,'0C:48:85:DB:97:CC','0xabf8fb25bd9a321fcff2b1859f1e86fefe','Access-Reject','2016-12-17 18:28:19'),(232746,'38:2D:D1:D7:AC:B1','0x881371e0c9eb6bbdcbac6e76c3411cfa21','Access-Reject','2016-12-17 18:29:02'),(232747,'14:1A:A3:98:3F:38','0xe892c7281706560d613e7825a3c9861f1e','Access-Reject','2016-12-17 18:29:40'),(232748,'40:BA:61:A3:15:4C','0x1e85c19062531391b9637ebfdb652b3673','Access-Reject','2016-12-17 18:29:47'),(232749,'00:15:6D:D8:31:2C','0xc4fed279ade082ee8a14ab3018ffc3dede','Access-Reject','2016-12-17 18:30:05'),(232750,'00:1B:B1:F5:E6:E2','0x4573e7b07e225aaee2b80cd8668e6bfeb7','Access-Reject','2016-12-17 18:30:52'),(232751,'00:15:6D:D8:31:2C','0xb8fde5ab0aec3eb61d72c40661a1555603','Access-Reject','2016-12-17 18:31:09'),(232752,'9C:65:B0:6D:C3:AB','0x7e082d0b04d380fd953a94edfae7b332b6','Access-Reject','2016-12-17 18:31:39'),(922101,'dodoos','','Access-Reject','2019-11-08 11:18:03'),(232754,'10:08:B1:B0:17:41','0x9e2d771fac50434b819b79bd07629a2fdb','Access-Reject','2016-12-17 18:32:01'),(232755,'64:B3:10:38:E7:27','0xc799c6e2a3dadc76dd5d3f66be87f73ad0','Access-Reject','2016-12-17 18:32:37'),(232756,'00:1B:9E:07:A0:E2','0x5aa06ee81b6540221c7ea6b84604ee8acc','Access-Reject','2016-12-17 18:33:02'),(232757,'44:6D:6C:69:29:57','0x96529976acf99f40bf1255321ded1c3ba0','Access-Reject','2016-12-17 18:33:20'),(232758,'00:27:15:18:32:C0','0xb09680e5cee0bb1965b2adf3d2257f5967','Access-Reject','2016-12-17 18:33:25'),(232759,'A4:44:D1:71:E7:DE','0x19832eaba27a32a4f23b9edfff4b4c690a','Access-Reject','2016-12-17 18:33:30'),(232760,'3C:BB:FD:17:31:27','0x561c34c440709a86d2d2ca5c8ef1833ed1','Access-Reject','2016-12-17 18:33:59'),(232761,'08:ED:B9:08:2E:50','0xe31e25a589dd4cad24da79aab99a544cc6','Access-Reject','2016-12-17 18:34:01'),(232762,'C4:8E:8F:C0:E9:65','0x6686a4f6c536321910968a1a29ddde23bb','Access-Reject','2016-12-17 18:34:48'),(232763,'44:74:6C:51:A7:20','0x3dfc9167a8e283e99e2f0863ee8fe90fcf','Access-Reject','2016-12-17 18:34:59'),(232764,'78:FF:CA:2B:92:72','0x4f60bf02657fb474bb21197b239661f39a','Access-Reject','2016-12-17 18:35:23'),(232765,'80:19:67:43:D6:82','0xa0a78f7909218a68e563f3226357270d77','Access-Reject','2016-12-17 18:35:36'),(232766,'80:19:67:AE:5C:95','0x435e9672ad3e8f35eb322e0368d7636ad6','Access-Reject','2016-12-17 18:35:46'),(232767,'Opia','0xad6b4ac79614d637c6b89bfd38de1af11c','Access-Reject','2016-12-17 18:36:18'),(232768,'14:9A:10:61:1A:E0','0xafdfbf3f48aefebd27f3ed6b55942b0356','Access-Reject','2016-12-17 18:36:32'),(232769,'78:FF:CA:9A:E3:E0','0x51fbd924f174b7461312df24a4e27ccc54','Access-Reject','2016-12-17 18:36:34'),(232770,'60:FE:1E:08:48:F3','0x80f306ccb08b8db189383d1c05f84bc8f1','Access-Reject','2016-12-17 18:36:51'),(232771,'80:19:67:C5:96:54','0x0c575fadcd4be33000c75dd273ab783960','Access-Reject','2016-12-17 18:37:44'),(232772,'00:05:7E:CB:E0:F2','0xa22d72e64432011f20b7bce3a9cf824949','Access-Reject','2016-12-17 18:37:54'),(232773,'30:AA:BD:7C:1E:F7','0x7f80f25068a144da606c8803ad5b6a5084','Access-Reject','2016-12-17 18:38:13'),(232774,'78:FF:CA:CB:72:12','0xb201b7dcba289861740367b94ccb466764','Access-Reject','2016-12-17 18:38:15'),(232775,'C4:88:E5:42:8A:DE','0x6435461b0ec7d77677f5e24753e3c0c7ff','Access-Reject','2016-12-17 18:38:24'),(232776,'34:BE:00:75:46:D0','0x751f18a196827181f670d013b1873c3fcd','Access-Reject','2016-12-17 18:38:57'),(232777,'A4:81:EE:B1:94:88','0x7bdbfe64e2b2fe263dfc9b66070d20e315','Access-Reject','2016-12-17 18:39:03'),(232778,'F8:F1:B6:7C:C6:AF','0x45e07257791af7f9066d2b166606865130','Access-Reject','2016-12-17 18:39:31'),(232779,'A8:81:95:0B:91:74','0x67a03a2eedb9d600a15a763b7d0e021653','Access-Reject','2016-12-17 18:39:32'),(232780,'68:17:29:DA:0D:7C','0xe23e2706b8786275514287507ffad2b9b9','Access-Reject','2016-12-17 18:39:51'),(232781,'00:15:6D:D8:31:2C','0xdd603eba904cb8b9803e662361eadc77c0','Access-Reject','2016-12-17 18:40:05'),(232782,'F8:E0:79:87:05:D5','0xb7cccb23d3411da713668521997248042c','Access-Reject','2016-12-17 18:40:21'),(232783,'78:FF:CA:32:8E:B6','0x109683334f66fb7bb0f8fde7b8a5d2ca43','Access-Reject','2016-12-17 18:40:23'),(232784,'14:9A:10:71:FB:72','0xdf9022472de13d5f2ea666e3a9b05f4583','Access-Reject','2016-12-17 18:40:38'),(232785,'78:FF:CA:13:FF:EE','0x69e1301c17e8b0cd090fe85482eb9ecd37','Access-Reject','2016-12-17 18:41:03'),(232786,'78:FF:CA:2B:92:72','0xe0ac111ce3f9923b1d8b0256161a9774ed','Access-Reject','2016-12-17 18:41:08'),(232787,'00:15:6D:D8:31:2C','0x55821143275a32be9f5b5eebbfefadc3e7','Access-Reject','2016-12-17 18:41:09'),(232788,'78:FF:CA:2C:49:0D','0xe5736fee1da868bb22b76367d4cdeaf985','Access-Reject','2016-12-17 18:41:25'),(232789,'80:19:67:B2:D2:8A','0x61d2c27df2b891d7b5bef3238dbb4f85c0','Access-Reject','2016-12-17 18:41:35'),(232790,'90:4E:2B:91:6D:53','0x631326364d101a6e3464c00876287ae6b7','Access-Reject','2016-12-17 18:41:46'),(232791,'E4:98:D1:00:B8:C0','0x6d482d98100a8d2cbf122b6fbdf98fb5cc','Access-Reject','2016-12-17 18:42:05'),(232792,'78:FF:CA:66:A2:BF','0x3b6ed83b266e7197a9dc6fc632f54ea15c','Access-Reject','2016-12-17 18:42:07'),(290646,'kkpc','0x18a75f0b686e2b0638853cca57cd90df98','Access-Accept','2017-08-14 17:59:49'),(232794,'38:F2:3E:EE:F7:E8','0x8130805b4933884f7eb65820bb30f94728','Access-Reject','2016-12-17 18:42:17'),(232795,'80:19:67:F0:78:9D','0x4a3c872960cff9edc2006f74373eece21a','Access-Reject','2016-12-17 18:42:47'),(232796,'E4:58:E7:0F:9D:F8','0xfbfdf7b5ef0bb668c0ec9ab46b620ebb6f','Access-Reject','2016-12-17 18:43:02'),(232797,'08:ED:B9:08:2E:50','0xb228ab5282af29f320c19b5f90c9c2df0b','Access-Reject','2016-12-17 18:43:34'),(232798,'58:F1:02:33:AD:45','0x7b660e3a466c7e125dfefcf74f79fe2961','Access-Reject','2016-12-17 18:45:50'),(232799,'A4:44:D1:4C:19:BA','0xcf87056c1555a01608de2bcc606efe0466','Access-Reject','2016-12-17 18:45:54'),(232800,'80:C5:E6:8B:AE:E0','0x68f1584a54e166a66fccd801ade591f0eb','Access-Reject','2016-12-17 18:46:04'),(232801,'00:08:22:08:A7:FB','0xd7734300bb1d504739717e9658dcabc792','Access-Reject','2016-12-17 18:47:06'),(232802,'A4:44:D1:71:DC:62','0x711a64a4375d4655505477d7fc5ac1f277','Access-Reject','2016-12-17 18:47:14'),(232803,'A8:81:95:0B:91:74','0xa1a4a9956259904de5437d86fa7ca776d6','Access-Reject','2016-12-17 18:47:22'),(232804,'80:19:67:D3:E5:CF','0x932b9472ea4c86046f7a8c52c827023e7b','Access-Reject','2016-12-17 18:47:32'),(232805,'40:CB:A8:26:64:1F','0x05ca2343cab2d86c86429b01fe26936682','Access-Reject','2016-12-17 18:47:33'),(922100,'dodoos','','Access-Reject','2019-11-08 11:17:50'),(232807,'00:27:15:00:72:D3','0x60ce7e599c931aceac8b38bd35125aa11b','Access-Reject','2016-12-17 18:47:46'),(232808,'64:B3:10:38:E7:27','0xca479e79c1baa9e5ebd381edb88682cce1','Access-Reject','2016-12-17 18:47:51'),(232809,'BC:B3:08:9F:2F:EF','0x122822ad331c242b40a85ad8d42719924f','Access-Reject','2016-12-17 18:47:57'),(232810,'A4:44:D1:46:2B:C8','0x05299fd7051db64632196565c0cad6171e','Access-Reject','2016-12-17 18:48:00'),(232811,'58:F1:02:33:AD:45','0x3b31adf13bb7cb08f12c659276bb0feafd','Access-Reject','2016-12-17 18:48:27'),(922099,'dodoos','','Access-Reject','2019-11-08 11:17:36'),(232813,'80:57:19:48:B6:B9','0x3116ed9b07df98a376edea842b7fbc6bb4','Access-Reject','2016-12-17 18:49:20'),(232814,'9C:6C:15:9A:A4:78','0xbc772afb772367b388cd78b810cdaaa2c8','Access-Reject','2016-12-17 18:49:33'),(232815,'08:ED:B9:08:2E:50','0x41287ecc0c5fc79632fe865c2f6a204f1a','Access-Reject','2016-12-17 18:49:47'),(232816,'00:15:6D:D8:31:2C','0x052ba66b3f2c035290d02fd820eddabcfc','Access-Reject','2016-12-17 18:50:04'),(232817,'80:19:67:3A:B5:54','0x7e4e2db6e6b2e790370a315a04ec3dede1','Access-Reject','2016-12-17 18:50:51'),(232818,'00:26:08:FA:C8:74','0xa8f9ae9a09dd5f6dd9cb10ba3371a79524','Access-Reject','2016-12-17 18:51:31'),(232819,'34:14:5F:7D:C0:2D','0xcddaa9db707b20dccdf1ad6b65c8765afa','Access-Reject','2016-12-17 18:52:02'),(232820,'00:27:15:98:17:AA','0x705b197051f5322753a20701a657b9dfcb','Access-Reject','2016-12-17 18:52:11'),(232821,'80:19:67:C3:C7:6C','0x803018e15db65af04a05cfc23544271042','Access-Reject','2016-12-17 18:52:25'),(232822,'80:19:67:A5:AC:85','0x4d61f1ea67b3053736c9b61457f1271242','Access-Reject','2016-12-17 18:52:28'),(232823,'78:FF:CA:3E:36:2B','0x857cabfb9f664372d85f60bd0d1335ab24','Access-Reject','2016-12-17 18:52:31'),(232824,'58:A2:B5:E5:C5:6D','0xd1e3b69e154b0437def8a73635d90a5170','Access-Reject','2016-12-17 18:52:52'),(232825,'78:FF:CA:6C:09:09','0xed486e4936acc9c3591a86d2f346d6cd2e','Access-Reject','2016-12-17 18:53:00'),(232826,'A4:44:D1:75:8D:2A','0x3c7b4168d0abdba3490ebb429197040fb7','Access-Reject','2016-12-17 18:53:19'),(232827,'80:19:67:D3:E5:CF','0x3f6cb62f29ad1ab9da29a59cd02e6a409d','Access-Reject','2016-12-17 18:53:40'),(232828,'5C:2E:59:26:CF:29','0x6f85c18ff73fdcdad25b46002c88951189','Access-Reject','2016-12-17 18:53:56'),(922098,'dodoos','','Access-Reject','2019-11-08 11:17:24'),(232830,'78:FF:CA:6E:12:2E','0x0015884ef61a6ddd82629e6a3742ac2d0c','Access-Reject','2016-12-17 18:54:34'),(930320,'dodoos','','Access-Reject','2019-11-09 14:58:05'),(232832,'60:FE:1E:94:88:29','0x9462a2841f532cb5091ce1215030ed5e16','Access-Reject','2016-12-17 18:55:38'),(232833,'B4:30:52:F0:8B:5A','0xe9176c1e9ae9007496e8daba2e4f36cc53','Access-Reject','2016-12-17 18:55:46'),(232834,'B0:45:19:DD:49:BF','0x5e9eabdbf19e7223273a447738cd1ba722','Access-Reject','2016-12-17 18:56:31'),(232835,'78:FF:CA:13:FF:EE','0xa5b742f63817acce8011e188ecf5f7c2d3','Access-Reject','2016-12-17 18:56:39'),(232836,'80:19:67:C5:96:54','0x2120d0706a16cd1b9aa99a399f84444614','Access-Reject','2016-12-17 18:56:44'),(232837,'80:19:67:F8:23:F7','0x9d297a453a5c9310661eb15cb209f4ca24','Access-Reject','2016-12-17 18:56:54'),(232838,'78:FF:CA:3A:93:04','0x5efcaddbcffe8d5d862443a3ae8c7d9799','Access-Reject','2016-12-17 18:57:03'),(232839,'C4:8E:8F:C0:E9:65','0x39b60540a7a20e27dc58e7813197982455','Access-Reject','2016-12-17 18:57:33'),(232840,'48:D7:05:53:1B:28','0x3e502a73a6268d6ad305c45735c4878ec5','Access-Reject','2016-12-17 18:57:36'),(232841,'80:19:67:F9:44:9B','0xd6fc81a26f2f11000da69930d15c7d5435','Access-Reject','2016-12-17 18:57:58'),(232842,'BC:20:A4:DA:0D:6A','0xb34f3764243a747ce4bd4cbb795053cfbd','Access-Reject','2016-12-17 18:58:16'),(232843,'18:3A:2D:D1:81:CA','0xd270d609b2b32b184df5a88d1bdd013951','Access-Reject','2016-12-17 18:58:31'),(232844,'38:F2:3E:EE:F7:E8','0xe4fd7a773719a175509ae6437efd828f88','Access-Reject','2016-12-17 18:58:47'),(232845,'00:27:15:32:05:52','0x58c6eff0f9674ae51a4b92bb1ec252f034','Access-Reject','2016-12-17 18:59:15'),(232846,'40:CB:A8:26:64:1F','0xae39f4b080c2f8a663c68a59b5efbf3d05','Access-Reject','2016-12-17 18:59:44'),(232847,'B8:4F:D5:0A:F6:55','0x68a6e51ee90cb9977484b90b3609dd63ec','Access-Reject','2016-12-17 18:59:45'),(232848,'00:15:6D:D8:31:2C','0x7ebfff90447919bc1a10af468d4a7c5a0d','Access-Reject','2016-12-17 19:00:04'),(922097,'dodoos','','Access-Reject','2019-11-08 11:17:13'),(232850,'80:57:19:48:B6:B9','0x8d6c79f2cb9e6ff79dc744f7d32bd21749','Access-Reject','2016-12-17 19:01:32'),(232851,'C0:38:96:40:F3:8B','0x35106f1eb73786ed9b724cba9c1624fe44','Access-Reject','2016-12-17 19:01:54'),(232852,'64:B3:10:38:E7:27','0x889f530f90dd13be9ff9de946c20150049','Access-Reject','2016-12-17 19:02:10'),(232853,'00:1B:9E:07:A0:E2','0xb593308a447eb129b05c98ede806b83c03','Access-Reject','2016-12-17 19:02:16'),(232854,'C4:88:E5:46:81:0F','0x0c6b743a8b3c0ba81af6f0869ac1471dd6','Access-Reject','2016-12-17 19:02:22'),(232855,'80:19:67:3A:B5:54','0x154db075be98857ba729858522d1476069','Access-Reject','2016-12-17 19:02:59'),(929065,'dodoos','','Access-Reject','2019-11-09 10:05:07'),(232857,'3C:43:8E:11:53:15','0x03efe0c3e42e81c3d0619c8092cc8c07d7','Access-Reject','2016-12-17 19:05:03'),(232858,'18:21:95:DA:B9:09','0x9658a3f6c4e22071f4a6c0a85e5594d389','Access-Reject','2016-12-17 19:05:17'),(922096,'dodoos','','Access-Reject','2019-11-08 11:17:01'),(232860,'C4:8E:8F:C0:E9:65','0x1df4e2c413e3ca5507ffd51a7169067c39','Access-Reject','2016-12-17 19:05:50'),(232861,'9C:6C:15:9A:A4:78','0x35b6951608ce9e17e4add1231f3cf64d06','Access-Reject','2016-12-17 19:06:06'),(922095,'dodoos','','Access-Reject','2019-11-08 11:16:49'),(232863,'20:A6:80:0C:4F:35','0xddbbcd7c34a6666ca335dfefbdfb1896a3','Access-Reject','2016-12-17 19:07:42'),(290645,'seryda','0xf3b7f5e02b9c80d1b14bb83f1befccd2e7','Access-Accept','2017-08-14 15:59:31'),(232865,'D0:9D:AB:1F:88:E4','0x2559cd50fa74621120c5d081233bc6b55a','Access-Reject','2016-12-17 19:08:20'),(232866,'00:24:D7:80:BB:BC','0x7d01559f9a36df1ba9562b99bb10ac460e','Access-Reject','2016-12-17 19:08:26'),(232867,'D0:9D:AB:1F:88:E4','0x268aab819566e444efb97a2016c7710a38','Access-Reject','2016-12-17 19:08:36'),(232868,'78:FF:CA:6D:63:79','0xc92d5696ae4e637317d1e282f3e373468c','Access-Reject','2016-12-17 19:08:46'),(232869,'B0:DF:3A:76:36:5F','0x0fffc68c9663d50a3adaf0f664b6cf99de','Access-Reject','2016-12-17 19:08:57'),(232870,'40:CB:A8:26:64:1F','0x6ca441b7a9fec8a93e365a12b1dc16bce4','Access-Reject','2016-12-17 19:09:10'),(232871,'58:F1:02:30:BB:21','0xe44a2b2c7f52bd0b41d0d1b7b7c814e1cb','Access-Reject','2016-12-17 19:09:38'),(232872,'9C:65:B0:3A:09:84','0x820e44a481977d7900ab17a9760c1fe8f9','Access-Reject','2016-12-17 19:09:46'),(232873,'00:15:6D:D8:31:2C','0xa694a218272fd48e504892cf201207d6e1','Access-Reject','2016-12-17 19:10:04'),(232874,'CC:79:4A:E7:8C:EA','0x48155824f9af2dc8af2d1e67f2c8792d59','Access-Reject','2016-12-17 19:11:38'),(232875,'80:19:67:D3:E5:CF','0xa331e3252e6db4f4d3092ef92478750938','Access-Reject','2016-12-17 19:12:21'),(232876,'C4:8E:8F:C4:D7:5B','0x47acc613dbc6bee683231f8ac03491d400','Access-Reject','2016-12-17 19:12:21'),(232877,'00:27:15:32:05:52','0xbb8b4b6e17afb1fa682058ee514d2695c0','Access-Reject','2016-12-17 19:12:32'),(232878,'B0:45:19:DD:49:BF','0xeba87e6e58b6c2eedd5e2f42c9f5e86ed2','Access-Reject','2016-12-17 19:12:33'),(922094,'dodoos','','Access-Reject','2019-11-08 11:16:37'),(232880,'58:F1:02:80:C5:3E','0xd9eb9906513cebbc2bf8b3cee5f085d51b','Access-Reject','2016-12-17 19:12:58'),(232881,'14:9A:10:61:1A:E0','0x8fc7b47608f285ae464cb48e36280b0176','Access-Reject','2016-12-17 19:13:02'),(232882,'B0:45:19:DD:49:BF','0xddd79bc873cd3e519038d84f6cf8b9f9ca','Access-Reject','2016-12-17 19:13:44'),(232883,'80:19:67:30:5C:97','0x104e504532fe4059dee4287f613caf5c0d','Access-Reject','2016-12-17 19:14:10'),(232884,'AC:5A:14:A1:2F:1D','0x0d62ea518ba37808f0f6784be18a949372','Access-Reject','2016-12-17 19:14:23'),(232885,'64:B3:10:38:E7:27','0x9cba9cade46fb5f8974ab43abb00367f53','Access-Reject','2016-12-17 19:15:15'),(232886,'CC:79:4A:9A:7B:DE','0x578081ae1a09f6bd2fe6c4430ce85713d5','Access-Reject','2016-12-17 19:15:59'),(232887,'A0:E4:53:91:87:0B','0x358750cef239a25aa2358d23f7ec582d8b','Access-Reject','2016-12-17 19:16:05'),(232888,'E8:92:A4:90:D1:FF','0x1d7ecd323de7335cd46bee960f37d9026c','Access-Reject','2016-12-17 19:16:31'),(232889,'80:19:67:8B:B8:75','0xdb2dde368bca614e6c5a448cc7ad419d14','Access-Reject','2016-12-17 19:17:04'),(232890,'00:27:15:00:72:D3','0xffaed43145912d26bf6bb8163bfe15fe6b','Access-Reject','2016-12-17 19:17:16'),(922093,'dodoos','','Access-Reject','2019-11-08 11:16:26'),(232892,'80:57:19:48:B6:B9','0x1361faa39c6cf0fbe5335e2b4ba2a13b95','Access-Reject','2016-12-17 19:17:35'),(232893,'B4:E1:C4:29:B2:E8','0x693fff0d2330600c9cb2add0130d05c1c0','Access-Reject','2016-12-17 19:18:03'),(232894,'A4:44:D1:5E:07:62','0xb849fc515161282184e7f66d4cfb8e6e9f','Access-Reject','2016-12-17 19:18:09'),(232895,'C4:62:EA:92:5D:AC','0x90ace11d0240365a8fcb7b7c4ac038bdd4','Access-Reject','2016-12-17 19:19:30'),(232896,'00:15:6D:D8:31:2C','0x83100e9456791cbeade03af76291cdf8d1','Access-Reject','2016-12-17 19:20:04'),(232897,'60:FE:1E:02:42:54','0xcf4fec4433b50cf7870f2516c38937a365','Access-Reject','2016-12-17 19:20:08'),(232898,'godwilledumondsk','0x3ae666a27f8c1d1ff906e640af804a001e','Access-Reject','2016-12-17 19:20:09'),(232899,'80:19:67:A5:AC:85','0xa49d20cc79f9e8090989fbfeb72429082a','Access-Reject','2016-12-17 19:20:12'),(232900,'3C:83:75:27:7C:96','0xbadff0a7082aa1d21951acc43a2c1e6329','Access-Reject','2016-12-17 19:20:34'),(232901,'godwilledumondson','0x3a8790d40b7d93d9804006f3e439ed4c50','Access-Reject','2016-12-17 19:20:44'),(232902,'80:19:67:C5:96:54','0x4d5c15a8ed7a9d49133438ce6307fbc7e8','Access-Reject','2016-12-17 19:21:03'),(232903,'godwilledumondson','0xb4c79a286d9edb8b5e54250399b7dc8b99','Access-Reject','2016-12-17 19:21:23'),(232904,'00:1B:9E:07:A0:E2','0x96b7c3f81650b78a2cd69ed078f5ba2f5e','Access-Reject','2016-12-17 19:21:49'),(232905,'78:C3:E9:A7:76:B6','0x756e291b95f2fa7dcfaa45eaddf3885c37','Access-Reject','2016-12-17 19:22:46'),(232906,'00:27:15:56:43:A2','0x0bd76e9a73e53fc038006ed81877a4b0d7','Access-Reject','2016-12-17 19:23:17'),(232907,'00:27:15:09:0D:E6','0x15c90ad4c2c11989f79b88cbd240d7ae9b','Access-Reject','2016-12-17 19:23:44'),(232908,'C0:18:85:6D:DA:40','0xaba65be8b68725903db1c97bfd39a651d9','Access-Reject','2016-12-17 19:23:53'),(232909,'00:27:15:09:0D:E6','0x7cc3f41818eb79fa4440741891a1fefaa2','Access-Reject','2016-12-17 19:24:07'),(232910,'80:19:67:F2:55:5F','0xcb0b2a8cff48142589dac5f1603d751200','Access-Reject','2016-12-17 19:24:39'),(232911,'30:AA:BD:32:9A:53','0xe0145e1ddf671a0c388f7d344cbafc8c48','Access-Reject','2016-12-17 19:24:50'),(232912,'08:86:20:53:85:B3','0x2c040937b5c90c91f6f9605fe5177b0678','Access-Reject','2016-12-17 19:24:55'),(232913,'80:19:67:43:3D:E3','0xed5e709e8077979949bb0bf0e19fe2fe39','Access-Reject','2016-12-17 19:25:04'),(232914,'54:EF:92:A1:60:24','0xa47b11cff1f8d4fc4d382dd1112aceb54e','Access-Reject','2016-12-17 19:25:12'),(306630,'dadukpo','0x05144945e47bd4b740290dbc6206d0eb2e','Access-Accept','2018-04-23 06:26:21'),(922092,'dodoos','','Access-Reject','2019-11-08 11:16:13'),(232917,'20:68:9D:84:BA:CC','0x4e7817e7aa64e2132266e542df41227051','Access-Reject','2016-12-17 19:26:54'),(232918,'BC:52:B7:E7:2A:F6','0xdbf231d7f6b7539ca87bacba768d66f176','Access-Reject','2016-12-17 19:27:14'),(232919,'54:27:1E:4E:11:61','0xf5aa1320f9cc815d0cb3ac6c1a9ecfb6c5','Access-Reject','2016-12-17 19:27:19'),(922091,'dodoos','','Access-Reject','2019-11-08 11:16:01'),(232921,'18:00:2D:8E:B7:FA','0xef886c911a21052600d5d6d5d4a1f5f364','Access-Reject','2016-12-17 19:28:09'),(232922,'C4:8E:8F:C0:E9:65','0xc87356691b996404be34f6bd299fa54fab','Access-Reject','2016-12-17 19:28:36'),(232923,'28:40:88:FA:24:AC','0xbbb1d224b9d368fc6febd247aafd129a77','Access-Reject','2016-12-17 19:28:56'),(232924,'CC:79:4A:66:C7:55','0x113232c4dc563d59bc4fa92549c448ec5d','Access-Reject','2016-12-17 19:29:10'),(922090,'dodoos','','Access-Reject','2019-11-08 11:15:48'),(232926,'00:12:B2:2D:80:BC','0xe82b776fc94817d093cd06da90ce165c53','Access-Reject','2016-12-17 19:29:47'),(232927,'00:15:6D:D8:31:2C','0x9b4f8d6fd44d7d69d79c557aed6df801a7','Access-Reject','2016-12-17 19:30:04'),(232928,'78:FF:CA:63:36:1F','0x3b28e85e6ce6238051178aed17cfc99fc3','Access-Reject','2016-12-17 19:30:17'),(922089,'dodoos','','Access-Reject','2019-11-08 11:15:36'),(922088,'dodoos','','Access-Reject','2019-11-08 11:15:25'),(922087,'dodoos','','Access-Reject','2019-11-08 11:15:13'),(232931,'74:E2:8C:C3:9B:48','0xefa8796e9cfc2a4e5cbfb45389f43c40ab','Access-Reject','2016-12-17 19:31:19'),(232932,'E0:B6:F5:24:D5:F0','0x1be74c19c456f111a6d5db19fab599ae92','Access-Reject','2016-12-17 19:31:24'),(232933,'80:19:67:43:3D:E3','0x02cc7326c7beb4c99d87f580526d37f2a8','Access-Reject','2016-12-17 19:31:29'),(232934,'D0:2D:B3:6D:BC:B7','0x7b546858042b1ea500b98de1e9e56f5dc1','Access-Reject','2016-12-17 19:31:29'),(232935,'B0:DF:3A:76:36:5F','0x7fc181ddc0b0d0a3e67af241e1b4a84ed9','Access-Reject','2016-12-17 19:31:31'),(232936,'00:1B:9E:07:A0:E2','0x6a80a8f057799cfa2c24c22a4b209e8564','Access-Reject','2016-12-17 19:31:50'),(345015,'home','','Access-Accept','2018-12-11 14:56:42'),(345016,'tpsbiz','','Access-Accept','2018-12-11 14:57:13'),(345017,'home','','Access-Accept','2018-12-11 14:58:13'),(232939,'00:08:22:CC:A3:3A','0xc0054056cf15e0e97002fa6918fc9df85b','Access-Reject','2016-12-17 19:33:19'),(232940,'00:08:22:96:C3:21','0x2cee843f93861ad442cd55c6907be31ddb','Access-Reject','2016-12-17 19:33:26'),(232941,'A4:44:D1:56:34:E4','0x82033dc3e24b8978530cc88f5631b4e399','Access-Reject','2016-12-17 19:33:43'),(309815,'1mPD9q','0xfd63d6d6735653c33a7607096fef91af16','Access-Reject','2018-07-17 22:31:49'),(232943,'C4:8E:8F:C4:D7:5B','0x12e5d15dfbf45f35a1ee7038fc7f87284f','Access-Reject','2016-12-17 19:36:07'),(232944,'20:7C:8F:28:CA:5E','0x852fa2d71fef4e3390d40ce69b883e8e25','Access-Reject','2016-12-17 19:36:19'),(232945,'3C:83:75:4D:40:E6','0x2486e7bf139be68c659ad988962e942018','Access-Reject','2016-12-17 19:36:24'),(232946,'10:D3:8A:89:AB:96','0xe8707d054914a641a693a8a85aca3a2e1e','Access-Reject','2016-12-17 19:36:25'),(232947,'58:F1:02:80:C5:3E','0x041eee005b274714cfefbfe7d9aa371667','Access-Reject','2016-12-17 19:36:28'),(232948,'30:AA:BD:6C:B4:67','0x9e124e7f5e8aa4bd254d105fa9791de269','Access-Reject','2016-12-17 19:37:52'),(232949,'20:A6:80:0C:4F:35','0x010f2fc2dd25bb43e65d14dd967e583cbf','Access-Reject','2016-12-17 19:37:52'),(232950,'00:08:22:08:A7:FB','0xdf15e4d811d0988b8a8e6399184482085d','Access-Reject','2016-12-17 19:38:23'),(232951,'00:15:6D:D8:31:2C','0x77a19388b4395df5c72fd180455facf48c','Access-Reject','2016-12-17 19:40:04'),(232952,'6C:B7:F4:0F:26:00','0x1539e9dfa710a56b500c112e4db3b7551a','Access-Reject','2016-12-17 19:40:07'),(232953,'80:19:67:30:8E:BB','0xe6536a03de527ed8bc296e8f7c020a7be5','Access-Reject','2016-12-17 19:40:15'),(232954,'00:1B:9E:07:A0:E2','0x5b991ba6f915876017c1698b7f7d97c1dc','Access-Reject','2016-12-17 19:41:51'),(351851,'capitalhill','','Access-Accept','2018-12-20 06:30:19'),(232956,'78:FF:CA:2C:49:0D','0x6b2ca8b2b9e3edcd930c75648fbdf84452','Access-Reject','2016-12-17 19:42:14'),(232957,'CC:79:4A:9A:7B:DE','0x16bf73f87e82bb111c126a7037cb80e891','Access-Reject','2016-12-17 19:42:55'),(922086,'dodoos','','Access-Reject','2019-11-08 11:15:02'),(232959,'BC:B3:08:CD:A9:41','0x8d6ad31fa8e5d2727242f745d603745053','Access-Reject','2016-12-17 19:43:12'),(232960,'A0:EC:80:F1:32:06','0xc176b22e11b5b0743b354aabe87c05eabe','Access-Reject','2016-12-17 19:43:22'),(232961,'C4:62:EA:92:5D:AC','0xdf4f1b6014cbf65d3814f17bdbc65dc4bc','Access-Reject','2016-12-17 19:43:42'),(232962,'80:19:67:A5:AC:85','0x259c38b39a5e0a8b072b8f7ceffcf9fb6d','Access-Reject','2016-12-17 19:44:20'),(232963,'D0:9D:AB:1F:88:E4','0xb84e15f3e7d8a94d31917bed3f6ac292ce','Access-Reject','2016-12-17 19:44:20'),(922085,'dodoos','','Access-Reject','2019-11-08 11:14:50'),(232965,'1C:3E:84:C8:EB:B3','0xcf1de3a435a58253a6c12bd8206dc60377','Access-Reject','2016-12-17 19:45:05'),(232966,'8C:77:16:37:2B:45','0x905b99d9b2f33dace720100b2db4697a19','Access-Reject','2016-12-17 19:45:18'),(232967,'08:ED:B9:08:2E:50','0x2d79d8de722588a1f5c3fd4bc6b3daa5c4','Access-Reject','2016-12-17 19:46:18'),(922084,'dodoos','','Access-Reject','2019-11-08 11:14:38'),(922083,'dodoos','','Access-Reject','2019-11-08 11:14:26'),(232970,'94:35:0A:93:C8:CD','0x93339b42aea12c51173c921546145b436b','Access-Reject','2016-12-17 19:47:15'),(232971,'C8:6F:1D:E8:60:93','0x45254adb39ffb60b5e249d78a9f3118a93','Access-Reject','2016-12-17 19:49:13'),(232972,'C4:8E:8F:C4:D7:5B','0xd0a618d38d510506e8a07b1b0b234ac26a','Access-Reject','2016-12-17 19:49:16'),(232973,'94:35:0A:93:C8:CD','0xd5e828cb9d2360f7e48f1e667ec7cb20b3','Access-Reject','2016-12-17 19:49:27'),(232974,'00:15:6D:D8:31:2C','0xb9a6ae2cc2cc5a02a0502ef64e04326ee8','Access-Reject','2016-12-17 19:50:05'),(232975,'80:19:67:A5:AC:85','0xdcccef1b263f873cdd491a655ab1365b31','Access-Reject','2016-12-17 19:50:09'),(232976,'A8:26:D9:32:4A:08','0x326d8a2494294edf5cf2834524dedff84a','Access-Reject','2016-12-17 19:51:17'),(232977,'3C:BB:FD:23:7C:51','0x8c6d4a1805b683c604bf4e91dcfb7a85cc','Access-Reject','2016-12-17 19:51:31'),(232978,'00:1B:9E:07:A0:E2','0xc25db3cfd387e89ca72f2468d3ecdee5de','Access-Reject','2016-12-17 19:51:53'),(232979,'00:13:02:2F:B1:E9','0xf0f0a8d4eca55d928919bc27a818410443','Access-Reject','2016-12-17 19:52:09'),(232980,'78:FF:CA:CB:2D:9B','0x11ed8d878843268e28da217ec713a0aa2f','Access-Reject','2016-12-17 19:52:45'),(232981,'80:19:67:D1:40:5E','0x03e2115b22384ab5c938c355f654fb9259','Access-Reject','2016-12-17 19:52:53'),(232982,'00:1B:B1:F5:E6:E2','0x27eb95cae9558b15c859275aeb247663bd','Access-Reject','2016-12-17 19:53:11'),(232983,'84:7A:88:61:EA:E9','0x3cf632c10b9efb54c1f7c2d0265118673f','Access-Reject','2016-12-17 19:54:46'),(232984,'30:AA:BD:6C:B4:67','0xfed620f6866cc13a22a8aadc3679ce7728','Access-Reject','2016-12-17 19:55:05'),(232985,'80:19:67:77:38:07','0x27b552f167f913597888ec46fc95b254fa','Access-Reject','2016-12-17 19:55:07'),(922082,'dodoos','','Access-Reject','2019-11-08 11:14:15'),(232987,'80:19:67:D7:50:22','0x9da2ee0426eac1f02610b89c70dfd90340','Access-Reject','2016-12-17 19:55:49'),(922081,'dodoos','','Access-Reject','2019-11-08 11:14:03'),(232989,'64:B3:10:38:E7:27','0xbfb7d0ed152fbca7ce0675a5cac176c6f9','Access-Reject','2016-12-17 19:55:54'),(232990,'94:35:0A:93:C8:CD','0x7116785f570a8fd336e1f17d714f36ce76','Access-Reject','2016-12-17 19:56:21'),(232991,'94:35:0A:93:C8:CD','0x70c5e8b3919b6d0c2e6bbe0142f00b9797','Access-Reject','2016-12-17 19:56:45'),(232992,'94:35:0A:93:C8:CD','0xf89f44a52724c7b36d4752fccf3136e64f','Access-Reject','2016-12-17 19:56:51'),(232993,'08:ED:B9:08:2E:50','0x2c2f7515da87928a8acac4fa491fe2cd3e','Access-Reject','2016-12-17 19:56:55'),(232994,'80:19:67:D3:E5:CF','0x09717bf66e1a3441d858c5ac1b342b737c','Access-Reject','2016-12-17 19:56:56'),(232995,'AC:72:89:B7:95:4E','0x8199bc5ea325882747ecf8180bd7a5148e','Access-Reject','2016-12-17 19:57:06'),(232996,'28:E3:47:77:9C:21','0xb1af99080ba938544567bc789de32bc33d','Access-Reject','2016-12-17 19:57:11'),(232997,'AC:72:89:29:74:94','0x1f05b140e6fcf17998a67d6bd57045d154','Access-Reject','2016-12-17 19:58:01'),(232998,'38:B1:DB:A3:AC:C4','0x0aad53116ef24e3e890bbc4f30874b0bf7','Access-Reject','2016-12-17 19:58:11'),(232999,'00:1D:E0:A4:0F:79','0x7a03bbe093b41d4d4cf2b40215e6bed7b6','Access-Reject','2016-12-17 19:58:15'),(233000,'00:1B:9E:07:A0:E2','0x518cab8121b71b345c5997a85bf7a14107','Access-Reject','2016-12-17 19:58:41'),(233001,'E4:32:CB:CC:BF:DE','0xe8b173e00ac1607526a48b7f2f9beea276','Access-Reject','2016-12-17 19:58:43'),(233002,'A0:EC:80:F1:32:06','0x64d729e2388efbcefbb2f9fe78e151a053','Access-Reject','2016-12-17 19:58:50'),(233003,'60:FE:1E:62:51:DC','0x61ea0ffa7d234f7bc8727ef171f6775253','Access-Reject','2016-12-17 19:59:03'),(922080,'dodoos','','Access-Reject','2019-11-08 11:13:52'),(233005,'80:19:67:F9:44:9B','0x7b05ad4c029c910a4e09f37bbbc37cefae','Access-Reject','2016-12-17 20:00:13'),(233006,'00:15:6D:D8:31:2C','0xf4b00c1174650eb3e52d5b7182caa300de','Access-Reject','2016-12-17 20:00:15'),(233007,'78:FF:CA:06:BF:29','0x71db3c4996e7b2a84d3c41040378fa0d9a','Access-Reject','2016-12-17 20:01:22'),(233008,'80:19:67:A5:AC:85','0x2dd0d07cbb47fe05630e480c9c4c279d54','Access-Reject','2016-12-17 20:01:41'),(233009,'A4:51:6F:F8:AE:04','0xd616eb8b914d9efcdab2e5516dbb16b9bb','Access-Reject','2016-12-17 20:05:33'),(233010,'80:19:67:F9:44:9B','0x3663a585e0f79341c9adb198bf66ca10c2','Access-Reject','2016-12-17 20:05:44'),(233011,'C4:8E:8F:C0:E9:65','0xd96d5a4c3a7e4dbd79f7cc53b7cef82cdc','Access-Reject','2016-12-17 20:05:49'),(233012,'6C:2F:2C:DA:02:00','0x1d9b4c2f1da59367bf599dc0d74d7c87b4','Access-Reject','2016-12-17 20:05:53'),(233013,'3C:43:8E:11:53:15','0x97671a6122006fd1034bda1cf712d81988','Access-Reject','2016-12-17 20:06:02'),(233014,'F8:A9:D0:4F:A2:B5','0x9246331e323d93985640c746667e319375','Access-Reject','2016-12-17 20:06:32'),(900239,'kumi','','Access-Reject','2019-09-14 02:42:36'),(233016,'E8:99:C4:A5:15:68','0x2702ebbe6af66c8ff3523139799c805beb','Access-Reject','2016-12-17 20:07:30'),(233017,'54:27:1E:4E:11:61','0x8e114ef90ef62049c3b7a6b797ad1f769b','Access-Reject','2016-12-17 20:08:36'),(233018,'00:27:15:48:41:19','0xbd804139902fee8baddde220788c9aece0','Access-Reject','2016-12-17 20:08:53'),(233019,'58:F1:02:7E:A1:8B','0x4257e0ab30a67d32338f19610f2f165523','Access-Reject','2016-12-17 20:09:25'),(233020,'30:72:0D:3A:7B:3C','0xa925cbbe00b37f87608367c1d13b063c66','Access-Reject','2016-12-17 20:09:50'),(233021,'00:15:6D:D8:31:2C','0x3c0441a45c67e7e9a405ee0a70c5e0a1fa','Access-Reject','2016-12-17 20:10:04'),(233022,'24:E3:14:C1:7D:88','0x9da4131f97e81c654806037f7268b4fa8f','Access-Reject','2016-12-17 20:10:14'),(233023,'E0:94:67:11:C5:88','0xe4113b989652e5ba3ea935990a0062a66d','Access-Reject','2016-12-17 20:10:34'),(233024,'00:15:6D:D8:31:2C','0x5f721ba4939e4fed2601313e9f51f9bf6e','Access-Reject','2016-12-17 20:10:51'),(233026,'78:FF:CA:05:77:8F','0x7a2c78fb0026f881baff58cc1484bb6f18','Access-Reject','2016-12-17 20:11:10'),(233027,'94:35:0A:93:C8:CD','0xe6d9058005b356921e1c608f03157f31fa','Access-Reject','2016-12-17 20:12:47'),(233028,'80:72:0D:39:1E:18','0x77e43d82e33de0127c2e40cb7e4066385d','Access-Reject','2016-12-17 20:12:58'),(233029,'78:FF:CA:13:FF:EE','0xb1b27115c90194e681aabf9fa5b2f1b0d6','Access-Reject','2016-12-17 20:13:54'),(233030,'E8:39:DF:C5:F1:C8','0x03cf7f0254795ea64cc6370db87e5e8355','Access-Reject','2016-12-17 20:14:35'),(233031,'80:19:67:F9:44:9B','0x7c0ab249f27e6061099cc6c421f39b8c97','Access-Reject','2016-12-17 20:14:50'),(233032,'1C:65:9D:C4:6A:31','0x3c3be21a8ae96bfaf9a04836a4836cb726','Access-Reject','2016-12-17 20:14:53'),(233033,'A8:26:D9:32:4A:08','0x3f2482002d5f902f0758071644e575a79a','Access-Reject','2016-12-17 20:15:12'),(233034,'E4:32:CB:CC:BF:DE','0x10c7f8c5e077cca64b248877d1acdfdf45','Access-Reject','2016-12-17 20:15:17'),(233035,'00:27:15:48:41:19','0x64ff111f3b1215fc02178d13a4fd2de83a','Access-Reject','2016-12-17 20:15:40'),(233036,'30:72:0D:3A:7B:3C','0x58a00c3599a26d84e1e14b180620cceb0c','Access-Reject','2016-12-17 20:15:49'),(233037,'64:B3:10:38:E7:27','0xa45429805bc86dcb60bfbdcf32fb56435a','Access-Reject','2016-12-17 20:16:12'),(352311,'capitalhill','','Access-Accept','2018-12-21 17:24:34'),(233039,'78:FF:CA:2C:49:0D','0x38a5044ad0b39f2fe8aa9707a332de518e','Access-Reject','2016-12-17 20:17:40'),(233040,'80:19:67:A5:AC:85','0x7587adeaa406efbdeb705d03587df757b2','Access-Reject','2016-12-17 20:17:47'),(233041,'60:FE:1E:04:45:1F','0x20573b976907f777c7deb426fea9b67a35','Access-Reject','2016-12-17 20:17:47'),(233042,'C4:9A:02:1F:4C:81','0x3fcfa9f477699ab9e42f9feadba073bd72','Access-Reject','2016-12-17 20:17:57'),(233043,'78:4B:87:63:16:96','0xba8564b672ae2d0923f54cb2100dcb9c0f','Access-Reject','2016-12-17 20:18:12'),(233044,'C8:51:95:03:C7:A1','0x80958ee13806d742821c178effef711fe3','Access-Reject','2016-12-17 20:18:24'),(307665,'Linda Gaston','0xbbcc58cdbf46876884e0dd5b605c8a1f25','Access-Reject','2018-05-09 17:18:25'),(233046,'78:FF:CA:13:FF:EE','0x0372c963d1e3aee68b9dfe38ae8f1365a9','Access-Reject','2016-12-17 20:18:57'),(922079,'dodoos','','Access-Reject','2019-11-08 11:13:40'),(922078,'dodoos','','Access-Reject','2019-11-08 11:13:29'),(922077,'dodoos','','Access-Reject','2019-11-08 11:13:17'),(233049,'58:F1:02:7E:A1:8B','0x66b5fad0f7e6d9d692cee71fca9ee5dd7c','Access-Reject','2016-12-17 20:19:27'),(233050,'00:15:6D:D8:31:2C','0x7fd89fdd715cc0dc928b0b9f561a159180','Access-Reject','2016-12-17 20:20:04'),(233051,'00:1D:E0:46:53:BB','0xa613e6195f3492b867f9fe9b035b0dbe95','Access-Reject','2016-12-17 20:20:19'),(233052,'E8:99:C4:A5:15:68','0x44159be537cd12753d18a9ec6b2da6a81a','Access-Reject','2016-12-17 20:21:47'),(233053,'80:19:67:B2:D2:8A','0x5870155e97e3a9402b39541dc6f4ba869f','Access-Reject','2016-12-17 20:21:52'),(233054,'E0:B6:F5:24:D5:F0','0x4b10f60a3a6cbcb318be73bd7a121ce8d6','Access-Reject','2016-12-17 20:22:27'),(233055,'E0:B6:F5:20:14:72','0x3892db1909d42af703f61c2cc00fc1fcd6','Access-Reject','2016-12-17 20:22:46'),(233056,'30:72:0D:3A:7B:3C','0x2442ab904b2088853835a27dbd09bbd552','Access-Reject','2016-12-17 20:23:42'),(233057,'BC:75:74:B4:62:43','0x075c730288e9a134017012cc03431803c1','Access-Reject','2016-12-17 20:24:13'),(233058,'80:19:67:3A:B5:54','0x011ff1682b0c17522c3711e86db6253aab','Access-Reject','2016-12-17 20:24:41'),(233059,'20:62:74:AE:99:74','0xcbefd831078d9a731f800758eb76fae9dd','Access-Reject','2016-12-17 20:24:56'),(233060,'A4:44:D1:71:DE:A4','0x078957d1378357e62f5447d96458eec8c7','Access-Reject','2016-12-17 20:25:14'),(233061,'80:19:67:96:AD:F5','0x651b7497678cf00f79e6c0cc658007d58b','Access-Reject','2016-12-17 20:25:29'),(233062,'3C:43:8E:11:53:15','0xefd48201af0604f4d0eb6fbf8070ece7ec','Access-Reject','2016-12-17 20:25:37'),(929061,'dodoos','','Access-Reject','2019-11-09 10:04:20'),(233064,'64:B3:10:38:E7:27','0xac962a7e7f75956d9ca3bf1a2a450255fe','Access-Reject','2016-12-17 20:26:40'),(233065,'BC:B3:08:CB:D7:E5','0x24801d3302b10d164e9b1acd30734ce71b','Access-Reject','2016-12-17 20:27:09'),(233066,'20:54:76:8E:14:52','0xb350d9349f66c0f6b874b24ea99ecacfe2','Access-Reject','2016-12-17 20:27:35'),(233067,'28:40:88:FA:24:AC','0xd1d7ff90e0b7893a2b54277af7fc209397','Access-Reject','2016-12-17 20:28:25'),(233068,'80:19:67:3B:01:5D','0x153f603a0848c7737d835bc715c8bda95a','Access-Reject','2016-12-17 20:28:41'),(233069,'78:FF:CA:13:FF:EE','0xe3c83988ec5a55ce051be1d15d9137c4c9','Access-Reject','2016-12-17 20:29:02'),(928590,'dodoos','','Access-Reject','2019-11-09 08:31:36'),(928591,'dodoos','','Access-Reject','2019-11-09 08:31:47'),(233071,'E0:B6:F5:24:D5:F0','0x9826c94ff59d51c5a316d32492a488b72d','Access-Reject','2016-12-17 20:29:33'),(233072,'00:27:15:32:05:52','0xb41bf21bbe220fb9bfc9a35d4d93a6df94','Access-Reject','2016-12-17 20:29:39'),(233073,'24:A4:3C:32:2D:3E','0x7784462b531d6f975eccef5dbf7368e4d0','Access-Reject','2016-12-17 20:29:52'),(233074,'68:72:51:00:72:BF','0x4b70f4a19c8382df546a8ede8bac8bd059','Access-Reject','2016-12-17 20:29:52'),(233075,'68:72:51:42:E6:6E','0x8c942d36c89c8b994b530a3ce6bf150caa','Access-Reject','2016-12-17 20:29:52'),(233076,'00:15:6D:D8:31:2C','0x4300f9e16235f0427e4e8dd1a77aeb0945','Access-Reject','2016-12-17 20:29:52'),(233077,'00:27:22:A4:1E:8F','0xc9142ef879f9033edbb9890f002882ef47','Access-Reject','2016-12-17 20:29:52'),(233078,'00:27:22:AE:6D:D7','0x2d9a27bc4cd46447cda7c708a15be0173e','Access-Reject','2016-12-17 20:29:52'),(233079,'00:25:9C:5E:4D:87','0xd79482b301391bd79fad4b9bbf52c3ef7e','Access-Reject','2016-12-17 20:29:52'),(233080,'24:A4:3C:7E:C7:FD','0xfb1cb73d928d37108884a88f2035dbce3f','Access-Reject','2016-12-17 20:29:52'),(233081,'68:7F:74:1B:94:AF','0xa171f9787b69295cbc2d49c46490650aae','Access-Reject','2016-12-17 20:29:52'),(233082,'98:FC:11:56:30:31','0x4170ca4232c96a6380b8a9b3f111d1307c','Access-Reject','2016-12-17 20:29:52'),(233083,'68:72:51:42:E8:2D','0x513124bad3f49bffd654717f43b2e18b7d','Access-Reject','2016-12-17 20:29:52'),(233084,'24:A4:3C:48:15:0D','0xc2ba12dd32d211fd0726c36d8f7082a561','Access-Reject','2016-12-17 20:29:52'),(233085,'68:7F:74:B2:0E:51','0x03fdc67a1f8a74de8fa40cc1a24e8a90e6','Access-Reject','2016-12-17 20:29:52'),(233086,'68:7F:74:26:E7:E2','0x4486bf072c3a0ea9245c2336fbc6a41130','Access-Reject','2016-12-17 20:29:52'),(233087,'00:15:6D:72:8C:AE','0x47cada23c5b457dc3b647e425f5343ad81','Access-Reject','2016-12-17 20:29:52'),(233088,'00:40:77:BB:55:10','0xcc6186acb1ceb88083317b8f22ed100de5','Access-Reject','2016-12-17 20:29:52'),(233089,'00:25:9C:5E:50:C0','0x8ccba291db0dd8581a12fb1d166e3e0bc6','Access-Reject','2016-12-17 20:29:52'),(233090,'00:15:6D:D8:31:2C','0x7fdafd82462db37ed8434731402c76f564','Access-Reject','2016-12-17 20:30:04'),(233091,'80:19:67:D1:40:5E','0x43d3b8dbe6b61b996c5fe8c038799b0a30','Access-Reject','2016-12-17 20:30:05'),(233092,'00:1B:9E:07:A0:E2','0x5c2f4ef5a80671445663410b5cdd0ed015','Access-Reject','2016-12-17 20:30:09'),(233093,'00:15:6D:D8:31:2C','0xf4aa43c07b265bb73848cb5936ebb78209','Access-Reject','2016-12-17 20:30:14'),(922076,'dodoos','','Access-Reject','2019-11-08 11:13:05'),(233095,'C8:A8:23:4C:CD:32','0x2a2aaabfa172549a6f6e364d00797257d5','Access-Reject','2016-12-17 20:31:33'),(233096,'30:AA:BD:95:68:63','0x248b126a89ae4d103be3c3d708b1525611','Access-Reject','2016-12-17 20:33:08'),(233097,'00:08:22:26:B1:FB','0x83a89788ba861d4c5cf845887a3486289a','Access-Reject','2016-12-17 20:34:22'),(233098,'C8:FF:28:AC:7B:C7','0xa73f5bc4e96465a6926a878330bba03a9a','Access-Reject','2016-12-17 20:35:02'),(233099,'80:19:67:C4:7C:61','0x29da1e30d99686c8ccfd1b410e9e80bcde','Access-Reject','2016-12-17 20:35:05'),(233100,'08:EE:8B:9C:38:77','0xf6e77ad5ac33286fd03cf18ada2910be89','Access-Reject','2016-12-17 20:35:25'),(233101,'A4:44:D1:6E:40:92','0xe9e1bebc372bfbeedda2e554b7c54c31e7','Access-Reject','2016-12-17 20:35:45'),(233102,'54:35:30:CE:96:FE','0x0ff64b513bfa54e49d55d39fe58acb0c5a','Access-Reject','2016-12-17 20:35:45'),(233103,'94:35:0A:93:C8:CD','0x250c2fd0cc6aac26b5cd0183db80ac44c0','Access-Reject','2016-12-17 20:35:56'),(233104,'E8:08:8B:5F:EB:4A','0x0d69dfc4b0b916e1e2ec5d44f4192d3f79','Access-Reject','2016-12-17 20:36:01'),(233105,'58:F1:02:80:C5:3E','0x6b1f1dc59c523620a57b5cd907e48198f9','Access-Reject','2016-12-17 20:36:44'),(233106,'20:62:74:AE:A9:14','0xdda355e85c1b777442b56e6e96ef37e01b','Access-Reject','2016-12-17 20:36:46'),(233107,'C0:BD:D1:AF:60:31','0x45df5935794c968682ca52fad1b328bc9f','Access-Reject','2016-12-17 20:36:46'),(233108,'C4:8E:8F:C0:E9:65','0x729ebab525b395a711c81fcf5148c88d6b','Access-Reject','2016-12-17 20:36:53'),(233109,'58:F1:02:80:C5:3E','0x21b04e66116afd1974bcdb78cd9d8c8bc0','Access-Reject','2016-12-17 20:37:01'),(922075,'dodoos','','Access-Reject','2019-11-08 11:12:48'),(233111,'94:35:0A:93:C8:CD','0xcbe90e80755b0188782f3c7fd5b14d2859','Access-Reject','2016-12-17 20:37:36'),(233112,'3C:83:75:4D:40:E6','0xc231e457a22315804fcc782c1cdb8fd0db','Access-Reject','2016-12-17 20:37:44'),(233113,'80:4E:81:6A:17:2F','0x09ea08cec26407d892e05c7e1b277fb7de','Access-Reject','2016-12-17 20:39:01'),(233114,'84:11:9E:29:6E:AA','0x44c2304bd1c9a10fee1dce24ac575c40d4','Access-Reject','2016-12-17 20:39:33'),(233115,'00:15:6D:D8:31:2C','0x81b81ccb54e7219613ca57a9fc83198116','Access-Reject','2016-12-17 20:40:05'),(233116,'78:FF:CA:E6:C8:2D','0xf3daa8c2ea2d5381abaa1111f7be0558b3','Access-Reject','2016-12-17 20:40:07'),(233117,'60:FE:1E:90:60:16','0x653eee0cd905eadc4caf091b226200b5bf','Access-Reject','2016-12-17 20:40:10'),(233118,'00:1B:9E:07:A0:E2','0x5195f6376b4ca8896c3be96f5a0e93f16c','Access-Reject','2016-12-17 20:40:22'),(233119,'80:19:67:F9:44:9B','0xd52004e99d3d530e9fdffd1c890fd7702f','Access-Reject','2016-12-17 20:42:50'),(233120,'48:D7:05:53:1B:28','0xc75711dc168bfaa630d325ee1382904bde','Access-Reject','2016-12-17 20:43:11'),(233121,'80:19:67:3B:01:5D','0xcaecf353ca871972713980b672b45be576','Access-Reject','2016-12-17 20:43:22'),(233122,'CC:07:AB:6E:1E:A3','0x97e720163e82811179203e33e75ac91571','Access-Reject','2016-12-17 20:43:29'),(233123,'BC:B3:08:D7:55:F8','0x42815a4f8bd1d1c7b7a804c0f280c8f75e','Access-Reject','2016-12-17 20:43:49'),(233124,'D8:90:E8:99:BA:9B','0x55d25e7b4f15cba702022b5f3e46f3be9a','Access-Reject','2016-12-17 20:43:58'),(233125,'78:FF:CA:13:FF:EE','0x2471ada3d1e711522bcb8d1ab9f25760fc','Access-Reject','2016-12-17 20:44:10'),(921715,'dodoos','','Access-Reject','2019-11-08 09:57:14'),(233127,'24:E3:14:C1:7D:88','0x5b4ac62613504696b7d388f5284e9cea34','Access-Reject','2016-12-17 20:44:46'),(233128,'80:19:67:CF:D5:44','0x79b8483d97679d6cc70edb54eb79bd52b4','Access-Reject','2016-12-17 20:45:25'),(309822,'Niidunn5@ gmail.com','0xbb56964efe6b2f85cc3bd917c84688b788','Access-Reject','2018-07-18 17:16:42'),(233130,'64:B3:10:38:E7:27','0x363b6b9755e60dca07f900c5849dbf6942','Access-Reject','2016-12-17 20:46:07'),(309821,'Niidunn5@ gmail.com','0x949e0b22f3038ab1877d87e82c2e415438','Access-Reject','2018-07-18 17:16:17'),(233132,'78:00:9E:52:79:20','0xa4aa773f7cba1f06068d04399c9561d1c7','Access-Reject','2016-12-17 20:46:45'),(233133,'78:FF:CA:11:1F:30','0x1e34f261cb4eb4c4dce7ee7234baf9a7e4','Access-Reject','2016-12-17 20:47:14'),(233134,'78:FF:CA:13:FF:EE','0x362fe19711d48cfc35fbd6b54f6e3609a2','Access-Reject','2016-12-17 20:49:13'),(233135,'80:19:67:FA:1E:6A','0xd18d7a5ed86fa654fd4ba5e26e8cb0bfc1','Access-Reject','2016-12-17 20:49:48'),(233136,'00:15:6D:D8:31:2C','0xe27dcec46162071a6439bf64ab489664dd','Access-Reject','2016-12-17 20:50:04'),(233137,'A4:44:D1:75:7F:CC','0x5d16d5ff7a2e72e8c0f0f6bb34e1d35634','Access-Reject','2016-12-17 20:50:14'),(233138,'80:19:67:F8:23:F7','0xf6d604363f242e3225c34bf0578a910eb1','Access-Reject','2016-12-17 20:50:16'),(233139,'30:C7:AE:F0:53:18','0xff672e813b12633e9385bc36a54a7ecf34','Access-Reject','2016-12-17 20:50:22'),(233140,'00:1B:9E:07:A0:E2','0x00b6ab7a50060d660c358abb21a39c8dac','Access-Reject','2016-12-17 20:50:23'),(233141,'E8:50:8B:B9:70:5F','0xce7df0c58d65b29983a9a0d145f1b6c17a','Access-Reject','2016-12-17 20:50:51'),(233142,'84:A4:66:FC:7A:02','0x5f787909e3ada9eb92a0d860f48db4dfd5','Access-Reject','2016-12-17 20:51:21'),(233143,'24:E3:14:C1:7D:88','0x4126cc9b311cec8989600d38e6f4f4bff3','Access-Reject','2016-12-17 20:51:42'),(233144,'78:FF:CA:2C:49:0D','0x1d72f82b61163eff3291d3e74336708a03','Access-Reject','2016-12-17 20:51:44'),(931965,'dodoos','','Access-Reject','2019-11-09 20:38:39'),(931966,'dodoos','','Access-Reject','2019-11-09 20:38:51'),(233146,'80:19:67:F9:44:9B','0xae80983c3be0756b8b832bc5fe8b284a8f','Access-Reject','2016-12-17 20:52:44'),(233147,'20:7C:8F:28:CA:5E','0x76dcece60de1d202dc49bde7707a8e3638','Access-Reject','2016-12-17 20:53:03'),(233148,'C4:8E:8F:C0:E9:65','0xb458f0b2cf391b03d560a1892fca407312','Access-Reject','2016-12-17 20:53:27'),(233149,'94:35:0A:93:C8:CD','0x7e189d3ecca0a4bd508bfb2f358252d0f5','Access-Reject','2016-12-17 20:53:52'),(233150,'94:35:0A:93:C8:CD','0x023d563ce881aa2f57a8cc9afb460b5ab3','Access-Reject','2016-12-17 20:53:58'),(233151,'18:21:95:18:41:8E','0x3a20d3bd1dc52c9203eae508f637a66ee9','Access-Reject','2016-12-17 20:54:09'),(233152,'E4:98:D1:19:02:68','0x5f0892cb2e342f613ce24a8b37f33ca92e','Access-Reject','2016-12-17 20:54:47'),(233153,'80:19:67:CC:EB:44','0x64b1daa19e4125fdcc31f11260e1b79aaa','Access-Reject','2016-12-17 20:54:57'),(922073,'n9Ak','0xe8c2777443e7935375f0b9d8ea5e36177f','Access-Accept','2019-11-08 11:12:31'),(922072,'dodoos','','Access-Reject','2019-11-08 11:12:25'),(922071,'dodoos','','Access-Reject','2019-11-08 11:12:13'),(233157,'E0:B6:F5:24:D5:F0','0x498ad3f393ced1f4303270b6a153528863','Access-Reject','2016-12-17 20:57:19'),(233158,'E0:DB:10:D9:D6:3D','0x3a2c06ed2b9fde7ce4244b1dcaf064dadc','Access-Reject','2016-12-17 20:57:25'),(233159,'E0:B6:F5:24:D5:F0','0x34b37926806b03038a061c4d2cb0548e77','Access-Reject','2016-12-17 20:57:55'),(233160,'74:5C:9F:01:1B:86','0x1bafc54963823a30ca1cc83a99550a43f4','Access-Reject','2016-12-17 20:58:11'),(233161,'80:19:67:38:75:BB','0x0034fbce961af4bd30c0b2c42d5907a358','Access-Reject','2016-12-17 20:58:16'),(233162,'80:19:67:CF:D5:44','0xa8c6b14c45a238c94ed930d984ca57fe41','Access-Reject','2016-12-17 20:58:33'),(233163,'00:1B:9E:07:A0:E2','0x694644ea8389b7b6ddc13481480279d74b','Access-Reject','2016-12-17 20:58:51'),(233164,'64:B3:10:38:E7:27','0x7eff080cc6920da705788385b5e76a7522','Access-Reject','2016-12-17 20:59:39'),(233165,'30:AA:BD:6D:EB:DD','0xae4b9ba2b4cb358ac06b3cad895a412d9b','Access-Reject','2016-12-17 20:59:42'),(233166,'68:14:01:85:31:BF','0x23f66da9e3c2bf912afe1ec69bd7242e78','Access-Reject','2016-12-17 20:59:44'),(233167,'80:19:67:38:75:BB','0xefbc9101ee16e825738e87b1787eab7321','Access-Reject','2016-12-17 21:00:04'),(233168,'00:15:6D:D8:31:2C','0xa290ca40a40eb91dca950a5d444f0a4c35','Access-Reject','2016-12-17 21:00:04'),(233169,'00:08:22:8A:E3:FB','0x1e7862e3bc94f45e258b51ddf16d14fa7e','Access-Reject','2016-12-17 21:01:04'),(233170,'34:51:C9:56:E2:A0','0x4ea8a3132d0bc3c6384449ec09e19098cf','Access-Reject','2016-12-17 21:01:06'),(233171,'BC:B3:08:CD:C4:79','0xc32415ec882df811bb1625965e383b6eb6','Access-Reject','2016-12-17 21:01:30'),(233172,'B8:4F:D5:1F:CB:81','0xf1616643e6e4221c5766e95720337ba32a','Access-Reject','2016-12-17 21:01:45'),(233174,'20:54:76:8E:14:52','0xee984b5d12a7aae9bcb9531bfd6e0d3f81','Access-Reject','2016-12-17 21:03:12'),(233175,'48:D7:05:53:1B:28','0xbcbde8d509016d2c18aa6463449a4f54ef','Access-Reject','2016-12-17 21:04:07'),(233176,'80:19:67:43:3D:E3','0x850d186bb9764ca84c529e91fa5f311a8b','Access-Reject','2016-12-17 21:04:24'),(233177,'80:19:67:A5:AC:85','0x411198899bc977316d7113a5363ff89cf3','Access-Reject','2016-12-17 21:04:26'),(233178,'80:19:67:A7:FF:02','0xae0422f8981e9712ca6a9bfa4338d07716','Access-Reject','2016-12-17 21:04:35'),(233179,'5mkaF','0xf349995aaba84a61bf5a8adf1c23a1b2aa','Access-Reject','2016-12-17 21:04:53'),(233180,'30:AA:BD:6D:EB:DD','0x344a2b9d37eef31cbcdb839911b4913146','Access-Reject','2016-12-17 21:04:53'),(233181,'00:13:02:2F:B1:E9','0xa652f128a0d669fd6d796eb695e9fbd384','Access-Reject','2016-12-17 21:05:24'),(233182,'80:19:67:AA:5D:F5','0xe6fdd01220d9c050a95404e57934dcbede','Access-Accept','2016-12-17 21:05:29'),(233183,'80:19:67:D3:E5:CF','0x4ce101141d94dbd52a69c16937dda302cf','Access-Reject','2016-12-17 21:05:58'),(333787,'tpsbiz','','Access-Reject','2018-12-05 13:19:07'),(233185,'08:86:20:72:00:81','0x4f4ea811bcc081a032a59927830e016a5f','Access-Reject','2016-12-17 21:06:19'),(922070,'dodoos','','Access-Reject','2019-11-08 11:12:01'),(233187,'00:1D:D9:E3:99:18','0xd154f11908adf59afdac16e47bb570503c','Access-Reject','2016-12-17 21:06:51'),(233188,'20:7C:8F:28:CA:5E','0x5c6fd8d33210798c8e272f0d38892156c5','Access-Reject','2016-12-17 21:07:05'),(233189,'00:1D:E0:A4:0F:79','0x984bc1689b9eab55a12035fe7b54d720f5','Access-Reject','2016-12-17 21:07:23'),(233190,'00:15:6D:D8:31:2C','0xfb4fb7a09fc3ae0976c3a817f26952c4ed','Access-Reject','2016-12-17 21:07:27'),(233191,'BC:B3:08:D7:55:F8','0x8accd021cdae06d89b5c148d21deb0174f','Access-Reject','2016-12-17 21:08:26'),(233192,'84:10:0D:23:FB:A3','0xa61a1afbbabc254c09cd034db5a1a70b89','Access-Reject','2016-12-17 21:08:31'),(233193,'78:FF:CA:07:39:32','0x0938e05604f83a424f32cde3fa2c3f63fc','Access-Reject','2016-12-17 21:09:09'),(233194,'80:19:67:D4:60:24','0x23cc27cd9f6bfd4fcd910a0e73bb882195','Access-Reject','2016-12-17 21:09:24'),(233195,'78:FF:CA:13:FF:EE','0xa682d9c5b4519c04bc5f1d8b7dcdf872c7','Access-Reject','2016-12-17 21:09:26'),(233196,'1C:3E:84:C8:EB:B3','0x0ab49b642609272c60c0897d64f0a1033d','Access-Reject','2016-12-17 21:09:43'),(233197,'00:15:6D:D8:31:2C','0x7363b68d311ebca9ab8c157d5cb89ca025','Access-Reject','2016-12-17 21:10:04'),(233198,'80:19:67:27:A2:4F','0x94a906ae2e1022c07806dc46978649f18a','Access-Reject','2016-12-17 21:10:12'),(922069,'dodoos','','Access-Reject','2019-11-08 11:11:49'),(233200,'60:FE:1E:94:88:29','0xc9fdfb5ce21de0f4c58a5d3307abf9f66c','Access-Reject','2016-12-17 21:11:28'),(233201,'CC:3A:61:67:9A:2D','0x1d12e0b2765035d32d68cc46ed988631a9','Access-Reject','2016-12-17 21:11:44'),(233202,'04:46:65:31:A7:A6','0x8dc65eb116ac0514b169fba40b18d47f01','Access-Reject','2016-12-17 21:12:06'),(233203,'CC:79:4A:9A:7B:DE','0xbee55be4c7b28118bcd4a30ff44bc1cf1f','Access-Reject','2016-12-17 21:12:51'),(233204,'A8:16:B2:9A:BB:57','0x4f7664123a5550fff8f508d87ec5a16695','Access-Reject','2016-12-17 21:13:16'),(233205,'94:35:0A:93:C8:CD','0x5eeff1aaa9f374c375e36317ed7e5d5bc0','Access-Reject','2016-12-17 21:13:55'),(233206,'30:19:66:4C:8E:C6','0x42e9b01fc372682ee6278c975d1fbe3a7f','Access-Reject','2016-12-17 21:14:03'),(233207,'F0:34:04:0F:84:53','0x3515b3b183da5f31704160ec58cbf2568b','Access-Reject','2016-12-17 21:14:20'),(233208,'78:FF:CA:13:FF:EE','0xb1934e22740a720ffe62fbefc2fad6d2cc','Access-Reject','2016-12-17 21:14:28'),(233209,'2C:5A:05:D4:EF:2B','0x30692835a85b301350ac6c50be62592887','Access-Reject','2016-12-17 21:14:42'),(233210,'80:19:67:F8:03:33','0x9ba159b740e25c69f3ae97551c5e9caca8','Access-Reject','2016-12-17 21:15:14'),(233211,'64:B3:10:38:E7:27','0xe56f52f1b7919b3e4a8c27474e4039b0bb','Access-Reject','2016-12-17 21:15:28'),(233212,'agbieric','0xe03d234cfc4ee8efa66155bdb152e55689','Access-Reject','2016-12-17 21:15:36'),(233213,'2mca 4un','0x873b696c374a4625bfd493c2ccf8f8a352','Access-Reject','2016-12-17 21:15:42'),(233214,'80:19:67:A7:FF:02','0x397ed787a6d80fac52058b2a04f4d09b0f','Access-Reject','2016-12-17 21:16:00'),(922068,'dodoos','','Access-Reject','2019-11-08 11:11:38'),(233216,'30:AA:BD:6D:EB:DD','0x88e0d497a6fa7d5392cc6f3c506a0c5f62','Access-Reject','2016-12-17 21:16:04'),(233217,'10:30:47:AF:0A:C7','0xfd87a9b9cd636a83e3cfd8190e4dddb6cf','Access-Reject','2016-12-17 21:16:20'),(233218,'CC:07:AB:6E:1E:A3','0x8cc5bf603ae5301a099311307a7e3c5759','Access-Reject','2016-12-17 21:16:21'),(233219,'E0:B6:F5:28:95:8E','0xc54fee2591e5f5809bae2022524c6f3d6d','Access-Reject','2016-12-17 21:16:32'),(922067,'dodoos','','Access-Reject','2019-11-08 11:11:26'),(233221,'30:C7:AE:F0:53:18','0x4f4aca96671db77293788ae31b3a417e87','Access-Reject','2016-12-17 21:16:59'),(233222,'eric','0xc28f767b9939b58f3647d0cade79122350','Access-Reject','2016-12-17 21:17:21'),(233223,'eric','0x3f75ac300ef6ae71c94133e0daa1ca5ff2','Access-Reject','2016-12-17 21:17:40'),(233224,'80:19:67:A7:FF:02','0xc8218f6d59b3e8e8cb653d6cd483dc41ca','Access-Reject','2016-12-17 21:17:51'),(233225,'80:19:67:33:49:36','0x6d3570f2d12bd776d64078489dcff55416','Access-Reject','2016-12-17 21:17:54'),(233226,'DC:01:57:0C:F0:B1','0x89b004701a88dfad9cf1003c8f4d04d80e','Access-Reject','2016-12-17 21:18:01'),(233227,'18:4F:32:B6:01:7A','0xe1ba17d09d110fea2eb2ea6f6514bca350','Access-Reject','2016-12-17 21:18:35'),(233228,'F4:5C:89:90:3F:B9','0x4fa658b2fc81f7344d88c98eb5f9d34023','Access-Reject','2016-12-17 21:18:50'),(233229,'CC:79:4A:9A:7B:DE','0x21ceb97bd0f882aeb1c646248940a5707b','Access-Reject','2016-12-17 21:19:24'),(233230,'80:19:67:A5:AC:85','0x357f4ea54a0ee28b3f30582604043e6505','Access-Reject','2016-12-17 21:19:39'),(233231,'80:19:67:9E:55:CF','0x77ed9e9c94cc7b96b771943d498a5eea14','Access-Reject','2016-12-17 21:20:01'),(233232,'00:15:6D:D8:31:2C','0xcaf7f87c5d099447e1e6c3fa85f444a6dd','Access-Reject','2016-12-17 21:20:04'),(233233,'80:19:67:9D:91:33','0x525de9f9abebfea3153bc4ba64e5f87765','Access-Reject','2016-12-17 21:20:31'),(233234,'4C:BB:58:52:87:CA','0x797b17a2c58c8c7d0567484bb2d819c841','Access-Reject','2016-12-17 21:20:43'),(233235,'94:35:0A:93:C8:CD','0x506ba2a6550688bc74f0ca03a47da18675','Access-Reject','2016-12-17 21:20:44'),(233236,'ps/mat/15/0006','0x60b3edd47f6f75eba1909206e52f5e99c3','Access-Reject','2016-12-17 21:21:36'),(233237,'00:3A:DF:57:3A:F8','0x8f3430f9dc305b7703e71fc901042db115','Access-Reject','2016-12-17 21:21:57'),(233238,'78:FF:CA:1D:32:C1','0x0f732113f418c74a90203d0a6c87a73779','Access-Reject','2016-12-17 21:22:02'),(233239,'C4:8E:8F:C0:E9:65','0xb3fc664c2137dfa36324a9dc1ae4cf9d81','Access-Reject','2016-12-17 21:22:13'),(233240,'80:19:67:96:B1:6F','0x64cf47f6e3033c077c6620c4f38cbcbd11','Access-Reject','2016-12-17 21:22:44'),(233241,'7C:D3:0A:06:CC:0D','0xfc8a1f7e85e3743b05ca905d71118a28be','Access-Reject','2016-12-17 21:23:09'),(233242,'64:B3:10:38:E7:27','0x6d936b53c956e93b575b146c3752075c6d','Access-Reject','2016-12-17 21:23:10'),(233243,'00:27:15:23:95:C1','0x0b304333bc55c6474b7186cc9c9a78b172','Access-Reject','2016-12-17 21:23:18'),(233244,'DC:F1:10:7E:E8:BF','0x5436286235ceacfa5f2acf9c148129e929','Access-Reject','2016-12-17 21:23:53'),(233245,'A4:44:D1:50:98:2C','0xd6470445456678e0bf518d4194a270440d','Access-Reject','2016-12-17 21:24:25'),(233246,'E8:50:8B:01:33:49','0x27ea88df13b197c271ec9f2a57d53a1e02','Access-Reject','2016-12-17 21:26:35'),(233247,'48:50:73:A8:2B:2C','0x16042c64e5f85f1bc506b281db9e4c479c','Access-Reject','2016-12-17 21:26:39'),(233248,'00:26:08:FA:C8:74','0x5889a56561ea49000e8764eb2038a3e03a','Access-Reject','2016-12-17 21:27:19'),(233249,'A0:88:B4:3F:19:EC','0xbc7a6a7f0136e8ad450493aa10c98c7e80','Access-Reject','2016-12-17 21:27:47'),(233250,'8C:1A:BF:49:78:34','0x56d556a5c592c827da1fb88d980a3ef670','Access-Reject','2016-12-17 21:27:49'),(233251,'80:19:67:D3:E5:CF','0xe1d611c488d9481171b05284221162e918','Access-Reject','2016-12-17 21:28:24'),(233252,'40:F0:2F:FD:88:72','0x4c70dad8c5112ed660d7aa661dc1a3d740','Access-Reject','2016-12-17 21:28:49'),(233253,'50:F5:20:DC:E6:F7','0xe452ec069093b089539a6fb321ce94ba2e','Access-Reject','2016-12-17 21:29:01'),(233254,'80:19:67:41:13:74','0xc84d7b81210b6ee006c33e358088200481','Access-Reject','2016-12-17 21:29:53'),(233255,'78:FF:CA:13:FF:EE','0xa863522a3f7917d8fb9f24554a2464d252','Access-Reject','2016-12-17 21:29:55'),(233256,'00:15:6D:D8:31:2C','0xf8590db3720263f036440f2b46580da914','Access-Reject','2016-12-17 21:30:04'),(233257,'00:08:22:62:2F:00','0x9f766356f4d564474319ee501ad47e2534','Access-Reject','2016-12-17 21:30:34'),(233258,'00:1B:9E:07:A0:E2','0xc6179f2c2d3a37a4921c1f5b83237a9fed','Access-Reject','2016-12-17 21:30:50'),(233259,'00:08:28:5E:B9:FC','0x98cb32bf0f117d9db247b9b07a2eef2a50','Access-Reject','2016-12-17 21:31:05'),(233260,'80:19:67:F7:CC:46','0x9f65f881bbe86117621df1650840afebcb','Access-Reject','2016-12-17 21:32:57'),(233261,'74:5C:9F:01:1B:86','0x5b25c6d59d7f2917761c0ab325242490e9','Access-Reject','2016-12-17 21:33:16'),(233262,'F4:42:8F:BA:58:B0','0x0ced2222fc559c92944d227a400a5303cf','Access-Reject','2016-12-17 21:34:22'),(233263,'30:AA:BD:6D:EB:DD','0xef49a1f0df9711a4d61c83f3bb88ccd89d','Access-Reject','2016-12-17 21:34:48'),(233264,'5C:93:A2:AE:4C:21','0x9b13cdd44e202e0633e14e6c7d9eb8108e','Access-Reject','2016-12-17 21:34:55'),(233265,'78:FF:CA:13:FF:EE','0x035bc2407707796fabab1d4a727c4a6ba5','Access-Reject','2016-12-17 21:34:59'),(233266,'38:AA:3C:ED:92:CC','0xf6d0d05e3f1387235206e2221ad03dd90d','Access-Reject','2016-12-17 21:35:40'),(233267,'78:FF:CA:2C:49:0D','0x010ddc06f5f35239b6f75a07e3c0290e8d','Access-Reject','2016-12-17 21:35:56'),(903335,'cegrad','','Access-Accept','2019-09-19 14:10:04'),(233269,'E0:B6:F5:24:D5:F0','0xddff84fbe76167d7dd2ce8b07510d43db8','Access-Reject','2016-12-17 21:36:52'),(233270,'38:94:96:9D:E8:71','0x7d25c7a58fbafa44a2d08b3c204640ccdc','Access-Reject','2016-12-17 21:37:00'),(233271,'74:29:AF:50:25:EA','0xd6027a7eb53a5c2b139030f22687f07182','Access-Reject','2016-12-17 21:37:26'),(233272,'58:F1:02:80:C5:3E','0x7cc0c55aa0835d259e9d87fba894bcfc30','Access-Reject','2016-12-17 21:37:38'),(233273,'3C:43:8E:11:53:15','0xf79d6765cd8e17a0bd0c7a62c2fdc100a0','Access-Reject','2016-12-17 21:38:39'),(233274,'88:A7:3C:06:30:28','0x735d496b1d94ab5af76ce2c87c0b0a318a','Access-Reject','2016-12-17 21:38:53'),(233275,'88:A7:3C:0B:8A:63','0x5d0726ebd0fdbc117d5c0ab3eebcb8d197','Access-Reject','2016-12-17 21:39:11'),(233276,'44:78:3E:4F:A0:9C','0x09453ff657bf7605c9d5bdf404b66177ae','Access-Reject','2016-12-17 21:39:18'),(233277,'E0:DB:10:D9:D6:3D','0x48193cc6c33b6ef8a2e1605c76cf792877','Access-Reject','2016-12-17 21:39:22'),(233278,'00:37:6D:51:44:8A','0x00e2c1be7c887e8a66e530c2e11f10b944','Access-Reject','2016-12-17 21:39:32'),(233279,'30:AA:BD:6D:EB:DD','0x239da7c90b3a28ca8fdc4d59268c26d4ae','Access-Reject','2016-12-17 21:39:49'),(922066,'dodoos','','Access-Reject','2019-11-08 11:11:14'),(233281,'00:15:6D:D8:31:2C','0x558f7d56445d23ac0ac56c11e7f2c4db95','Access-Reject','2016-12-17 21:40:04'),(233282,'AC:5A:14:EC:69:0E','0xc13bb07220b3422818c6a3e92b18a06eab','Access-Reject','2016-12-17 21:40:42'),(233283,'00:1B:9E:07:A0:E2','0xe403887baa7507d57a7fafe22214d4a4fe','Access-Reject','2016-12-17 21:40:53'),(233284,'C8:AA:21:36:E4:14','0x97f1d3123ef57a29a10c9224120ca09ab5','Access-Reject','2016-12-17 21:42:05'),(233285,'54:27:58:DC:B8:AE','0x0cd8697fc242def67161646b0388855c4d','Access-Reject','2016-12-17 21:43:02'),(233286,'64:B3:10:38:E7:27','0x9104e3ed39efe9c4bfb0489a2c9eb3f5bb','Access-Reject','2016-12-17 21:43:26'),(233287,'00:0A:00:73:74:45','0xfab9540e08b05251b8bbc7046a556ed1e2','Access-Reject','2016-12-17 21:43:31'),(233288,'E0:B6:F5:20:14:72','0xfc218b5be0cb63e253989338344b040a63','Access-Reject','2016-12-17 21:43:51'),(233289,'78:FF:CA:2C:49:0D','0xdcbe51e48a1efab10ec19304f34634b04a','Access-Reject','2016-12-17 21:44:24'),(922065,'dodoos','','Access-Reject','2019-11-08 11:11:02'),(233291,'BC:B3:08:C6:1E:31','0x09f40fba8c027958102f2d89f092d96c9d','Access-Reject','2016-12-17 21:44:26'),(233292,'90:B6:86:5B:F7:48','0xe12815ab8615441013d30409bc81abb547','Access-Reject','2016-12-17 21:44:33'),(233293,'78:FF:CA:13:FF:EE','0x6eaf0657c1a5dfbb2307349b15e5ac9e03','Access-Reject','2016-12-17 21:45:04'),(233294,'60:FE:1E:94:88:29','0xcccd0975c4b230093d2c1102e7229b8328','Access-Reject','2016-12-17 21:46:25'),(233295,'00:3A:DF:57:3A:F8','0x2b8761a830b37c6889238a909758de6507','Access-Reject','2016-12-17 21:46:49'),(233296,'74:5C:9F:01:1B:86','0xba0c655ce6a1bbc417a4d66e842ebdc40f','Access-Reject','2016-12-17 21:47:00'),(233297,'E4:12:1D:10:53:E7','0x221b0646d3e071831345591673293517b2','Access-Reject','2016-12-17 21:47:53'),(233298,'E8:50:8B:B9:70:5F','0x7f0cbd0b9ad1e408f43ea9b4f1666dccdd','Access-Reject','2016-12-17 21:47:56'),(233299,'00:08:22:26:B1:FB','0xe9c91faa176766d902ccd11615253513db','Access-Reject','2016-12-17 21:47:59'),(233300,'44:78:3E:4F:A0:9C','0x7445b074c85885f7db9d0aa24fe8266253','Access-Reject','2016-12-17 21:48:20'),(233301,'1C:3E:84:C8:EB:B3','0x4a9c6a20fe37778fa7da059080058ad886','Access-Reject','2016-12-17 21:48:21'),(233302,'3C:83:75:4D:40:E6','0x5d82006523c537370411609c135fe9550f','Access-Reject','2016-12-17 21:48:51'),(903333,'affiliation','','Access-Accept','2019-09-19 14:10:03'),(233304,'58:F1:02:30:C8:62','0xd070456a714d61dea58390ce6e50871e73','Access-Reject','2016-12-17 21:49:05'),(930319,'dodoos','','Access-Reject','2019-11-09 14:57:54'),(233306,'00:08:22:26:B1:FB','0xfe630d9f615f0886e0a53e482ccaae8961','Access-Reject','2016-12-17 21:49:53'),(233307,'30:AA:BD:6C:B4:67','0x351445fe784102861596fbbc4f90866699','Access-Reject','2016-12-17 21:50:01'),(233308,'00:15:6D:D8:31:2C','0xe521a5a61efb7876876863ccc54724de31','Access-Reject','2016-12-17 21:50:04'),(233309,'80:19:67:C1:67:14','0x4b565302c8f91bda3e9f7f754519c433a8','Access-Reject','2016-12-17 21:50:26'),(233310,'28:40:88:FA:24:AC','0xd56f35a513019d376a517f3a3c653686e3','Access-Reject','2016-12-17 21:50:38'),(233311,'00:1B:9E:07:A0:E2','0x036697d469ca2d807240737512b279ef44','Access-Reject','2016-12-17 21:50:56'),(352322,'Lantam','0x7aaea330508d44f0092065b8d048337edf','Access-Reject','2018-12-21 17:26:18'),(233313,'64:B3:10:38:E7:27','0xbd6def79fc7f61803148f7b158c712d0e3','Access-Reject','2016-12-17 21:51:35'),(852702,'kumi','','Access-Reject','2019-09-06 15:51:12'),(233315,'F4:5C:89:90:3F:B9','0x2c7597fe3f91e5fba881282deadfe47613','Access-Reject','2016-12-17 21:52:28'),(233316,'74:5C:9F:01:1B:86','0xaa187f3d35be084469682c2f0499834279','Access-Reject','2016-12-17 21:53:24'),(233317,'A8:81:95:48:16:54','0x25dca0241cd3d4cdbc389a73a4a159ce53','Access-Reject','2016-12-17 21:53:41'),(345014,'home','','Access-Accept','2018-12-11 14:55:14'),(233319,'80:19:67:F9:44:9B','0x59469cf3bc4e8513f160f7077df703837d','Access-Reject','2016-12-17 21:55:35'),(233320,'B8:5A:73:74:9C:AD','0x04a09c49d8ac90d51dc7625526f98c0af0','Access-Reject','2016-12-17 21:56:33'),(233321,'E8:50:8B:B9:70:5F','0xa9c96da9c1aad8fe57bc2211f56e052d9b','Access-Reject','2016-12-17 21:57:04'),(233322,'78:FF:CA:23:58:72','0xbf4aa68699356e11e0e83ea1b47c97a408','Access-Reject','2016-12-17 21:57:14'),(233323,'E4:98:D1:19:02:68','0x57b4a31805840bd270ff225aae483e0db0','Access-Reject','2016-12-17 21:57:46'),(233324,'64:B3:10:38:E7:27','0xae83e3214fa3fdd24c5420960ca0d48315','Access-Reject','2016-12-17 21:58:23'),(233325,'30:AA:BD:6C:B4:67','0xb3ce5f77100334853555f96f261b0e531d','Access-Reject','2016-12-17 21:58:48'),(233326,'00:1B:9E:07:A0:E2','0xec03d418a684db0dc02015e10167530dbd','Access-Reject','2016-12-17 21:59:20'),(233327,'A8:7C:01:94:79:D4','0x8b535899cf85421fb7a72d22cc7310673f','Access-Reject','2016-12-17 21:59:25'),(233328,'78:FF:CA:62:66:18','0xbf7bfa44961a24f82201eada4d31831d1d','Access-Reject','2016-12-17 21:59:40'),(233329,'70:72:0D:39:17:D5','0x3350b8e75023e9a2d1e41fd02b47ce1271','Access-Reject','2016-12-17 21:59:44'),(233330,'00:15:6D:D8:31:2C','0xdf067d2da0ddca4801d0deff11be76cf63','Access-Reject','2016-12-17 22:00:04'),(233331,'80:19:67:8B:B8:75','0xe81f8c0946c3f8770881dfaf16cfcccbd5','Access-Reject','2016-12-17 22:00:17'),(922064,'dodoos','','Access-Reject','2019-11-08 11:10:51'),(233333,'30:AA:BD:6D:EB:DD','0x8228887b51c163e1aa3689b60baab3279c','Access-Reject','2016-12-17 22:00:57'),(233334,'80:19:67:F9:44:9B','0x8ea41203704fa28c5d9a2a814e6e767117','Access-Reject','2016-12-17 22:01:02'),(233335,'2me5MhK','0x48b4a2ddebb76e79f4d11296940164e15a','Access-Reject','2016-12-17 22:01:05'),(233336,'5mFFCi','0xd3e24c4e63369e025e2f1b6565ae70a2c2','Access-Reject','2016-12-17 22:01:22'),(233337,'C8:FF:28:AC:7B:C7','0x76f484be9e4c68f0805fdfef52c7083cce','Access-Reject','2016-12-17 22:01:23'),(233338,'14:9A:10:71:CC:D6','0xe438fcf16f139e40206b942b5e1ea98bc4','Access-Reject','2016-12-17 22:01:38'),(903331,'mfantsipim','','Access-Accept','2019-09-19 14:10:02'),(852699,'mfantsipim','','Access-Accept','2019-09-06 15:50:03'),(233341,'78:FF:CA:24:51:10','0x341f359d3f672fd1b566286942f2a056c5','Access-Reject','2016-12-17 22:02:36'),(233342,'38:F2:3E:EE:F7:E8','0x2b9b5e92543c2d16dee34eb889631bc85f','Access-Reject','2016-12-17 22:07:36'),(233343,'A4:9A:58:0F:60:62','0xfa47d376caeb044f8c0483e7fc4f431e9b','Access-Reject','2016-12-17 22:07:37'),(233344,'C4:88:E5:42:8A:DE','0x98e5472bd3b19c50df0e92a57ee734bced','Access-Reject','2016-12-17 22:07:37'),(233345,'E8:50:8B:B9:70:5F','0xd8a9be2bd55404b3abeb288a4b4284ca61','Access-Reject','2016-12-17 22:07:38'),(233346,'1C:99:4C:57:5E:51','0x89feb3cfaa9147c6012915fe97bc45f953','Access-Reject','2016-12-17 22:07:38'),(233347,'00:27:15:40:47:55','0xa4b4c5fb294457e24d688e3f5902bb97f4','Access-Reject','2016-12-17 22:07:40'),(233348,'C4:62:EA:92:85:72','0x016330c72fdcc4154fe745a852665bb468','Access-Reject','2016-12-17 22:07:40'),(233349,'A8:81:95:48:16:54','0x59db044fa139308f3213e7e5dd11b37e44','Access-Reject','2016-12-17 22:07:41'),(233350,'F0:5A:09:29:D5:A3','0x35cecd431e972826cf239eb60d92b7fae5','Access-Reject','2016-12-17 22:07:41'),(233351,'00:24:D2:FE:59:F7','0xeb9ea3025eca3fe7f1ee3f84fdeaabf1fb','Access-Reject','2016-12-17 22:07:42'),(233352,'08:ED:B9:08:2E:50','0xdb50548883b040517133e1938e79ef2586','Access-Reject','2016-12-17 22:07:50'),(233353,'C4:8E:8F:C0:E9:65','0xc4d7b267270886653f3d401436d65a60c8','Access-Reject','2016-12-17 22:07:55'),(233354,'58:17:0C:CD:3C:0C','0xb22db477ce2372d2790251df51bb0d7ee8','Access-Reject','2016-12-17 22:08:01'),(233355,'80:19:67:30:CE:34','0x4ba67e08eff2d0a594668484a3958392b0','Access-Reject','2016-12-17 22:08:32'),(233356,'2M2rU','0x29633eecb25aa420d32635ad8727bcb9fc','Access-Reject','2016-12-17 22:09:44'),(233357,'B0:DF:3A:76:36:5F','0x172f2e8864fc91dbd30464590323eef1e3','Access-Reject','2016-12-17 22:09:59'),(233358,'00:15:6D:D8:31:2C','0x8c945b852aa9262616030678a171a497bd','Access-Reject','2016-12-17 22:10:04'),(233359,'58:F1:02:44:42:6B','0x78dbd17f6c30608cb73617dc7e2fdf256b','Access-Reject','2016-12-17 22:10:04'),(233360,'80:19:67:7B:83:F4','0xd8422dd2eef03fbf0e5d386cf349224118','Access-Reject','2016-12-17 22:10:17'),(233361,'00:1B:9E:07:A0:E2','0xe1e83ca4c1e6105c011431a064914c7ce1','Access-Reject','2016-12-17 22:11:01'),(233362,'80:19:67:43:3D:E3','0xc3be3356b20afd6d13aa4c81cd34f00b37','Access-Reject','2016-12-17 22:11:06'),(233363,'6C:FA:A7:40:18:F6','0xcf505cc64c3f104c36b2eb4ea3e700f800','Access-Reject','2016-12-17 22:11:11'),(233364,'80:19:67:F7:CC:46','0x92c09b6d2a97eaae14ddfcc548cc85481a','Access-Reject','2016-12-17 22:11:37'),(233365,'78:FF:CA:11:13:BD','0x0bf6eedce6213e58b3788de447ee59d085','Access-Reject','2016-12-17 22:12:16'),(233366,'BC:B3:08:CD:A9:41','0xce207fd1aa19d64f9e04fbb9552f587f0c','Access-Reject','2016-12-17 22:12:32'),(233367,'20:54:76:89:3B:7F','0xaf8a69df77a46d84de980a1f86fbdbfea4','Access-Reject','2016-12-17 22:13:03'),(233368,'54:35:30:CE:96:FE','0xe3a621d1061545a1827b65ae476b68ef9b','Access-Reject','2016-12-17 22:13:18'),(233369,'54:27:58:C8:9F:E2','0x1f102b69f593ec7cf9470367bdc7ae5d4a','Access-Reject','2016-12-17 22:13:38'),(233370,'4C:ED:DE:A0:41:46','0x9daea4c44bcefbb51bfadd7496f0a305fb','Access-Reject','2016-12-17 22:14:32'),(233371,'00:1D:E0:A4:0F:79','0x2dc1e8da555113aa85bba1fd5c19267f8b','Access-Reject','2016-12-17 22:14:36'),(233372,'80:19:67:CC:EB:44','0xccf6213198941878a522018c026537947f','Access-Reject','2016-12-17 22:14:36'),(233373,'64:B3:10:38:E7:27','0x6ec97241639c5ad4aafc76260240b40eaa','Access-Reject','2016-12-17 22:14:37'),(233374,'00:13:02:2F:B1:E9','0x85adedbe096e889e321fcce38a8cc9d1a8','Access-Reject','2016-12-17 22:14:39'),(233375,'30:72:0D:3A:7B:3C','0xed41f52ad37700ce68ece6e0e5c0617ab2','Access-Reject','2016-12-17 22:15:02'),(233376,'6C:88:14:27:17:C4','0x9354644bb9553726449b6764b2920c7afc','Access-Reject','2016-12-17 22:15:12'),(922063,'dodoos','','Access-Reject','2019-11-08 11:10:37'),(233378,'BC:B3:08:CD:A9:41','0x108779c823e6b10bd4145c627caaa80486','Access-Reject','2016-12-17 22:15:54'),(233379,'78:FF:CA:D6:52:A0','0x9c0c31b4ff68900cc7bd417898963b3444','Access-Reject','2016-12-17 22:16:43'),(233380,'F4:42:8F:BA:58:B0','0x1e42b0cf113c16e99709166b4172537a8c','Access-Reject','2016-12-17 22:17:15'),(233381,'40:F0:2F:FD:88:72','0xaaff3f02ff169c38ed21ad5c0a94f3120d','Access-Reject','2016-12-17 22:17:16'),(233382,'00:27:15:48:41:19','0x972ef5415a822346cf8dd79a2da1ec48cd','Access-Reject','2016-12-17 22:17:17'),(233383,'60:BE:B5:E3:71:BB','0xadf4601f16beaadfacff50f9b19280bdc5','Access-Reject','2016-12-17 22:17:24'),(233384,'F4:5C:89:90:3F:B9','0xdfab4d0900b6a8ffc99a139fdc4aafde26','Access-Reject','2016-12-17 22:17:25'),(233385,'80:19:67:D3:E5:CF','0x21370dac1b99d78b629b0b9f5a75335ea8','Access-Reject','2016-12-17 22:17:25'),(233386,'B0:5B:67:4B:52:CB','0xaacbd46121df30639cc971ce241839f8c0','Access-Reject','2016-12-17 22:18:43'),(233387,'78:FF:CA:11:1F:30','0x74b43a923b4d601b040f9814d409ff40c2','Access-Reject','2016-12-17 22:19:32'),(233388,'80:19:67:A5:AC:85','0xa333f9598e87b6e179cecfbabd4f24165f','Access-Reject','2016-12-17 22:19:47'),(233389,'BC:B3:08:CF:17:4C','0xaeb50c1d00fb21321b0c870e7c97c0645c','Access-Reject','2016-12-17 22:19:49'),(233390,'00:0A:00:73:74:45','0xf1a61b3be179bcb2014b5e3c076f3278fa','Access-Reject','2016-12-17 22:20:02'),(233391,'C0:64:C6:CC:74:F8','0x816d4047b75505674758a08efe5c3404b1','Access-Reject','2016-12-17 22:20:04'),(233392,'00:15:6D:D8:31:2C','0x5d3827e5c763d2a29481c0be55384d0862','Access-Reject','2016-12-17 22:20:04'),(852701,'kumi','','Access-Reject','2019-09-06 15:50:41'),(233394,'3C:CB:7C:9E:48:08','0x51ac0278c64faa179ec1e2b9882f8f41f4','Access-Reject','2016-12-17 22:20:16'),(233395,'A4:44:D1:4C:09:68','0x3e12fb0900adb6c829fb56b76b607b4b58','Access-Reject','2016-12-17 22:20:19'),(233396,'74:5C:9F:01:1B:86','0xab8c8819dbc667549c50670dd0d2ca1e7f','Access-Reject','2016-12-17 22:20:31'),(233397,'00:27:15:40:47:55','0x64794c827479a7fd05bb88e365f513cf44','Access-Reject','2016-12-17 22:20:39'),(233398,'B0:5B:67:4B:52:CB','0x96263439187fb83bbe18ce3e96d836c600','Access-Reject','2016-12-17 22:22:29'),(233399,'80:19:67:96:B1:6F','0x20cbe7c6f2cb6d1b5014e2dc43a42e1ae4','Access-Reject','2016-12-17 22:23:02'),(233400,'30:AA:BD:32:9A:53','0xa82f4b54ab2b6ba20250ff60fc858a757e','Access-Reject','2016-12-17 22:23:20'),(233401,'1C:3E:84:C8:EB:B3','0x15e510b64c05c51cf0aa379c1eef897626','Access-Reject','2016-12-17 22:23:35'),(233402,'C4:88:E5:42:8A:DE','0x1385ee864dc934ebf1854dfd5a4dfc8165','Access-Reject','2016-12-17 22:24:14'),(233403,'FC:DB:B3:10:86:69','0x38806ed1262bb6e6867fecaea3e8ff6a24','Access-Reject','2016-12-17 22:24:23'),(233404,'64:B3:10:38:E7:27','0xd4469abfc85fe63c9903d0a36617b29d1a','Access-Reject','2016-12-17 22:24:56'),(233405,'30:AA:BD:ED:FF:9A','0x2f2b5700eadffa73d20cd3d11a8a907e5c','Access-Reject','2016-12-17 22:25:13'),(233406,'A4:44:D1:5B:87:74','0xd4a7e08bfce18312b2239e9210d7568a21','Access-Reject','2016-12-17 22:25:18'),(233407,'E0:B6:F5:24:D5:F0','0x5fb4b7bf4594252fd8858acc9223dc9010','Access-Reject','2016-12-17 22:25:27'),(233408,'78:FF:CA:13:FB:88','0x8067d7df7723b6e1d50960b52d82ad1733','Access-Reject','2016-12-17 22:26:15'),(233409,'BC:B3:08:CF:77:6B','0xadab4e1f4861ed9c45af995d1796aa42e9','Access-Reject','2016-12-17 22:28:52'),(233410,'30:AA:BD:6D:EB:DD','0x3b7495c208ebc575cf52d5dead4270689d','Access-Reject','2016-12-17 22:29:46'),(233411,'00:15:6D:D8:31:2C','0x7d0f0d3fb356db93f34ca5bede8571e43f','Access-Reject','2016-12-17 22:30:04'),(233412,'A4:44:D1:72:1D:60','0xbd61f9dc1faad3e67ba17be4c5872f153c','Access-Reject','2016-12-17 22:30:08'),(233413,'80:19:67:F7:CC:46','0x141c2fc47f20c3447078b79bc3679b189b','Access-Reject','2016-12-17 22:30:16'),(233414,'4C:BB:58:C3:63:6B','0x5e8b9c642b244bd10a43c5fb3b3dc266d1','Access-Reject','2016-12-17 22:30:30'),(233415,'38:F2:3E:EE:F7:E8','0x58336488921f041300892dc606bd4d4b87','Access-Reject','2016-12-17 22:32:26'),(233416,'54:27:58:C8:9F:E2','0x565661a05dce45ca5b8c8ba7634cb4db17','Access-Reject','2016-12-17 22:32:49'),(233417,'58:F1:02:C9:98:00','0x6387814d2a2140e1dd9281095daf95af54','Access-Reject','2016-12-17 22:33:32'),(922062,'dodoos','','Access-Reject','2019-11-08 11:10:25'),(233419,'AC:5A:14:EC:69:0E','0x64303b2d5c847d3194c7c0cd48fdc1d8cc','Access-Reject','2016-12-17 22:34:01'),(233420,'80:19:67:19:1B:85','0x71cb8d311fe579f1d23d755e223705e9fd','Access-Reject','2016-12-17 22:35:23'),(233421,'68:72:51:00:73:68','0x0f54cf1fb9b2526b88dce734312c22b503','Access-Reject','2016-12-17 22:35:44'),(233422,'80:19:67:43:3D:E3','0x80b462dca884c61b6b7b70da8c32dedec0','Access-Reject','2016-12-17 22:36:26'),(233423,'78:FF:CA:46:E3:4D','0x61b21e496dc30e61676c961f384745c2f0','Access-Reject','2016-12-17 22:36:40'),(233424,'B4:52:7D:CC:39:3A','0xf750ad141e29ba59fdb9d132e4e132a405','Access-Reject','2016-12-17 22:36:44'),(233425,'C4:8E:8F:C0:E9:65','0xfb3f6752c082458f71f7dfacc3f94555bc','Access-Reject','2016-12-17 22:36:50'),(922061,'dodoos','','Access-Reject','2019-11-08 11:10:13'),(233427,'E0:B6:F5:24:D5:F0','0x537da473085dd5f5d75f8062b556b1f8f1','Access-Reject','2016-12-17 22:37:51'),(233428,'60:BE:B5:E3:71:BB','0xfb73a7ed8664d042b24d4e9d16cffed118','Access-Reject','2016-12-17 22:38:47'),(233429,'00:15:6D:D8:31:2C','0x2994ed0b3747b87f355605f536c576d7dd','Access-Reject','2016-12-17 22:38:47'),(233430,'80:19:67:A5:AC:85','0x4e929334849a43c35004991f627a8db354','Access-Reject','2016-12-17 22:39:26'),(233431,'B8:86:87:D3:1B:A7','0x98283472b408a6f9c47efb783b4e6763b8','Access-Reject','2016-12-17 22:39:28'),(233432,'30:AA:BD:6D:EB:DD','0x586fb1caed4233b3a26fad81c8c18df335','Access-Reject','2016-12-17 22:39:51'),(233433,'A4:9A:58:0F:60:62','0xb24de970e8f0b9fa1f5559b9e946827bd8','Access-Reject','2016-12-17 22:40:05'),(233434,'A8:7C:01:94:79:D4','0xc1fd791c001310cb1378a70db979cc41ce','Access-Reject','2016-12-17 22:40:05'),(233435,'E0:B6:F5:24:D5:F0','0xc002224ec92b1b68fb01b1943367254d51','Access-Reject','2016-12-17 22:40:37'),(233436,'78:FF:CA:2C:49:0D','0x1c0ce0a37f34e30ceeef4c8f3d078caf1e','Access-Reject','2016-12-17 22:41:50'),(233437,'80:19:67:A5:AC:85','0x91d18e24f7ba8b737973efef129ddfc8a8','Access-Reject','2016-12-17 22:44:56'),(233438,'A4:9A:58:0F:60:62','0x069d868b2e845e3b73bc5b2d2c8a3909b5','Access-Reject','2016-12-17 22:45:06'),(233439,'00:9A:CD:DD:3B:52','0x3f63cd7240254b3825fd4e0505181c0267','Access-Reject','2016-12-17 22:46:37'),(233440,'60:FE:1E:62:51:DC','0x335395c5f19183a9f20bbb6806fc950f2f','Access-Reject','2016-12-17 22:46:42'),(233441,'58:F1:02:0A:74:CB','0x4a28d628dd466d53b0f44a7b31ff9b7169','Access-Reject','2016-12-17 22:46:50'),(233442,'B0:DF:3A:76:36:5F','0xa346a89e0882e947e060e35d3ecd15d7a0','Access-Reject','2016-12-17 22:46:51'),(929153,'dodoos','','Access-Reject','2019-11-09 10:22:05'),(233444,'08:86:20:72:00:81','0x55379c78e66dec4d6979376c0da47a8645','Access-Reject','2016-12-17 22:47:58'),(351668,'pempamsie','','Access-Accept','2018-12-15 22:45:48'),(922059,'dodoos','','Access-Reject','2019-11-08 11:09:50'),(233447,'5C:2E:59:B7:45:45','0x20c9057eda6096a81f994804316bacca24','Access-Reject','2016-12-17 22:48:26'),(233448,'00:15:6D:D8:31:2C','0xce2a418e429ea0fd395792a636981233d9','Access-Reject','2016-12-17 22:50:05'),(233449,'A4:9A:58:0F:60:62','0xce1a8f4de7c39c6affaf2e2fb53bb8a5c0','Access-Reject','2016-12-17 22:50:07'),(233450,'64:B3:10:38:E7:27','0xff8f1e871a4904c3c9a7d5600fadfe1747','Access-Reject','2016-12-17 22:51:01'),(233451,'24:E3:14:C1:7D:88','0x27d2ee38a52a9a69360dd7e4e7834aa92a','Access-Reject','2016-12-17 22:51:12'),(233452,'78:FF:CA:22:03:E2','0x1c4e95e80ed12d7e3ea6f249402c25d601','Access-Reject','2016-12-17 22:51:14'),(233453,'00:27:15:73:39:6A','0xaf23e144e3f0cd9eb1a8dd753e260eff7b','Access-Reject','2016-12-17 22:51:17'),(233454,'E4:F8:9C:2C:92:DC','0x3e04b69f68d808ed9aa31a8ed87333f277','Access-Reject','2016-12-17 22:51:28'),(233455,'9E:25:83:C0:37:34','0x2980806292166532f38e9a3bca1e2565fc','Access-Reject','2016-12-17 22:51:57'),(233456,'30:0D:43:EE:CE:24','0x486fb1a63c6927320066d0c1ba54db7f60','Access-Reject','2016-12-17 22:52:52'),(233457,'C4:43:8F:DF:9D:A2','0x15e069195e451584f5e3ee57505574a504','Access-Reject','2016-12-17 22:53:05'),(233458,'54:88:0E:3F:00:46','0xdf21050f665d9bd950533b5522326a1731','Access-Reject','2016-12-17 22:54:09'),(233459,'3C:43:8E:11:53:15','0x0026f67e1902f155fb68daefdf734ea6e5','Access-Reject','2016-12-17 22:54:12'),(922058,'dodoos','','Access-Reject','2019-11-08 11:09:38'),(233461,'00:27:22:AE:6D:D7','0x08250d3153190c1de222117e963ab8c52c','Access-Reject','2016-12-17 22:55:43'),(233462,'14:9A:10:71:CC:D6','0x01beeaeacc6c114db79b61d7d2d7f03f4a','Access-Reject','2016-12-17 22:56:45'),(233463,'00:3A:DF:57:3A:F8','0xb00c74d0ffe15e2d3e1e2bd5656ca6ecf5','Access-Reject','2016-12-17 22:57:18'),(233464,'00:24:D7:80:BB:BC','0x61ddf4f2730eaf17b0464699fbf22dd4b3','Access-Reject','2016-12-17 22:57:29'),(233465,'00:08:22:26:B1:FB','0x32d186557f67a3686c589bb485208719b8','Access-Reject','2016-12-17 22:57:32'),(233466,'E0:B6:F5:28:95:8E','0xd614586cb12d07a766ec332ee363621075','Access-Reject','2016-12-17 22:57:46'),(233467,'E0:B6:F5:28:95:8E','0xb637ad6ab839c9ab50111cf85659084db0','Access-Reject','2016-12-17 22:59:03'),(233468,'C8:A8:23:21:EC:77','0x30754c9ae3d24b78276556436b812138ab','Access-Reject','2016-12-17 22:59:51'),(233469,'00:15:6D:D8:31:2C','0xcbed8d75046dab9a403578c86755ddd58d','Access-Reject','2016-12-17 23:00:05'),(233470,'74:5C:9F:01:1B:86','0xbdfc2529f6a667c5f8989fd0c6890ad7b0','Access-Reject','2016-12-17 23:00:15'),(233471,'68:17:29:DA:0D:7C','0x442565738c8e3564c5135c51123311e2ba','Access-Reject','2016-12-17 23:01:29'),(233472,'00:27:15:48:41:19','0xaa1a412e433a3c15a20e9fc2bb9ae2ca88','Access-Reject','2016-12-17 23:02:47'),(233473,'28:E3:47:77:9C:21','0x24f3c094345ab27aecaf395ea9cb3be1e6','Access-Reject','2016-12-17 23:03:32'),(233474,'80:19:67:43:3D:E3','0x3397088074e4e2f347cb52f9754c7dbf66','Access-Reject','2016-12-17 23:03:44'),(233475,'80:19:67:6C:9A:8D','0xba866375347e03adfe69228fcd03819e7f','Access-Reject','2016-12-17 23:03:55'),(233476,'78:FF:CA:06:BF:29','0xba27fe43fa4fc4112faedc3f5aa3ebd0d9','Access-Reject','2016-12-17 23:04:17'),(233477,'54:27:58:DC:B8:AE','0x16365547aca735511a6a4458879b6c3c4c','Access-Reject','2016-12-17 23:04:24'),(233478,'00:21:E2:EA:A1:99','0x35caff6ce607b3b8fcee42ec6b088062a3','Access-Reject','2016-12-17 23:04:31'),(922056,'dodoos','','Access-Reject','2019-11-08 11:09:15'),(233480,'80:19:67:96:B1:6F','0x1c0980904f90f5038db7b815e29ffab0c5','Access-Reject','2016-12-17 23:06:01'),(233481,'80:19:67:7E:CF:C0','0x825e05e47482db32a6f91df9736d380a4d','Access-Reject','2016-12-17 23:06:24'),(233482,'BC:76:70:4F:C5:D3','0x52e8d37b06b0855916bd1783969e46ae46','Access-Reject','2016-12-17 23:06:27'),(233483,'B0:5B:67:4B:52:CB','0x9084a7ae99dec6cda0960f4e2bb95da935','Access-Reject','2016-12-17 23:06:41'),(233484,'A4:17:31:18:59:3D','0x9842b0f5f0a7a9d5270721ebb86cd372dc','Access-Reject','2016-12-17 23:07:01'),(233485,'08:3E:8E:0C:C7:87','0x52b28275f19cd4cfb9e0c022037050c4fc','Access-Reject','2016-12-17 23:07:32'),(233486,'BC:B3:08:C7:62:BE','0xe85a223f4f478f4df50370ce4657e87a00','Access-Reject','2016-12-17 23:08:46'),(233487,'3C:83:75:4D:40:E6','0x1d87fc82a47e0643d209b2c2e7e29f7167','Access-Reject','2016-12-17 23:08:59'),(233488,'E0:B6:F5:28:95:8E','0x5c822ee0e63b0bdbd257343ec504717df1','Access-Reject','2016-12-17 23:09:24'),(233489,'48:5A:B6:9F:6C:86','0x63f70735e473f4731096e8cecde1111b3d','Access-Reject','2016-12-17 23:09:50'),(922057,'dodoos','','Access-Reject','2019-11-08 11:09:27'),(233491,'00:15:6D:D8:31:2C','0xae19266f2c22cbf0edb1234872fc1cc6fc','Access-Reject','2016-12-17 23:10:04'),(233492,'64:B3:10:38:E7:27','0x78798ff9c40a955753d634fdb787fcdb45','Access-Reject','2016-12-17 23:10:21'),(233493,'B4:52:7D:CC:39:3A','0x164ad7aad79d1bed2997fdf4307f5a73bc','Access-Reject','2016-12-17 23:11:46'),(233494,'80:19:67:43:3D:E3','0x0ccea8eabd3a30465d19e61e511a4bd71c','Access-Reject','2016-12-17 23:13:00'),(233495,'84:7A:88:77:68:C3','0x4f8754b86d79540ced33cda5c33097d694','Access-Reject','2016-12-17 23:13:29'),(922055,'dodoos','','Access-Reject','2019-11-08 11:09:04'),(233497,'78:FF:CA:13:FF:EE','0xe164892ee5bc286a0873dd43aaebad3579','Access-Reject','2016-12-17 23:18:29'),(233498,'14:74:11:21:3C:BA','0x865a479a56882d3a1d6d5b3a1e85e2b205','Access-Reject','2016-12-17 23:18:35'),(233499,'80:19:67:BF:D3:D5','0x31759c00c11dcf83cef4f73012643067ed','Access-Reject','2016-12-17 23:18:53'),(233500,'54:9B:12:D7:7C:43','0x8ae4a1a3ccbe196039767b26a17aee1448','Access-Reject','2016-12-17 23:20:00'),(233501,'00:15:6D:D8:31:2C','0x391ce889c2f05c3cd5a0a961f06a009145','Access-Reject','2016-12-17 23:20:14'),(233502,'C4:88:E5:42:8A:DE','0x6cbcd93e8a7004e930bbc9fbed7930f6e8','Access-Reject','2016-12-17 23:20:50'),(233503,'80:19:67:D3:E5:CF','0x224b1a3ad57a0dade1faab5781fd736191','Access-Reject','2016-12-17 23:21:50'),(233504,'64:B3:10:38:E7:27','0xc504194f16e9ca57764b3ee09bc92d692b','Access-Reject','2016-12-17 23:23:40'),(233505,'78:FF:CA:13:FF:EE','0xf707ae87ff9b176bbcddd6b4584831c000','Access-Reject','2016-12-17 23:23:41'),(233506,'A4:44:D1:2A:F9:C0','0x852c4dd2ebb84b6e68b77db90982da64cb','Access-Reject','2016-12-17 23:24:18'),(233507,'14:74:11:21:3C:BA','0x6325c8f5b3e7b305f95fc3d0c615ec6919','Access-Reject','2016-12-17 23:24:31'),(233508,'B0:DF:3A:76:36:5F','0xe4316db964d324e1a8131f50a4244f4d07','Access-Reject','2016-12-17 23:26:54'),(233509,'00:3A:DF:57:3A:F8','0x1244fece5f78cd74d7a7e2e6eea4a53a36','Access-Reject','2016-12-17 23:27:46'),(233510,'5C:F9:6A:90:23:F8','0x4cc649ecce340bd63f6b8e39d7928bd763','Access-Reject','2016-12-17 23:27:50'),(233511,'00:08:22:44:67:86','0x7ad407dc9077d4100870a500d4832cc2ce','Access-Reject','2016-12-17 23:29:33'),(233512,'00:15:6D:D8:31:2C','0x4cee1218e24f9f6dbe2858ec553f223a98','Access-Reject','2016-12-17 23:30:05'),(852700,'kumi','','Access-Reject','2019-09-06 15:50:10'),(233514,'08:ED:B9:08:2E:50','0x6686c0a838fec40b6bce2cc1ddfd670084','Access-Reject','2016-12-17 23:30:39'),(233515,'08:86:20:53:85:B3','0xfb203be79ab02548a0c68224f4e5a3792b','Access-Reject','2016-12-17 23:31:06'),(233516,'5C:F9:6A:90:23:F8','0xac9ad71b38a18649fd90b6b30395be41f1','Access-Reject','2016-12-17 23:31:24'),(233517,'0C:47:C9:3B:5D:23','0xbe1afc0715174431f8a90d13af446f2605','Access-Reject','2016-12-17 23:31:32'),(233518,'08:86:20:53:85:B3','0x8bb102120cbf6f930193011e683ea8763f','Access-Reject','2016-12-17 23:32:06'),(922054,'dodoos','','Access-Reject','2019-11-08 11:08:52'),(233520,'5C:F9:6A:90:23:F8','0x35e4d3c8ff1799c1d6bb0d2c40c8a5b8a5','Access-Reject','2016-12-17 23:34:56'),(233521,'D4:40:F0:9B:09:F6','0x9754ec39996ed085cab738b5f58f76b86c','Access-Reject','2016-12-17 23:35:16'),(233522,'C4:8E:8F:C0:E9:65','0xa1c39f11b21a221450ef52405ff97c7f7a','Access-Reject','2016-12-17 23:36:51'),(233523,'44:6D:6C:9B:1A:4F','0x87eb5431a43e3dee04fd203632c027b4df','Access-Reject','2016-12-17 23:37:10'),(233524,'74:5C:9F:01:1B:86','0xd6c5185b8ffa88254a2af5e2783db0af92','Access-Reject','2016-12-17 23:39:25'),(233525,'00:15:6D:D8:31:2C','0x13e61e8de1bf07179b4a0cb819827acbfb','Access-Reject','2016-12-17 23:40:05'),(233526,'A4:9A:58:0F:60:62','0x0a93ebbbc743bbe62b658100dec9a11435','Access-Reject','2016-12-17 23:40:17'),(233527,'E4:98:D1:D0:9B:F2','0x4daba51ee2ddff1d450bafb6c1da86d0bf','Access-Reject','2016-12-17 23:40:54'),(233528,'00:1B:9E:07:A0:E2','0x881f8f108d8f7c314c669aa6d57d3d2250','Access-Reject','2016-12-17 23:41:11'),(233529,'A4:44:D1:71:E7:DE','0x14a904ed37abf7e278cfa0116ceb67db11','Access-Reject','2016-12-17 23:41:50'),(922053,'dodoos','','Access-Reject','2019-11-08 11:08:40'),(233531,'64:B3:10:38:E7:27','0xa6cf6c5d08832c68f184e9b823fafa3983','Access-Reject','2016-12-17 23:42:41'),(233532,'B4:52:7D:CC:39:3A','0x4514ac2b859247bb79da4ab3aa07f56d31','Access-Reject','2016-12-17 23:43:35'),(233533,'80:19:67:A5:AC:85','0x2c4e34481be6f3594991140555f49f9759','Access-Reject','2016-12-17 23:45:03'),(233534,'E0:DB:10:AA:DF:5C','0x255d31e576f565cd092a502cff407dcc70','Access-Reject','2016-12-17 23:46:27'),(233535,'BC:85:56:48:7F:BD','0x2ec5b0f9e51cd54df1bbe96ae36ec9e4c7','Access-Reject','2016-12-17 23:47:03'),(233536,'D0:53:49:39:69:F5','0xf5a752abcb574e3fd1f5f14377413193f3','Access-Reject','2016-12-17 23:47:30'),(233537,'30:AA:BD:9A:EE:4E','0x0cacbf342c3c27a2ed6fd3e3372e66fbbb','Access-Reject','2016-12-17 23:48:18'),(233538,'00:15:6D:D8:31:2C','0x31d9d05ac7c35bea4fa5c6595c74801995','Access-Reject','2016-12-17 23:49:45'),(233539,'00:15:6D:D8:31:2C','0x3a5e714bbc00830cdd964634a9d60fd750','Access-Reject','2016-12-17 23:50:05'),(233540,'00:1B:9E:07:A0:E2','0x9a69b525bafe3a17e29387081232d54105','Access-Reject','2016-12-17 23:51:11'),(233541,'A4:44:D1:75:7F:CC','0x380458f2840beed0279ecf6679205c4b3f','Access-Reject','2016-12-17 23:51:50'),(233542,'74:5C:9F:01:1B:86','0x031402b712dc981b779e6705c40db6c118','Access-Reject','2016-12-17 23:52:46'),(233543,'80:22:75:AF:22:0C','0xac18c5b3399c5001dc5ac24778662b3722','Access-Reject','2016-12-17 23:53:23'),(233544,'80:19:67:B3:25:46','0xae841a730f09e41781332cf254fca2c98b','Access-Reject','2016-12-17 23:53:49'),(233545,'64:B3:10:38:E7:27','0xeb0dbcd5679d0d45eb683da835581eb6fc','Access-Reject','2016-12-17 23:54:37'),(233546,'80:19:67:F2:55:5F','0x406c09892e8b2f40e3d678863973d03ec3','Access-Reject','2016-12-17 23:54:46'),(233547,'9E:25:83:C0:37:34','0xf979eff8b273da8c29f873c00464694580','Access-Reject','2016-12-17 23:56:15'),(233548,'9E:25:83:C0:37:34','0xffe77424473ce45a6127625494407d8e92','Access-Reject','2016-12-17 23:56:17'),(233549,'F4:DC:F9:64:82:4F','0x43bf89987a53468d26b05cfca08b8b648b','Access-Reject','2016-12-17 23:56:32'),(233550,'78:FF:CA:2C:49:0D','0x8ea54137a8a314fe380aadc0061a92740e','Access-Reject','2016-12-17 23:56:35'),(233551,'B4:52:7D:CC:39:3A','0xf37a607dc05252f86ff58b4a3439f20799','Access-Reject','2016-12-17 23:57:19'),(233552,'68:72:51:00:73:68','0x427fdacffd6363f463bfdc402af9204e31','Access-Reject','2016-12-17 23:57:44'),(233553,'14:9A:10:71:CC:D6','0x7ef4e2af3b574737d63a08f8922b9d8fd7','Access-Reject','2016-12-17 23:58:28'),(233554,'00:15:6D:D8:31:2C','0xad1daf76ac2b9c1b84f67f07a5cf65e7b5','Access-Reject','2016-12-18 00:00:04'),(233555,'30:AA:BD:F3:C1:3D','0x1d931084614ad60fdfdbb5e48e434e180b','Access-Reject','2016-12-18 00:01:15'),(233556,'7C:61:93:A1:77:F6','0x2fc1af51fc64f984da38154ee5b12bde70','Access-Reject','2016-12-18 00:02:34'),(233557,'80:19:67:CA:1B:0C','0xfeda03f71bde666ff808995138a08bdd3c','Access-Reject','2016-12-18 00:05:18'),(233558,'80:19:67:D3:E5:CF','0xaca8a575a8baa68450b82408e1999e7bcf','Access-Reject','2016-12-18 00:06:06'),(233559,'18:22:7E:6D:87:2A','0xcd37e9945a1b0697cbe001d8c19f9b5b26','Access-Reject','2016-12-18 00:06:47'),(233560,'00:15:6D:D8:31:2C','0x2e11c00c59f409192ac874b2a65f9235b1','Access-Reject','2016-12-18 00:10:04'),(233561,'30:52:CB:93:B2:29','0xb55da5df7b630978644416fb50af027210','Access-Reject','2016-12-18 00:10:51'),(922052,'dodoos','','Access-Reject','2019-11-08 11:08:29'),(233563,'64:B3:10:38:E7:27','0x02cf84b5923bc6de6fdf26f3305a91e34c','Access-Reject','2016-12-18 00:11:39'),(233564,'78:FF:CA:8D:8A:9D','0xf3f7d12edd578144065c1aa0eab75fb032','Access-Reject','2016-12-18 00:11:42'),(233565,'D0:2D:B3:6D:BC:B7','0xb81eddd875ba075789304ad51da1aedf9c','Access-Reject','2016-12-18 00:12:31'),(233566,'78:FF:CA:2C:49:0D','0x335d86d1720072a9b83f6dc28690475dc4','Access-Reject','2016-12-18 00:12:52'),(233567,'78:FF:CA:13:FF:EE','0x5619277f3e107e9d5219b9e96e71b92385','Access-Reject','2016-12-18 00:14:59'),(233568,'80:19:67:2F:F4:AA','0x696010fcb158c836a9d592eff327f20438','Access-Reject','2016-12-18 00:16:37'),(233569,'64:B3:10:38:E7:27','0x11e5bb212a0a5233f33b58f41b98afbcd8','Access-Reject','2016-12-18 00:17:05'),(233570,'E0:B6:F5:2E:85:C2','0x8745f65467a34674f77be4703ffa79f873','Access-Reject','2016-12-18 00:18:36'),(233571,'60:72:0D:39:5B:BE','0xdaeacf4f231c623c7f1c7ad2802cbc752f','Access-Reject','2016-12-18 00:19:05'),(233572,'00:15:6D:D8:31:2C','0xca5d44f745b883d7f5d448e37f23dd0e0c','Access-Reject','2016-12-18 00:20:04'),(290643,'deaffriend9@gmail.com','0xcfeaefa384bf1d5f3db246e3e06aa3831a','Access-Reject','2017-08-14 13:34:05'),(233574,'78:FF:CA:2C:49:0D','0x357308ff9e0e153d66a838c4686cc6486f','Access-Reject','2016-12-18 00:20:51'),(351731,'SoNM','','Access-Accept','2018-12-17 08:28:02'),(233576,'64:B3:10:38:E7:27','0x08d413d221e7888de2a5ba7191cdced4e5','Access-Reject','2016-12-18 00:22:41'),(233577,'A4:9A:58:0F:60:62','0x23e15904a483056d15c77a0e3cd4ad1706','Access-Reject','2016-12-18 00:25:20'),(233578,'80:19:67:F2:55:5F','0xf3bacab074b27d31341328532377f4a109','Access-Reject','2016-12-18 00:26:09'),(233579,'00:15:6D:D8:31:2C','0xab557cfd145c759543839be77d97f57d94','Access-Reject','2016-12-18 00:30:14'),(233580,'B0:DF:3A:76:36:5F','0x284805c8907b4441baa926dd2e24c82632','Access-Reject','2016-12-18 00:32:12'),(233581,'08:ED:B9:08:2E:50','0xb4ce13bc2e66ecb94f3f6d63651b863475','Access-Reject','2016-12-18 00:33:15'),(233582,'90:C1:15:BB:F2:09','0x41541be8881f563d21a50e7d0f70ba1dfa','Access-Reject','2016-12-18 00:34:45'),(233583,'00:AA:70:B4:FD:FF','0x109e1bffee8dda67abfd60fc7d7f836293','Access-Reject','2016-12-18 00:34:59'),(233584,'38:F2:3E:EE:F7:E8','0x27a8b7da33e2c930001192a43518227fd4','Access-Reject','2016-12-18 00:35:03'),(233585,'80:19:67:43:3D:E3','0x5ab034f63ceab4e9e13ecb36564d8318ef','Access-Reject','2016-12-18 00:35:07'),(233586,'1C:3E:84:C8:EB:B3','0xed1df594485fc0399c41d83532f58c986d','Access-Reject','2016-12-18 00:36:53'),(922051,'dodoos','','Access-Reject','2019-11-08 11:08:17'),(233588,'30:19:66:4C:8E:C6','0x9784c2edf5fd614dda90564119a44e2cb4','Access-Reject','2016-12-18 00:37:46'),(233589,'80:19:67:F2:55:5F','0x07796b333b813252dc127648d99dd95509','Access-Reject','2016-12-18 00:38:34'),(922050,'dodoos','','Access-Reject','2019-11-08 11:08:06'),(922049,'dodoos','','Access-Reject','2019-11-08 11:07:54'),(922048,'dodoos','','Access-Reject','2019-11-08 11:07:43'),(233592,'00:15:6D:D8:31:2C','0x86b2ffc50b9339e67d498b6d348ced660d','Access-Reject','2016-12-18 00:40:04'),(233593,'74:E2:8C:C3:9B:48','0x8b22792d70ea655c93d15f3936fb63a6f0','Access-Reject','2016-12-18 00:40:16'),(233594,'64:B3:10:38:E7:27','0xab5ef20fa63ac1bd83214c9c5bf2b0597a','Access-Reject','2016-12-18 00:40:27'),(233595,'B4:E1:C4:29:B2:E8','0xbdea3acb3bc69c2871936d52f8d591b155','Access-Reject','2016-12-18 00:41:10'),(233596,'00:1B:9E:07:A0:E2','0x384ba49da0f4891f252322b7ddfd8e1fe9','Access-Reject','2016-12-18 00:41:15'),(233597,'80:19:67:2B:E3:12','0x238b299d8f958acf99a2f94b9b4c549b04','Access-Reject','2016-12-18 00:41:34'),(233598,'38:F2:3E:EE:F7:E8','0x106f10a0e04b8cf799ea9552896fab7921','Access-Reject','2016-12-18 00:42:34'),(233599,'64:B3:10:38:E7:27','0xeb665c0702f6fdc37ea2d5cb9e6b94b3f5','Access-Reject','2016-12-18 00:48:16'),(233600,'00:15:6D:D8:31:2C','0xe565fb15f89bab860ae163bfa0bb9fbe97','Access-Reject','2016-12-18 00:50:04'),(233601,'78:FF:CA:2C:49:0D','0x01aecef0738f1bd203d6003a78d252737f','Access-Reject','2016-12-18 00:53:27'),(233602,'64:B3:10:38:E7:27','0xa19e0717e86d6260ee4209a38ae66140a1','Access-Reject','2016-12-18 00:54:41'),(233603,'3C:83:75:4D:40:E6','0x572b06385d4264a80098d1768f1ea88645','Access-Reject','2016-12-18 00:54:48'),(233604,'00:BD:38:DE:DF:D3','0x3ed377d680d8c18d01ff4daa9dbef55c79','Access-Reject','2016-12-18 00:56:26'),(233605,'AC:36:13:10:A3:39','0xdfd64c0eb1a7f99d86591a7c03e855b38b','Access-Reject','2016-12-18 00:57:05'),(233606,'08:ED:B9:08:2E:50','0x87853a76801e2c5268c1357615948f07a3','Access-Reject','2016-12-18 00:58:09'),(233607,'78:FF:CA:2C:49:0D','0xaeaff5abe8256841dcc71412008c6a8a4d','Access-Reject','2016-12-18 00:58:30'),(233608,'00:22:5F:C9:CE:C2','0xe78c7a3b204088e234ded5a9c42bd49094','Access-Reject','2016-12-18 00:58:54'),(233609,'00:15:6D:D8:31:2C','0xfb00aa3c296152238c4d072146ab86c954','Access-Reject','2016-12-18 01:00:04'),(233610,'80:19:67:BE:8C:DD','0x374319fe4c7d6f438271a04b57baabcbd2','Access-Reject','2016-12-18 01:01:00'),(233611,'20:02:AF:6F:51:E8','0x9eee998dcecdce1336fb19057c155ba5b5','Access-Reject','2016-12-18 01:01:18'),(233612,'00:08:22:78:2C:4A','0x88e83c80867b0a4c338cec283511f3a921','Access-Reject','2016-12-18 01:03:52'),(351792,'Abraham','0x9bd15a25e104d09b687677fc157f031498','Access-Reject','2018-12-18 11:06:17'),(351793,'Abraham','0xdd1e164dfef70f2097390f28922c3b22c3','Access-Reject','2018-12-18 11:07:03'),(233615,'6C:FA:A7:40:18:F6','0xa1907c8724a060eadb7c6c966a43fdbdd3','Access-Reject','2016-12-18 01:05:29'),(922047,'dodoos','','Access-Reject','2019-11-08 11:07:31'),(233617,'00:22:68:BE:7F:0A','0x8297543ce7f251eddfad790ad4e86396c8','Access-Reject','2016-12-18 01:07:11'),(233618,'B0:10:41:84:24:2F','0x694eb7e6bec3b0c6882fa923688ceafde9','Access-Reject','2016-12-18 01:07:54'),(233619,'C8:38:70:C5:98:42','0x77a3f7caddbf2457310938b113a2607945','Access-Reject','2016-12-18 01:09:39'),(233620,'00:15:6D:D8:31:2C','0x42be47b5691f56dc1de10c82ce172e3df4','Access-Reject','2016-12-18 01:10:04'),(233621,'00:1B:9E:07:A0:E2','0x632386acbdd5193ceaf1ea6f1f49627315','Access-Reject','2016-12-18 01:11:17'),(233622,'80:19:67:64:28:E8','0x66c32c6214425d93a80b94b7532e10cd9b','Access-Reject','2016-12-18 01:12:10'),(233623,'78:FF:CA:13:FF:EE','0xadda1eb1689c898e889a014839ca890150','Access-Reject','2016-12-18 01:14:08'),(233624,'68:72:51:00:73:68','0xb3cbc57dd3e9073dd451e9b952b52be3d3','Access-Reject','2016-12-18 01:15:13'),(290642,'1mhXQxQ','0x271ba9332159d1e42a4530fbc5ba9666d0','Access-Reject','2017-08-14 10:27:23'),(233626,'B0:10:41:84:24:2F','0x8eb4b9a5d29a5d1cbef64a31810e915f16','Access-Reject','2016-12-18 01:17:36'),(233627,'80:19:67:A5:AC:85','0xd3aca2ef569118aab1995ffe3ddb5a783f','Access-Reject','2016-12-18 01:18:08'),(233628,'64:B3:10:38:E7:27','0x1532d8fe3ddd166d1294626c3bea48c1dc','Access-Reject','2016-12-18 01:18:56'),(233629,'00:15:6D:D8:31:2C','0x126a9e51badbd7e2c71c1f5c410fe857cc','Access-Reject','2016-12-18 01:20:04'),(233630,'00:1B:9E:07:A0:E2','0xeab9c8a15a9a617ded730688f0dd0877ca','Access-Reject','2016-12-18 01:21:18'),(233631,'00:08:22:78:2C:4A','0xf8a07fb54718484ed730275da09570d289','Access-Reject','2016-12-18 01:24:56'),(233632,'80:19:67:D3:E5:CF','0xec35a1b1af9daef2e489593784ef3b8c21','Access-Reject','2016-12-18 01:25:01'),(345013,'tpsbiz','','Access-Accept','2018-12-11 14:53:48'),(233634,'E4:98:D1:D0:9B:F2','0x5045e826f9df93ab73afa2865b02f7478e','Access-Reject','2016-12-18 01:26:12'),(233635,'78:FF:CA:14:3B:A8','0x1c9fb5dc661332a575efc5b9e32c46eb59','Access-Reject','2016-12-18 01:26:35'),(233636,'80:19:67:B6:53:7F','0x6466d0143dc21c55bb6edc7e43b86c8ffa','Access-Reject','2016-12-18 01:29:25'),(233637,'54:9B:12:D7:7C:43','0x6166ac2c2c3fb1273d5137d614d956ef61','Access-Reject','2016-12-18 01:30:04'),(233638,'00:15:6D:D8:31:2C','0x94226bd0f1885dd008b09807d0236d586b','Access-Reject','2016-12-18 01:30:08'),(233639,'B0:10:41:84:24:2F','0xa53f4593b4ff2d6c8c7d147f966d940fb6','Access-Reject','2016-12-18 01:30:11'),(233640,'00:1B:9E:07:A0:E2','0xf16f3e714c335396b48892911e2fc11383','Access-Reject','2016-12-18 01:31:19'),(233641,'14:1A:A3:98:3F:38','0xc71d2d3971a62551812be783f4aed26b3a','Access-Reject','2016-12-18 01:34:16'),(922046,'dodoos','','Access-Reject','2019-11-08 11:07:19'),(233643,'80:19:67:43:3D:E3','0x60a7bb1566181f449567714fdcf0c05502','Access-Reject','2016-12-18 01:35:35'),(233644,'00:08:22:78:2C:4A','0xd19f0b1616212e6003ba67ee448bc1548f','Access-Reject','2016-12-18 01:36:07'),(233645,'80:19:67:A2:69:2C','0xe94b477db0765efba34de71e0b76dfbc8b','Access-Reject','2016-12-18 01:37:25'),(233646,'7C:E9:D3:50:B7:B1','0xfe8fceb8d808ace42226d2d885bd40bfd9','Access-Reject','2016-12-18 01:38:01'),(233647,'80:19:67:43:1E:7F','0x58d0598aa6de78243b529423946c01d465','Access-Reject','2016-12-18 01:38:06'),(233648,'A4:44:D1:71:E2:90','0xca740ef8bde8f9b4a8f560a7c9d0158299','Access-Reject','2016-12-18 01:38:31'),(233649,'00:15:6D:D8:31:2C','0xdb33a3f2464723809643b26d1b31250487','Access-Reject','2016-12-18 01:40:04'),(233650,'00:1B:9E:07:A0:E2','0x324e2a7adbaba80b21275bb751eddab9b8','Access-Reject','2016-12-18 01:41:19'),(233651,'10:92:66:91:B1:1A','0xa4cd221024696cd91aef5ea75abc164767','Access-Reject','2016-12-18 01:42:27'),(233652,'80:19:67:43:3D:E3','0xa8a9b2aea2f7d9a7051393ed277097c309','Access-Reject','2016-12-18 01:46:09'),(233653,'64:B3:10:38:E7:27','0x4dce506cf2e3560a5948d32e5dec903ce4','Access-Reject','2016-12-18 01:48:06'),(233654,'30:0D:43:15:EA:96','0x4e5dc7ce58914ce7e763ee11d5eebd0be9','Access-Reject','2016-12-18 01:48:21'),(233655,'00:22:5F:C9:CE:C2','0xd8eeca767dd4de6883178284ed27df7e13','Access-Reject','2016-12-18 01:48:48'),(233656,'A4:44:D1:71:E2:90','0x1fb76f507d7b06783075b56ec9cb22dd12','Access-Reject','2016-12-18 01:48:53'),(233657,'00:15:6D:D8:31:2C','0x053dc1f4a21080ff758d48e192bc96a4b1','Access-Reject','2016-12-18 01:50:04'),(233658,'00:1B:9E:07:A0:E2','0x8d6ed005f162c3cfdb1e773ce8a9d78c13','Access-Reject','2016-12-18 01:51:20'),(233659,'3C:BB:FD:23:7C:51','0xac43209f53d724d443d173d5285ed8ea32','Access-Reject','2016-12-18 01:51:28'),(351881,'pempamsie','','Access-Accept','2018-12-21 06:45:49'),(233661,'30:0D:43:15:EA:96','0xa3d7502c82bde335092f936b8abdce0e2a','Access-Reject','2016-12-18 01:52:02'),(233662,'B0:DF:3A:76:36:5F','0x7269cad9b7ff78019674b47306614fca1f','Access-Reject','2016-12-18 01:52:04'),(233663,'78:FF:CA:2C:49:0D','0x1fa424fb0ee3922305d1a9947a5f644596','Access-Reject','2016-12-18 01:53:14'),(233664,'64:B3:10:38:E7:27','0x7cc9d87803734d0feea5a40a7644098706','Access-Reject','2016-12-18 01:53:24'),(233665,'A4:9A:58:0F:60:62','0x83d8c07639ae2b0e7e9af1181a261aecaf','Access-Reject','2016-12-18 01:55:31'),(233666,'C0:38:96:40:F3:8B','0x0bdbdb396489b66e6c2c1430df03467300','Access-Reject','2016-12-18 01:55:40'),(233667,'3C:83:75:4D:40:E6','0xc0714b29a09b2357d91a62a2c11a19c68b','Access-Reject','2016-12-18 01:58:06'),(233668,'00:22:5F:C9:CE:C2','0x1285f49db62aaf0cfe4210d5b9857f9fa8','Access-Reject','2016-12-18 01:58:46'),(233669,'00:15:6D:D8:31:2C','0xded8ff096f7393da9cfa23e3404cd3f76d','Access-Reject','2016-12-18 02:00:04'),(233670,'80:19:67:A5:AC:85','0x1b21f5161941792800d0ded6c50583dae2','Access-Reject','2016-12-18 02:02:38'),(233671,'14:9A:10:71:CC:D6','0x3185870f19faa12bd536c6c4c7526cd5c9','Access-Reject','2016-12-18 02:03:13'),(233672,'20:68:9D:84:BA:CC','0x3a4dfe42658a7d0f26b4a5da323405ac13','Access-Reject','2016-12-18 02:06:00'),(233673,'00:22:5F:C9:CE:C2','0xa5134f611b6313e02bd064c4929a3f7283','Access-Reject','2016-12-18 02:08:48'),(233674,'64:B3:10:38:E7:27','0x50dfc66d17cef736892c257b3121b0db15','Access-Reject','2016-12-18 02:09:52'),(233675,'00:15:6D:D8:31:2C','0x2c81614224139a3769c0cdfb42330f23fd','Access-Reject','2016-12-18 02:10:04'),(233676,'54:9B:12:D7:7C:43','0x02bad922f67db97869aa371ca79a0a3a13','Access-Reject','2016-12-18 02:10:45'),(233677,'00:1B:9E:07:A0:E2','0x51e34e715339520142c2e0fe8678a9ff81','Access-Reject','2016-12-18 02:11:22'),(233678,'60:FE:1E:94:88:29','0x07a1a237b05169de6db35c52d04ac79735','Access-Reject','2016-12-18 02:13:36'),(233679,'C0:18:85:6D:DA:40','0x5afd396d4ad3165eff5a0b811212826f79','Access-Reject','2016-12-18 02:14:10'),(233680,'C0:18:85:6D:DA:40','0x9eb2c9fca2c9be9b99e358ccad9bd65fe0','Access-Reject','2016-12-18 02:14:11'),(233681,'54:9B:12:D7:7C:43','0xfe50b31121a1b6d951019c9aff2f88e887','Access-Reject','2016-12-18 02:14:22'),(233682,'00:22:5F:C9:CE:C2','0x347a0f852e6011200ee9a017665e079725','Access-Reject','2016-12-18 02:16:40'),(233683,'64:B3:10:38:E7:27','0x01fe11cb6762414a30e1af5a640abd06c0','Access-Reject','2016-12-18 02:17:10'),(233684,'00:15:6D:D8:31:2C','0x7aa52b4152c4107f34eaaeab7a612e6bd5','Access-Reject','2016-12-18 02:20:04'),(233685,'A4:9A:58:0F:60:62','0x9c220cfcb7d6cc29cebb43c75b5bbfdb08','Access-Reject','2016-12-18 02:20:34'),(233686,'00:1B:9E:07:A0:E2','0x3f5764b2d5260f9cdff856c7adef42f461','Access-Reject','2016-12-18 02:21:23'),(233687,'C0:18:85:6D:DA:40','0x674e1d7c951b2b2e8dc053edea5256eab8','Access-Reject','2016-12-18 02:24:52'),(233688,'60:FE:1E:94:88:29','0xca4d0e1cc8ddd9f91376f2cdf368914001','Access-Reject','2016-12-18 02:24:54'),(233689,'00:22:5F:C9:CE:C2','0xdcf878c6918dbf7d1b1099f5f507cdc9e1','Access-Reject','2016-12-18 02:28:33'),(233690,'00:15:6D:D8:31:2C','0x29aa5e67c7de99f801b1897f2f036ab447','Access-Reject','2016-12-18 02:30:05'),(233691,'00:1B:9E:07:A0:E2','0x3aa106c4c230f50ac6f92780843b10bf7a','Access-Reject','2016-12-18 02:31:23'),(233692,'A4:9A:58:0F:60:62','0xded32cd5027e779a60dd70d0bed50e04f3','Access-Reject','2016-12-18 02:35:38'),(233693,'00:15:6D:D8:31:2C','0x631e6743eaa9e2f4f2db5ee064da880980','Access-Reject','2016-12-18 02:40:04'),(233694,'00:1B:9E:07:A0:E2','0x0af5f3034890d9007ba879340295af02ed','Access-Reject','2016-12-18 02:41:24'),(233695,'D0:2D:B3:6D:BC:B7','0xdb3f84411bda14c1c63955efdef6047322','Access-Reject','2016-12-18 02:41:27'),(233696,'78:FF:CA:6C:0A:0F','0x9b020feb5ee477b4181d8686cf1d4a85e6','Access-Reject','2016-12-18 02:42:18'),(233697,'00:BD:38:DE:DF:D3','0x7f689c4213905413799c2f8d3afb553554','Access-Reject','2016-12-18 02:42:27'),(233698,'E0:B6:F5:24:D5:F0','0xa61ed32b4024d743a7db8aad8c21a9184d','Access-Reject','2016-12-18 02:42:30'),(233699,'C0:18:85:6D:DA:40','0xf5186f319aa4f1a26e144f5eb9f39d08c0','Access-Reject','2016-12-18 02:44:31'),(233700,'80:19:67:43:3D:E3','0x60a321398fc332c025d249b7984b88ec0e','Access-Reject','2016-12-18 02:46:22'),(233701,'64:B3:10:38:E7:27','0xf8e9fc51c339353b3a28b88b6cee2d232b','Access-Reject','2016-12-18 02:49:37'),(233702,'00:15:6D:D8:31:2C','0xada8c5a8d9fc4975f3638cf5e99cc2b7ab','Access-Reject','2016-12-18 02:50:04'),(233703,'6C:88:14:27:17:C4','0x895dc12060abc19a23f212ef407bef0bd7','Access-Reject','2016-12-18 02:50:15'),(233704,'C4:62:EA:92:5D:AC','0xe250fa58d5cde741ca42b3a456c6cfde13','Access-Reject','2016-12-18 02:51:09'),(233705,'00:31:E2:EA:AC:7E','0xaaeaf39a7f74cd9f8bf980579c598ca1e1','Access-Reject','2016-12-18 02:54:31'),(233706,'80:19:67:43:3D:E3','0xf91319c7835f55aa1f3c98419bede36acf','Access-Reject','2016-12-18 02:55:23'),(233707,'C0:18:85:6D:DA:40','0x73be056540d86bca0adaaf3371163809c8','Access-Reject','2016-12-18 03:00:02'),(233708,'00:15:6D:D8:31:2C','0x5cea6a7d7e63079206256f5e1d49828563','Access-Reject','2016-12-18 03:00:05'),(233709,'B0:10:41:84:24:2F','0x1ffc25f7405309196b0e6ecc2a9e6d6427','Access-Reject','2016-12-18 03:00:51'),(233710,'E4:CE:8F:75:C1:3E','0x3aef8cfcba800e86f15f135bd91208e96d','Access-Reject','2016-12-18 03:01:23'),(233711,'9C:D9:17:76:19:9E','0x8f7beb05bafaafdba358698dd117c33847','Access-Reject','2016-12-18 03:03:09'),(233712,'68:A3:C4:F2:F4:A7','0xcdc14fccffdab63e8c445c710a643650bc','Access-Reject','2016-12-18 03:05:49'),(233713,'1C:3E:84:C8:EB:B3','0x0afba5d32927e91469b5b23725a0fb478b','Access-Reject','2016-12-18 03:05:59'),(922045,'dodoos','','Access-Reject','2019-11-08 11:07:08'),(233715,'6C:88:14:27:17:C4','0xabe7a5c591f79775a66d846fb0cfe465f8','Access-Reject','2016-12-18 03:08:32'),(233716,'00:15:6D:D8:31:2C','0x5c8dc1ffca8fda087cc01353665e01346e','Access-Reject','2016-12-18 03:10:05'),(233717,'9C:D9:17:76:19:9E','0xee1b533c766b2fb594c9a26ab91e62cea1','Access-Reject','2016-12-18 03:11:08'),(233718,'00:1B:9E:07:A0:E2','0x78af43c507715a3da6f16277d045248b8e','Access-Reject','2016-12-18 03:11:32'),(233719,'C0:18:85:6D:DA:40','0xbafef189e1511d946127333ff4f95fbae7','Access-Reject','2016-12-18 03:13:00'),(233720,'E4:CE:8F:75:C1:3E','0x4f9bcf5cfe477222d61dec44887fc2b219','Access-Reject','2016-12-18 03:14:21'),(233721,'44:D4:E0:BA:12:16','0x2472353d10c3c647a91318d3826dd82d34','Access-Reject','2016-12-18 03:15:23'),(233722,'B0:10:41:84:24:2F','0x0c32e0ff64264f729034ff3e4ee062b36f','Access-Reject','2016-12-18 03:16:27'),(233723,'6C:88:14:27:17:C4','0x928b3594f9277ae71f0971d6467aff2311','Access-Reject','2016-12-18 03:16:44'),(233724,'14:9A:10:71:CC:D6','0xd79438f541b608943e3cdd2593cd46568d','Access-Reject','2016-12-18 03:19:38'),(233725,'00:15:6D:D8:31:2C','0x08ccccb560156aacac2f8f715b48eb992b','Access-Reject','2016-12-18 03:20:04'),(233726,'A4:9A:58:0F:60:62','0x6cd88135c43d69fab9c91a68ccc37b2c95','Access-Reject','2016-12-18 03:20:42'),(233727,'3C:83:75:4D:40:E6','0x82a55d671d78e12432806138a1257ab000','Access-Reject','2016-12-18 03:20:47'),(233728,'D0:2D:B3:6D:BC:B7','0xa484180e34150b5eaf662982cd3714ad90','Access-Reject','2016-12-18 03:24:48'),(233729,'C0:18:85:6D:DA:40','0x46f54eca7483e3d14848467be7243dbcf2','Access-Reject','2016-12-18 03:25:02'),(233730,'B0:DF:3A:76:36:5F','0x1b76632ddcea28756dc221324cf8cc9622','Access-Reject','2016-12-18 03:25:37'),(233731,'A4:9A:58:0F:60:62','0xc15b8f805ddaf571d712c8d9d97e4a586e','Access-Reject','2016-12-18 03:25:43'),(233732,'A8:9F:BA:62:32:86','0x996e61272707b07f5613dda505cf5594de','Access-Reject','2016-12-18 03:25:55'),(233733,'00:31:E2:EA:AC:7E','0x19e74ef58197408b13a04f35c0ee31206a','Access-Reject','2016-12-18 03:28:45'),(233734,'80:19:67:25:FD:9A','0x1a8b8910340521ed792d237e6560ecc1ae','Access-Reject','2016-12-18 03:29:21'),(233735,'00:15:6D:D8:31:2C','0x490a3bef970b369bf24afbc38529c86b98','Access-Reject','2016-12-18 03:30:04'),(233736,'00:1B:9E:07:A0:E2','0x8a4b7aab22daca3cb3b2145dce7d698bc4','Access-Reject','2016-12-18 03:31:42'),(233737,'BC:85:56:1C:89:2D','0xe721a4b6b4fbe1821c0f2822c87c01d0cb','Access-Reject','2016-12-18 03:34:48'),(233738,'80:19:67:A7:A9:4D','0x3b03185c6eda3bea370bb5232856991c53','Access-Reject','2016-12-18 03:34:59'),(233739,'C0:18:85:6D:DA:40','0x1c125bf9c605c288a54205c2c4e9e41282','Access-Reject','2016-12-18 03:37:05'),(233740,'78:FF:CA:2C:49:0D','0x2da68ff4ad589231d51765f62fa1d53018','Access-Reject','2016-12-18 03:38:31'),(233741,'9C:D9:17:76:19:9E','0x09351ea3a053cf3b4f4c142cb9bdbd2666','Access-Reject','2016-12-18 03:39:26'),(233742,'00:15:6D:D8:31:2C','0x16560f76ea1386e70c6c4b8b73292e5694','Access-Reject','2016-12-18 03:40:04'),(233743,'A4:9A:58:0F:60:62','0x65651f13a775a9a969e8190d4f33272a19','Access-Reject','2016-12-18 03:40:45'),(233744,'00:1B:9E:07:A0:E2','0x512809cd3c262e95df3ccdac71c1c98e4c','Access-Reject','2016-12-18 03:41:42'),(233745,'E4:CE:8F:75:C1:3E','0xefab19d90b9dd707b32fb0c731dde54a34','Access-Reject','2016-12-18 03:41:50'),(233746,'E4:CE:8F:75:C1:3E','0xb7e96703fb80a3e057ff68a25531002b77','Access-Reject','2016-12-18 03:42:02'),(233747,'E0:B6:F5:24:D5:F0','0xb0ce0d2c5c56285c203b85661514c402ff','Access-Reject','2016-12-18 03:42:34'),(233748,'B0:10:41:84:24:2F','0x26ba9531b4d93d3507bc15daa2e70b64d8','Access-Reject','2016-12-18 03:42:51'),(233749,'78:FF:CA:2C:49:0D','0x853468633a0d92fb16ac33ed927ddf7ef3','Access-Reject','2016-12-18 03:43:39'),(233750,'E0:B6:F5:24:D5:F0','0x8fa572f70e36f05aa7ec9801fbae6c827e','Access-Reject','2016-12-18 03:45:39'),(233751,'A4:9A:58:0F:60:62','0x2de7ca8f78ae256f82a32c50c1e6212cb0','Access-Reject','2016-12-18 03:45:46'),(233752,'00:BD:38:DE:DF:D3','0xa0ec81e5748f1c9dc4823cef1e0188f82a','Access-Reject','2016-12-18 03:47:10'),(233753,'68:A3:C4:F2:F4:A7','0x2cde1821dc2ea4de6f7c8e27efe2f1d006','Access-Reject','2016-12-18 03:47:22'),(233754,'80:19:67:D3:E5:CF','0x37bf6f97c2a972a37f7312721d33aee79d','Access-Reject','2016-12-18 03:47:40'),(233755,'BC:85:56:48:7F:BD','0xdbe2bc328fb46582bc23f1a84a07def878','Access-Reject','2016-12-18 03:49:49'),(233756,'00:15:6D:D8:31:2C','0x0b617fe050fb29a8fa3457bfe70dc4f47b','Access-Reject','2016-12-18 03:50:04'),(233757,'A4:9A:58:0F:60:62','0x599b6cccac52289a6de760d47f0216a58d','Access-Reject','2016-12-18 03:50:47'),(233758,'80:19:67:43:3D:E3','0x4e07da5c376355b0cbdaf7bc3a23fab485','Access-Reject','2016-12-18 03:55:46'),(233759,'A4:9A:58:0F:60:62','0xafb68b5b4f20d360dd86ea1896e2abb649','Access-Reject','2016-12-18 03:55:48'),(233760,'10:08:B1:0C:17:BC','0xb1578b92deab151404cbf2f334708e1ba0','Access-Reject','2016-12-18 03:56:17'),(233761,'78:FF:CA:2C:49:0D','0x5bef90407420460c61551f9a5ca1e11dd7','Access-Reject','2016-12-18 03:56:55'),(233762,'80:19:67:63:7B:E6','0x5dd2e53e7e2e7e26b61caf7629f9b15f72','Access-Reject','2016-12-18 03:57:01'),(233763,'00:1B:9E:07:A0:E2','0xfc9ac5c1038a9ad914fd5cbec282513561','Access-Reject','2016-12-18 03:59:16'),(233764,'00:15:6D:D8:31:2C','0x506b3812456d034ef41cd09ef344c77ac8','Access-Reject','2016-12-18 04:00:05'),(233765,'78:FF:CA:2C:49:0D','0xf2b6106a505884b8c500e13fdba9035980','Access-Reject','2016-12-18 04:02:07'),(233766,'78:FF:CA:04:60:83','0x4418956b60308b20699c2021e2b54269f8','Access-Reject','2016-12-18 04:03:48'),(233767,'A4:44:D1:5B:87:74','0x384661d870a39c453806adc60dca8f2eac','Access-Reject','2016-12-18 04:05:53'),(233768,'B0:10:41:84:24:2F','0x902822ccc12af2ae7efad93fe8a3374010','Access-Reject','2016-12-18 04:06:54'),(233769,'A0:E4:53:91:87:0B','0xf922d0947abb6b2bfc35823efc28aaa30b','Access-Reject','2016-12-18 04:07:00'),(233770,'00:15:6D:D8:31:2C','0x0f45fa836dfd74a7ece2b4bfdd701b6fb6','Access-Reject','2016-12-18 04:10:05'),(233771,'D0:2D:B3:6D:BC:B7','0xfa405bfdb269232917dbbf033f8d21dca0','Access-Reject','2016-12-18 04:10:07'),(233772,'38:F2:3E:EE:F7:E8','0x9b07bf89387ae9175401af473f6dcddbd9','Access-Reject','2016-12-18 04:11:35'),(233773,'00:1B:9E:07:A0:E2','0x1577d04e079f65e056a696ff3286bc7393','Access-Reject','2016-12-18 04:11:45'),(233774,'80:19:67:43:3D:E3','0xf20b9a5715ab5a5381ef238957e692ba46','Access-Reject','2016-12-18 04:12:50'),(233775,'B0:10:41:84:24:2F','0x371d51d63e2bc4fb8d51543cc13f9f3292','Access-Reject','2016-12-18 04:14:19'),(233776,'80:19:67:FA:1E:6A','0xa6be1f1dc484df4f7dfb1ed720dea57935','Access-Reject','2016-12-18 04:18:21'),(233777,'10:2F:6B:7A:BD:83','0x1a3dfec5762a393e3fcd8ed60e01c9eafa','Access-Reject','2016-12-18 04:19:03'),(233778,'00:15:6D:D8:31:2C','0xc273d74311ceae1a5aca6990a71c2a9f42','Access-Reject','2016-12-18 04:20:04'),(233779,'9C:35:EB:65:E3:E7','0xa7324b695805d532f1a8654d6b774a63eb','Access-Reject','2016-12-18 04:20:55'),(233780,'00:1B:9E:07:A0:E2','0x42937eba3aa2b02c67c1dde0b541829203','Access-Reject','2016-12-18 04:21:46'),(233781,'B0:DF:3A:76:36:5F','0xe7f9d043db2f5ed2bde4132c384889b0b3','Access-Reject','2016-12-18 04:21:59'),(233782,'1C:3E:84:C8:EB:B3','0x63f6519971472b330d1cdd1eca059c64d1','Access-Reject','2016-12-18 04:23:03'),(922044,'dodoos','','Access-Reject','2019-11-08 11:06:57'),(233784,'20:68:9D:E4:FD:8B','0xc87174fa8c63d03951ab4e6c812fe5686f','Access-Reject','2016-12-18 04:23:29'),(233785,'9C:35:EB:65:E3:E7','0x6cacdfa8f9f3f753c4ea6cff858e5e5cdf','Access-Reject','2016-12-18 04:26:30'),(233786,'B0:10:41:84:24:2F','0x2117ff882fb64a2a5fcf173836fba2dd2b','Access-Reject','2016-12-18 04:26:51'),(233787,'00:15:6D:D8:31:2C','0x7dae3768d4b4c22308537de8fc51c349fa','Access-Reject','2016-12-18 04:30:04'),(233788,'00:27:15:61:54:5F','0xaa046c215db17fcd4ef82806b06595849a','Access-Reject','2016-12-18 04:30:41'),(233789,'00:27:15:80:76:6F','0xaefd5095827bb00a5e5092727e637e66de','Access-Reject','2016-12-18 04:30:45'),(233790,'B0:DF:3A:76:36:5F','0x439b96c3fa0fd3cd48ea274305520832a4','Access-Reject','2016-12-18 04:32:05'),(233791,'A4:9A:58:0F:60:62','0xed4a6e6122ea9c78a000b48b2d1aaaae1d','Access-Reject','2016-12-18 04:35:54'),(233792,'00:15:6D:D8:31:2C','0x4a5e61ee02059030068147d1765b999a42','Access-Reject','2016-12-18 04:40:05'),(233793,'BC:85:56:1C:89:2D','0xe15319f984278f202eb6aa6fe8f54fba5c','Access-Reject','2016-12-18 04:42:29'),(233794,'18:21:95:A1:E2:13','0x1cc6f6bba2a3300bd0b79de71a60fe7c21','Access-Reject','2016-12-18 04:44:37'),(233795,'E0:B6:F5:24:D5:F0','0x2ae84b28fcd5e5ccd70698c1d534a0896e','Access-Reject','2016-12-18 04:45:44'),(233796,'A4:9A:58:0F:60:62','0x340723c9231adfc5baee9dbcb85d40bdc0','Access-Reject','2016-12-18 04:45:54'),(233797,'E0:B6:F5:24:D5:F0','0x06524fc9c7e0020690d82aca149171dd33','Access-Reject','2016-12-18 04:46:23'),(233798,'3C:43:8E:11:53:15','0x429ab18aafcbabf91f6a64e93d8b926f52','Access-Reject','2016-12-18 04:47:06'),(233799,'24:E3:14:C1:7D:88','0x9d5a3cb599950fdfc7b12a83681d7ad8dc','Access-Reject','2016-12-18 04:48:15'),(233800,'24:E3:14:C1:7D:88','0x841a6e34ff7be6403ffbbe1bb8a4c50fc0','Access-Reject','2016-12-18 04:48:19'),(233801,'00:15:6D:D8:31:2C','0xb23a670f61801cd9a4621d32bb354ae5eb','Access-Reject','2016-12-18 04:50:05'),(233802,'E0:B6:F5:20:59:7D','0x7bcd479a706c112c83a939bdac1705ce46','Access-Reject','2016-12-18 04:50:42'),(233803,'00:1B:9E:07:A0:E2','0xc6e23351cb724e1b9eeca23f9c54297f83','Access-Reject','2016-12-18 04:51:48'),(233804,'D0:7E:35:E5:44:C6','0xae3b4c35f99ef3f7e4c8810214ed629f8b','Access-Reject','2016-12-18 04:51:51'),(233805,'68:72:51:00:73:68','0x8db4a7f156a06d92161ceedb72843275f2','Access-Reject','2016-12-18 04:52:02'),(233806,'80:19:67:A1:03:11','0x25dfcc6c731158bee6e89723b0aace3312','Access-Reject','2016-12-18 04:52:57'),(233807,'00:BD:38:DE:DF:D3','0x7758634e33b180f817ee50b494bc3d5a08','Access-Reject','2016-12-18 04:54:24'),(233808,'E4:2D:02:24:4E:02','0x9fd3441073e02e953774c31bbc31bd2bae','Access-Reject','2016-12-18 04:54:55'),(233809,'B0:10:41:79:A0:02','0x115bf27936119cda1c94e04bf6217ab898','Access-Reject','2016-12-18 04:55:19'),(233810,'70:1A:04:D4:53:9D','0x4d94d039e8236e873cfcc52c6dd25fa08a','Access-Reject','2016-12-18 04:55:22'),(233811,'80:4E:81:71:00:F7','0xb46454c07291b2a29e6d35574095ca23f0','Access-Reject','2016-12-18 04:57:10'),(233812,'B4:30:52:F0:8D:46','0x3148242ada8bdbddfe46ec49e86dc4ed37','Access-Reject','2016-12-18 04:57:54'),(233813,'3C:43:8E:11:53:15','0xb5aa3a819c6db848413e01c0717dd32774','Access-Reject','2016-12-18 04:58:14'),(233814,'00:1B:9E:07:A0:E2','0x4d82350d3950055b9e965c2155de371637','Access-Reject','2016-12-18 04:59:18'),(233815,'00:15:6D:D8:31:2C','0x9023d75277fa15c38aac454561935fd2f6','Access-Reject','2016-12-18 05:00:04'),(233816,'80:4E:81:71:00:F7','0x17c520d9cba247bfcde8e504a4be6e6375','Access-Reject','2016-12-18 05:00:29'),(233817,'70:1A:04:D4:53:9D','0x04be1c09f786abab8a7eb97e0b0f76fd08','Access-Reject','2016-12-18 05:01:25'),(233818,'00:44:B5:71:D4:65','0x6f09f0759776d12abcfb79cfb46d918829','Access-Reject','2016-12-18 05:01:33'),(233819,'00:44:B5:71:D4:65','0xb3b7145a8f4ffc4684919000f9053312f4','Access-Reject','2016-12-18 05:01:36'),(333291,'tpsbiz','','Access-Reject','2018-12-05 08:57:18'),(233821,'B0:DF:3A:76:36:5F','0x0952a5b7e379d85a5fcf8200ee8f8e86e5','Access-Reject','2016-12-18 05:02:46'),(233822,'D0:9D:AB:95:F2:16','0x43ee039ab77570c850bfe49d5ca70da09a','Access-Reject','2016-12-18 05:03:20'),(233823,'80:19:67:F0:6C:FD','0xa630c34fde5aa7ea6535cb4b63a8464935','Access-Reject','2016-12-18 05:04:13'),(233824,'78:0C:B8:48:E4:D2','0x3519d7664fbfce93600f0532f5b50408f5','Access-Reject','2016-12-18 05:05:46'),(233825,'3C:43:8E:11:53:15','0x77f3798c6f85ff4b7c6d6f1122a17c76b7','Access-Reject','2016-12-18 05:06:42'),(233826,'B0:10:41:84:24:2F','0xd01ba1b432cd65f32072b496338b99df19','Access-Reject','2016-12-18 05:07:05'),(233827,'4C:ED:DE:A0:41:46','0xeee3f1a8ff988e4459144ec2f4e1a65941','Access-Reject','2016-12-18 05:07:27'),(233828,'B0:DF:3A:76:36:5F','0xe453cf990a47910d66fed5b7d992a8a91f','Access-Reject','2016-12-18 05:07:47'),(233829,'00:15:6D:D8:31:2C','0x94d815c784222b0c0f832b3d3dab586216','Access-Reject','2016-12-18 05:10:04'),(233830,'80:19:67:B4:DD:F5','0x39d10a071515eb881ca1770b31de326027','Access-Reject','2016-12-18 05:11:17'),(233831,'00:1B:9E:07:A0:E2','0x9cdb2bfe7f2ed924ac481319329f822d14','Access-Reject','2016-12-18 05:11:49'),(922043,'dodoos','','Access-Reject','2019-11-08 11:06:41'),(233833,'28:E3:47:77:9C:21','0xb7b039501f1a65960e8abd729634caf7d3','Access-Reject','2016-12-18 05:12:46'),(233834,'70:1A:04:D4:53:9D','0x45c0f64cbb93f2ecf7fc72cd84c70c2a52','Access-Reject','2016-12-18 05:12:55'),(233835,'80:19:67:43:3D:E3','0x9e0c47a7b9b90d02676b5e9bc76b70ca98','Access-Reject','2016-12-18 05:13:00'),(233836,'78:FF:CA:E7:0E:C6','0x34b0e34de8f4326f93fd9040e7d2cbaecb','Access-Reject','2016-12-18 05:13:23'),(233837,'3C:83:75:4D:40:E6','0x68fd75b583f2aa44cc81a3ef5b889efbb3','Access-Reject','2016-12-18 05:13:34'),(233838,'80:19:67:D3:E5:CF','0x1696778dd25803b87e59d49dabcc7adadf','Access-Reject','2016-12-18 05:15:46'),(233839,'80:19:67:43:3D:E3','0xd045fd4f96032295df16522ff9bb053929','Access-Reject','2016-12-18 05:16:53'),(233840,'78:FF:CA:E7:0E:C6','0x0ac0331d9fbd18c0e4df1a7db147831766','Access-Reject','2016-12-18 05:18:54'),(233841,'28:27:BF:B5:07:D6','0x388a46cf745c0cdff68901f467fd51b970','Access-Reject','2016-12-18 05:19:29'),(233842,'00:15:6D:D8:31:2C','0xcc1e8c1cbe76cc6ac19ad2b16a7800a213','Access-Reject','2016-12-18 05:20:04'),(233843,'00:1B:9E:07:A0:E2','0xe759da588d9509834f0f9e341b8819d1be','Access-Reject','2016-12-18 05:21:49'),(233844,'9C:4E:36:28:44:D4','0x17f97ed3c981db8ce6794b3226e0d32b03','Access-Reject','2016-12-18 05:24:57'),(233845,'20:54:76:89:3B:7F','0xb71286626e98d628f4d2fe0043d2b18264','Access-Reject','2016-12-18 05:27:15'),(233846,'E4:98:D1:D0:9B:F2','0x2868de612d27455c5801f457392011846d','Access-Reject','2016-12-18 05:28:21'),(233847,'38:59:F9:A3:BC:CF','0xbd4b6e7761af6ca9db74b6ddb5f96a44da','Access-Reject','2016-12-18 05:28:30'),(233848,'00:15:6D:D8:31:2C','0x5f70eadcb599bda5dbbb486b846d15c718','Access-Reject','2016-12-18 05:30:04'),(233849,'D0:7E:35:E5:44:C6','0x61ebcef56744f6f8ab031fd257baafc086','Access-Reject','2016-12-18 05:30:35'),(233850,'3C:18:9F:68:D1:C8','0x3a349105d2cab0e84a29a2a76f281d33f4','Access-Reject','2016-12-18 05:32:10'),(233851,'D0:2D:B3:6D:BC:B7','0x458c04e3151b1905f173f025f83b6b5b00','Access-Reject','2016-12-18 05:32:19'),(233852,'B0:DF:3A:76:36:5F','0xdafd512f8b90a5f101c0af3f2e776f9aad','Access-Reject','2016-12-18 05:32:57'),(233853,'8C:1A:BF:49:78:34','0xb73b0947ffe04e925599ae3711204d3f44','Access-Reject','2016-12-18 05:33:44'),(233854,'80:19:67:3B:01:5D','0x203a7db33f92c3aeb066f1df7023681c5c','Access-Reject','2016-12-18 05:36:31'),(233855,'98:E7:F5:2E:A3:E9','0x1a12ef1c44efc51653f9aa8ce4c2c85774','Access-Reject','2016-12-18 05:37:28'),(233856,'00:15:6D:D8:31:2C','0xb7e7646864f4e8b52a49ed9569ff80dec6','Access-Reject','2016-12-18 05:40:05'),(233857,'80:19:67:D3:E5:CF','0xfcd49f8678b5bf5437272c41d3790572be','Access-Reject','2016-12-18 05:41:05'),(233858,'98:E7:F5:2E:A3:E9','0xc79cede2d8793cd4387bba549ba3f76f33','Access-Reject','2016-12-18 05:41:13'),(233859,'3C:43:8E:11:53:15','0x7179ea6720cdbefbdfc146cad8eb04e0d0','Access-Reject','2016-12-18 05:42:45'),(233860,'78:FF:CA:09:57:BD','0x654f338e1771943d2dd5976c729bb9de25','Access-Reject','2016-12-18 05:45:16'),(233861,'70:1A:04:D4:53:9D','0x255ff199ff3da39100836da13f0aa61d6f','Access-Reject','2016-12-18 05:47:49'),(233862,'10:08:B1:39:4E:8B','0xd549dc7fec69e1aad15b8514f1090b516c','Access-Reject','2016-12-18 05:49:30'),(233863,'00:15:6D:D8:31:2C','0xfe8574ae5a4c01afefa16e372f9358a0a6','Access-Reject','2016-12-18 05:50:05'),(233864,'gadukpoh','0xa27dcd51dde6fab266c0d5b69dc398190f','Access-Accept','2016-12-18 05:50:38'),(233865,'A4:44:D1:72:26:A2','0xb490840f8751d28c1b7932dbd0369d9235','Access-Reject','2016-12-18 05:50:54'),(233866,'80:19:67:2D:86:62','0xa4ceaea00b9f73ed362b8c24f8b68e4aa7','Access-Reject','2016-12-18 05:51:41'),(233867,'00:1B:9E:07:A0:E2','0x514afac13909d424a3ddc7c64bd694e0f7','Access-Reject','2016-12-18 05:51:54'),(233868,'BC:B3:08:CF:17:4C','0x741924733c4ea0813523663409a2010002','Access-Reject','2016-12-18 05:52:58'),(233869,'C0:BD:D1:BC:11:56','0xe462d454f76d97bb184f5380fa219edc50','Access-Reject','2016-12-18 05:53:29'),(233870,'B0:DF:3A:76:36:5F','0x6f57efe70fbb01c2bad3e65f31f2ebe167','Access-Reject','2016-12-18 05:53:35'),(233871,'80:19:67:D3:E5:CF','0x57ccbf1b8a778c47d111377a31a1cebf12','Access-Reject','2016-12-18 05:54:39'),(233872,'80:19:67:F8:28:64','0xf10800730b9543c817334be9b7a870a2a7','Access-Reject','2016-12-18 05:55:07'),(233873,'08:11:96:C3:69:CC','0xbe7e24c84def149c8408dfac68bd1aa07a','Access-Reject','2016-12-18 05:55:33'),(233874,'5C:2E:59:AE:25:DE','0x14ddefd9c83846fa7dbe256f40cc89fcbe','Access-Reject','2016-12-18 05:57:14'),(233875,'00:15:6D:D8:31:2C','0xaa33e582a2fafc21ad135e969487cd9b54','Access-Reject','2016-12-18 06:00:06'),(233876,'A4:9A:58:0F:60:62','0x352bccd626ae4c579ec8b2417a46360916','Access-Reject','2016-12-18 06:00:38'),(233877,'7C:F9:0E:E4:75:D1','0x4adfa22911657af0cebafa555748aeb3e4','Access-Reject','2016-12-18 06:01:33'),(233878,'B0:DF:3A:76:36:5F','0xfe2cbd51d2c242560923416dee06474b04','Access-Reject','2016-12-18 06:03:46'),(233879,'E0:B6:F5:24:D5:F0','0xc0873096f261be3d38ddb395464fd149a2','Access-Reject','2016-12-18 06:04:27'),(233880,'00:44:B5:71:D4:65','0x8dc5689a84530f35781721f1b1762985b6','Access-Reject','2016-12-18 06:04:57'),(233881,'D0:2D:B3:6D:BC:B7','0x8e05edd5f3f107ddc9d644299f6f28dfd9','Access-Reject','2016-12-18 06:06:26'),(233882,'80:19:67:F9:44:9B','0x5ba92e0c8026ab56e9ccefda64f5e37cfd','Access-Reject','2016-12-18 06:08:17'),(233883,'94:DB:C9:48:16:15','0x15e23090e6e9b5ddb6d281b71135e6c17e','Access-Reject','2016-12-18 06:08:29'),(233884,'B0:DF:3A:76:36:5F','0x7b6b3c5e49441962f845490130b7a9c582','Access-Reject','2016-12-18 06:09:27'),(233885,'3C:43:8E:11:53:15','0xd678eeedb886d04549626a9e8bd9760edc','Access-Reject','2016-12-18 06:09:38'),(233886,'00:15:6D:D8:31:2C','0x0a938c4fd2b3a4f2b5fb996d9f5e95ab36','Access-Reject','2016-12-18 06:10:04'),(233887,'A4:9A:58:0F:60:62','0x1fa4c768d683c1071e2a79f94a5516cf71','Access-Reject','2016-12-18 06:10:34'),(233888,'E0:B6:F5:24:D5:F0','0xb2a6d47ccc183de6f5c0a3d9fc3fb9a804','Access-Reject','2016-12-18 06:12:17'),(233889,'80:86:F2:B6:AD:28','0xbd1ef466a26664b0ea2ef6f78e1f5369d5','Access-Reject','2016-12-18 06:13:18'),(345012,'home','','Access-Accept','2018-12-11 14:53:09'),(233891,'80:19:67:F9:44:9B','0x76d93c061745a95292ee1180b9591f0075','Access-Reject','2016-12-18 06:16:19'),(233892,'24:E3:14:C1:7D:88','0xca07e37b28a5fd7b4331195634605c5747','Access-Reject','2016-12-18 06:16:37'),(233893,'80:19:67:8B:B8:75','0x2072c08a48cd95ce475255db935f107967','Access-Reject','2016-12-18 06:16:41'),(922042,'dodoos','','Access-Reject','2019-11-08 11:06:27'),(233895,'88:53:D4:2A:A2:1C','0x5a316717115fbb30de9e10bbe9561341da','Access-Reject','2016-12-18 06:18:38'),(233896,'80:86:F2:B6:AD:28','0x75db84421586f686f7e46d36096028a7bc','Access-Reject','2016-12-18 06:18:41'),(233897,'70:1A:04:D4:53:9D','0xee4340b7e69a362d5e4c63ea91e0d74b70','Access-Reject','2016-12-18 06:19:21'),(233898,'00:15:6D:D8:31:2C','0xa09b458176a3e151bfdd9396d6d077890f','Access-Reject','2016-12-18 06:20:04'),(233899,'30:0D:43:C1:F3:10','0xcd4d6807bee5175739d2ff74f8ef720459','Access-Reject','2016-12-18 06:20:53'),(233900,'BC:B3:08:CF:17:4C','0x7586b0b47fe0e9fb947d599ea21eea5c91','Access-Reject','2016-12-18 06:21:39'),(233901,'80:19:67:F9:44:9B','0x12cba01468437845dec6e81c1e378f6656','Access-Reject','2016-12-18 06:21:40'),(233902,'00:1B:9E:07:A0:E2','0x360e5f22fa8ba80056eb226780f276a26a','Access-Reject','2016-12-18 06:21:58'),(233903,'30:19:66:4C:8E:C6','0x397bb27ebd0b6223ea3f2c6657b4324b95','Access-Reject','2016-12-18 06:21:59'),(233904,'00:08:22:26:45:FE','0x67cdad49b5ebe58a6a43a9e1f4c3091b66','Access-Reject','2016-12-18 06:22:22'),(233905,'00:44:B5:71:D4:65','0xd26eed414c0dfe597fdac9d2012c9879d9','Access-Reject','2016-12-18 06:23:01'),(233906,'BC:B3:08:D7:4A:85','0xebd0748444f0ad5c6989f067793829e383','Access-Reject','2016-12-18 06:23:21'),(233907,'0C:48:85:F7:4E:EA','0xc6b41e0a9c8f5d15bba79e34b95028eb99','Access-Reject','2016-12-18 06:23:34'),(233908,'B0:DF:3A:76:36:5F','0x3882f0435db6bdb0ea760181d69cd1dbde','Access-Reject','2016-12-18 06:24:34'),(233909,'80:19:67:CC:EB:44','0x54f87e80c1d4857fe89491938b5dad95b7','Access-Reject','2016-12-18 06:25:45'),(233910,'E0:B6:F5:24:D5:F0','0xd93802e6c9dff236d6af5be1392d63660f','Access-Reject','2016-12-18 06:26:20'),(922041,'dodoos','','Access-Reject','2019-11-08 11:06:15'),(233912,'80:19:67:F9:44:9B','0x2d7abc5f24f4d58ca47888a78aa858c86e','Access-Reject','2016-12-18 06:26:38'),(233913,'80:19:67:77:38:07','0xe8c2102df6262706b10c4f8b2fd1626c4c','Access-Reject','2016-12-18 06:26:46'),(233914,'78:FF:CA:65:F5:85','0xb26c8406396dee9edac4470024912fddd1','Access-Reject','2016-12-18 06:27:28'),(233915,'00:44:B5:71:D4:65','0x8d4541fcd2d294d0a322ee8ef3ffd6c0eb','Access-Reject','2016-12-18 06:28:03'),(233916,'80:19:67:F2:55:5F','0x289229ac16145b843ea125b5ec68e9c9a9','Access-Reject','2016-12-18 06:28:56'),(233917,'78:FF:CA:65:F5:85','0xc53b1036cc8477e8168458bc8964caed3a','Access-Reject','2016-12-18 06:29:14'),(233918,'78:FF:CA:65:F5:85','0xd0524be74038573755f5ec45d09ce023d0','Access-Reject','2016-12-18 06:29:21'),(233919,'3C:43:8E:11:53:15','0x5e7229afc6724151ac7ab4a75c1ebe3ebb','Access-Reject','2016-12-18 06:29:34'),(922040,'dodoos','','Access-Reject','2019-11-08 11:06:04'),(233921,'00:15:6D:D8:31:2C','0x03f1719b3590e8a0f3fec95b306a9db3a4','Access-Reject','2016-12-18 06:30:05'),(233922,'80:19:67:43:3D:E3','0xeef42ab37c74a147ec5930e31ec06aaf28','Access-Reject','2016-12-18 06:30:20'),(233923,'60:FE:1E:94:88:29','0xb745c6d91caeb4bb24fffbc8c06205e40d','Access-Reject','2016-12-18 06:30:52'),(233924,'30:19:66:4C:8E:C6','0x2143e1e26ad1c2e9c709a7901f55323f4b','Access-Reject','2016-12-18 06:31:26'),(233925,'5C:93:A2:AE:4C:21','0x04e194de8d0ef3491e47edec1b6eb7e5a4','Access-Reject','2016-12-18 06:31:31'),(233926,'00:44:B5:71:D4:65','0x09336d14824c44d01747edfa2912522e5e','Access-Reject','2016-12-18 06:33:04'),(233927,'08:11:96:C3:69:CC','0x9c3c758911d93d32f70d9d01de2455988c','Access-Reject','2016-12-18 06:34:18'),(233928,'28:E3:47:77:9C:21','0xd8921dcf4e10ec7f62819ce8f25247df10','Access-Reject','2016-12-18 06:37:07'),(233929,'80:19:67:BE:A9:B9','0x4a8e5f7271a6f2d5550d606f981efa9807','Access-Reject','2016-12-18 06:39:14'),(233930,'00:15:6D:D8:31:2C','0xe1438740e6ce8e81a3aa32bfb67f56c5d7','Access-Reject','2016-12-18 06:40:05'),(233931,'F8:84:F2:17:1B:C6','0xbe342fd2e184deff163683553e5267b53e','Access-Reject','2016-12-18 06:40:38'),(233932,'3C:A1:0D:72:9D:1F','0x591832630bf2eb61a3b67a95535dc5447d','Access-Reject','2016-12-18 06:41:24'),(233933,'00:21:6A:39:11:58','0x9e653b74c370e4991d9db81032416a0d74','Access-Reject','2016-12-18 06:41:31'),(233934,'00:44:B5:71:D4:65','0x91bbe2f2a98798a4b0955c5982ebe1db50','Access-Reject','2016-12-18 06:43:07'),(233935,'D2:54:0E:45:74:C6','0x21927953319ea45f12da12657b27205ea7','Access-Reject','2016-12-18 06:43:10'),(233936,'30:19:66:4C:8E:C6','0x36f4258937a37f8c767a3c3bce1e917fb6','Access-Reject','2016-12-18 06:44:21'),(233937,'80:86:F2:B6:AD:28','0x84ce4463d1f85a96cc0d90061a8af4ab1f','Access-Reject','2016-12-18 06:45:26'),(233938,'80:19:67:30:5C:97','0x78525f24f0c4208221e5ac95619c04ef64','Access-Reject','2016-12-18 06:45:27'),(233939,'80:19:67:25:AE:D4','0xca5148f8aee00bbf6698644b38f05a5a52','Access-Reject','2016-12-18 06:47:58'),(233940,'00:44:B5:71:D4:65','0xb32018670bb7e4b82940d0ae5048afc72b','Access-Reject','2016-12-18 06:48:08'),(233941,'78:FF:CA:5C:1D:7F','0xbd457accf84cdbff813172c45846d17e95','Access-Reject','2016-12-18 06:48:21'),(233942,'B0:10:41:84:24:2F','0x9e9ac5413cf5df06b0c5542e5f8e2c95a9','Access-Reject','2016-12-18 06:48:26'),(233943,'18:21:95:15:B9:F8','0x4b204dae3cad9f839f2ee5721f34f54b2f','Access-Reject','2016-12-18 06:49:42'),(233944,'70:1A:04:D4:53:9D','0x90cdc1b96dc833de3f299e0603ddf4c64c','Access-Reject','2016-12-18 06:49:58'),(233945,'00:15:6D:D8:31:2C','0xde922a479b61f7dbaf536bc8c6415bebe6','Access-Reject','2016-12-18 06:50:04'),(233946,'6C:88:14:27:17:C4','0x66c2ff1e3d151ebcb3d731c6f1c581eb9e','Access-Reject','2016-12-18 06:50:49'),(233947,'00:24:D2:FE:59:F7','0x8a4df93e9760bd14f83e4e29194a9f6ee0','Access-Reject','2016-12-18 06:51:15'),(233948,'10:3B:59:F9:07:95','0x93383fccd4b256fb89d11aec52c4dc12f2','Access-Reject','2016-12-18 06:51:15'),(233949,'00:1B:9E:07:A0:E2','0x2918c349fb2e49a568a1d242efe2b5b3f6','Access-Reject','2016-12-18 06:52:02'),(233950,'D8:5B:2A:A7:80:A1','0xaae2c7c46da0a0f0145208b21426c47c4a','Access-Reject','2016-12-18 06:52:47'),(233951,'80:19:67:B3:24:B1','0x503fe8c384dea3e9e35c749e1e8fe84701','Access-Reject','2016-12-18 06:53:10'),(233952,'80:19:67:F9:44:9B','0xf317b1d314f7ac06eff1723ca62e4ea2fb','Access-Reject','2016-12-18 06:53:26'),(233953,'00:08:22:1E:06:FD','0xc85ae5c89d7e5c38041fcf10d938d414d3','Access-Reject','2016-12-18 06:54:37'),(233954,'80:19:67:D3:E5:CF','0xd746ece4681282b6ba671581b67c2e6864','Access-Reject','2016-12-18 06:55:03'),(233955,'B0:DF:3A:76:36:5F','0x40e5b296016c28aa0f3b510b96de0a4115','Access-Reject','2016-12-18 06:55:11'),(233956,'E0:B6:F5:24:D5:F0','0xbf2b4c422ac6fb033a1d619759c3d29560','Access-Reject','2016-12-18 06:57:54'),(233957,'84:DB:AC:BD:E4:E2','0xadf695efbd99de4f323962a2dec2a9f517','Access-Reject','2016-12-18 06:58:43'),(233958,'00:1B:9E:07:A0:E2','0x60421b399a2877af50caf4acec44670fc6','Access-Reject','2016-12-18 06:59:19'),(233959,'C8:51:95:01:F6:23','0x960f884d4547541e0c47d4979fbc52c8de','Access-Reject','2016-12-18 07:00:00'),(233960,'00:15:6D:D8:31:2C','0xc03688934c769b463e9634091340c2454e','Access-Reject','2016-12-18 07:00:04'),(233961,'80:19:67:DD:3C:82','0x220bb4cfeb6ecd850f5d572e3e1b541639','Access-Reject','2016-12-18 07:00:42'),(233962,'E0:B6:F5:24:D5:F0','0xd9259cac116701dd14f2019f102eea10b9','Access-Reject','2016-12-18 07:02:28'),(233963,'A8:26:D9:EB:D9:CD','0xa3024cfa6580a39a82f4330483b2eccb31','Access-Reject','2016-12-18 07:02:45'),(233964,'80:19:67:EC:F5:3E','0x52c99a8c3915977eba2e4c72dfdd8f4909','Access-Reject','2016-12-18 07:02:57'),(233965,'18:E3:BC:D2:78:52','0x215efd83af05393fdcc325b99158d6c4da','Access-Reject','2016-12-18 07:03:03'),(233966,'F8:F1:B6:7C:C6:AF','0xc82222c96af43ba6b49835d5beaf3f23d0','Access-Reject','2016-12-18 07:03:17'),(233967,'60:FE:1E:94:88:29','0x7ab7869b2fa63062a9e69f86ce096fef45','Access-Reject','2016-12-18 07:03:25'),(922039,'dodoos','','Access-Reject','2019-11-08 11:05:52'),(233969,'C4:62:EA:92:5D:AC','0x871c93fba49439a54243f75f7481da5140','Access-Reject','2016-12-18 07:06:12'),(233970,'60:FE:1E:94:88:29','0x4fe06800ecfc6998ceaa38881934377f08','Access-Reject','2016-12-18 07:06:18'),(233971,'78:FF:CA:2C:49:0D','0x1032dc91dd4b91d50a296f10417a675313','Access-Reject','2016-12-18 07:06:30'),(233972,'0C:41:3E:02:71:B6','0xcdc3ed403488852f44f200bf975e224854','Access-Reject','2016-12-18 07:06:55'),(233973,'68:17:29:DA:0D:7C','0xf8367c326a0c1c88b4d56b046fc05ec395','Access-Reject','2016-12-18 07:08:14'),(233974,'20:A6:80:0C:4F:35','0x767edde41eb85c74097d9f65aa8590f50b','Access-Reject','2016-12-18 07:08:15'),(233975,'80:19:67:61:BD:B7','0xa2e1108195967054a0fe6460559439c546','Access-Reject','2016-12-18 07:08:38'),(233976,'00:3A:DF:57:3A:F8','0xd1bc10735e9d18ad28eef2166692f183e5','Access-Reject','2016-12-18 07:09:28'),(233977,'00:44:B5:71:D4:65','0x6ee6631caa737065def2d06398118c596c','Access-Reject','2016-12-18 07:09:58'),(233978,'00:15:6D:D8:31:2C','0x2d51d7a495f647239e5a5ffd8b7a0cfa04','Access-Reject','2016-12-18 07:10:04'),(233979,'B0:DF:3A:76:36:5F','0x57f7007feb09ca1de2a9ccd41f180f95ad','Access-Reject','2016-12-18 07:10:14'),(233980,'78:FF:CA:11:37:5F','0xdda341de7b54e36f29533a32fb0ce27732','Access-Reject','2016-12-18 07:12:08'),(929078,'dodoos','','Access-Reject','2019-11-09 10:07:35'),(233982,'10:A5:D0:F7:34:08','0xe9bfa7402ee4dd1b5de81927476d4353ce','Access-Reject','2016-12-18 07:13:04'),(233983,'80:19:67:30:8E:BB','0xbb3a09bbb13599fee072176c34f24ea698','Access-Reject','2016-12-18 07:13:11'),(233984,'78:FF:CA:E7:12:AC','0xb629e513940784d21436de698271cf637a','Access-Reject','2016-12-18 07:13:36'),(233985,'44:78:3E:4F:A0:9C','0x07e8270588c7e86eea748f95761ee7f780','Access-Reject','2016-12-18 07:14:06'),(922038,'dodoos','','Access-Reject','2019-11-08 11:05:40'),(233987,'00:44:B5:71:D4:65','0xcc3e843ac270a8e36ad65749fc4657efd9','Access-Reject','2016-12-18 07:15:00'),(929752,'dodoos','','Access-Reject','2019-11-09 13:11:58'),(233989,'24:E3:14:C1:7D:88','0xce7ad69c59c2f369ab582a28ce135d5eef','Access-Reject','2016-12-18 07:15:34'),(929152,'dodoos','','Access-Reject','2019-11-09 10:21:54'),(233991,'A8:26:D9:EB:D9:CD','0xf84b0bee76d44bf184c1ff4e27812e4112','Access-Reject','2016-12-18 07:16:34'),(233992,'80:19:67:2F:10:32','0x493f5b083af87b8635f15fcb9b85dd592e','Access-Reject','2016-12-18 07:16:41'),(233993,'24:00:BA:03:79:BF','0x867933015d3efc462e85f55bb658581d8e','Access-Reject','2016-12-18 07:16:51'),(233994,'6C:F3:73:33:9C:12','0x5997074e9993468be7715e0065aeeff759','Access-Reject','2016-12-18 07:17:24'),(288783,'seryda','0xd504328b9159c2c2d8edb413c087992e8f','Access-Accept','2017-06-14 09:37:59'),(922037,'dodoos','','Access-Reject','2019-11-08 11:05:28'),(233997,'F0:27:65:F9:7B:D3','0x8ae0d89dc6f379d19b349c6cdf5afdbc8a','Access-Reject','2016-12-18 07:18:11'),(233998,'88:A7:3C:CA:0D:AC','0x45a03b241c853f1784910e16a1b18a1ee0','Access-Reject','2016-12-18 07:18:13'),(233999,'30:AA:BD:7C:1E:F7','0xeb35a491191b16e868ec03b6d843439092','Access-Reject','2016-12-18 07:19:07'),(234000,'78:FF:CA:5C:1D:7F','0xa3ceaf45bc6ca94141cbcdc868c7c95085','Access-Reject','2016-12-18 07:19:16'),(922036,'dodoos','','Access-Reject','2019-11-08 11:05:17'),(234002,'C8:51:95:01:F6:23','0x2f83852a9489774aeae553f574ef2c6a04','Access-Reject','2016-12-18 07:19:34'),(234003,'00:44:B5:71:D4:65','0x8c31a12c580e709c2c2cae464ca7ecea87','Access-Reject','2016-12-18 07:20:01'),(234004,'00:15:6D:D8:31:2C','0xbfd2570e66d1a47ff30d03bf5425a7629e','Access-Reject','2016-12-18 07:20:05'),(234005,'6C:88:14:27:17:C4','0x59e925e16a7351383a89e8e21e770cec4a','Access-Reject','2016-12-18 07:20:25'),(234006,'CC:79:4A:9A:7B:DE','0x427121c2be98b98f83dd438616970818f9','Access-Reject','2016-12-18 07:20:42'),(234007,'08:86:20:53:85:B3','0x524ffb6a96a870b0afc54e6c37c7223176','Access-Reject','2016-12-18 07:21:36'),(234008,'E8:92:A4:E7:C3:7E','0xf54559558f4e6ff29519ebfcc64e1b4b2e','Access-Reject','2016-12-18 07:21:38'),(234009,'A8:26:D9:EB:D9:CD','0x8e3214872210fa3f9bece2122bfe85aa6d','Access-Reject','2016-12-18 07:21:47'),(922035,'dodoos','','Access-Reject','2019-11-08 11:05:05'),(234011,'00:44:B5:71:D4:65','0x443095701f8f1ebc64905d5f56f5b13494','Access-Reject','2016-12-18 07:25:02'),(234012,'B0:DF:3A:76:36:5F','0x1959512ea1d7347fbb5383d2f5de577047','Access-Reject','2016-12-18 07:25:17'),(234013,'A4:17:31:9D:C1:2B','0x77d160608c45ac933880f8ab601b71c462','Access-Reject','2016-12-18 07:26:04'),(234014,'08:86:20:72:00:81','0x783f910022c770aea64bf4224ec9d51fe1','Access-Reject','2016-12-18 07:28:00'),(234015,'14:9A:10:31:0A:FC','0x3464d15e8635a5fd08fd36547a396376dc','Access-Reject','2016-12-18 07:28:26'),(922034,'dodoos','','Access-Reject','2019-11-08 11:04:53'),(234017,'00:08:22:04:75:09','0x192ad49f6d153738f9b586a4f57e156c8c','Access-Reject','2016-12-18 07:29:27'),(234018,'00:15:6D:D8:31:2C','0x2e2f067b1c6278fdfdea2955f8d7b8d1ea','Access-Reject','2016-12-18 07:30:05'),(234019,'80:19:67:D3:E5:CF','0xe185e794841c8153f27d440e4a89957702','Access-Reject','2016-12-18 07:30:20'),(234020,'1C:3E:84:C8:EB:B3','0x62a8c8ca925e2f5c0f7c1d6b8cb914a415','Access-Reject','2016-12-18 07:31:21'),(234021,'E0:B6:F5:28:95:8E','0xbc42914f65562085b8c5527fb591567f3c','Access-Reject','2016-12-18 07:31:58'),(234022,'C8:51:95:01:F6:23','0xde030a1c6a191bb2d29254fcf0f51c844b','Access-Reject','2016-12-18 07:32:13'),(922033,'dodoos','','Access-Reject','2019-11-08 11:04:42'),(307120,'dadukpo','0x5f6bb55f162d5f5de7920ff2b841a07a65','Access-Accept','2018-05-01 10:52:48'),(234025,'80:86:F2:B6:AD:28','0x5c1a554536c1eef30b34d50e1c9cddf446','Access-Reject','2016-12-18 07:33:12'),(234026,'00:22:68:BE:7F:0A','0x9163de705ffefff34e2f199ac29578d28d','Access-Reject','2016-12-18 07:36:24'),(234027,'3C:BB:FD:23:7C:51','0xf6b98772472da2e8a8384de7ff310c0c1d','Access-Reject','2016-12-18 07:37:03'),(234028,'20:A6:80:0C:4F:35','0x80b91716f0d51e799c1d10158cbe15fb48','Access-Reject','2016-12-18 07:37:43'),(234029,'B4:E1:C4:29:B2:E8','0xe145b01a5bc6d9146413491095577f4192','Access-Reject','2016-12-18 07:38:24'),(234030,'60:8F:5C:3E:D9:6E','0x53d01b3c9c6cc91964bc47ea3c7f0b49b1','Access-Reject','2016-12-18 07:39:08'),(234031,'F0:27:65:F9:7B:D3','0xdc418ae4f410622f95613a0519c1c2962e','Access-Reject','2016-12-18 07:39:43'),(234032,'C4:62:EA:92:5D:AC','0x0d73b36c6abb663ae878a6c2a7cc6bfe11','Access-Reject','2016-12-18 07:39:45'),(234033,'00:15:6D:D8:31:2C','0xeee99d39ae59c43da529d7e352867ce211','Access-Reject','2016-12-18 07:40:05'),(234034,'B4:74:9F:DE:D0:AD','0xcede09cfce9f76264d27620822b3aeae9f','Access-Reject','2016-12-18 07:40:10'),(234035,'08:37:3D:9B:F0:40','0x0f79e7eaefc6a06e188be517ce21d6c4f7','Access-Reject','2016-12-18 07:41:01'),(234036,'00:08:22:78:2C:4A','0x79be33e2e64fda672b052a3559ddf7dc4a','Access-Reject','2016-12-18 07:41:15'),(234037,'80:19:67:F7:D4:13','0x689f00caa80b6325bd36efa1b461736846','Access-Reject','2016-12-18 07:43:36'),(234038,'E4:12:1D:10:53:E7','0xfc9ff851ba6b018375e03d2eaa94575992','Access-Reject','2016-12-18 07:44:33'),(234039,'00:44:B5:71:D4:65','0xb12092fba4658c10c964b1d84d6650865a','Access-Reject','2016-12-18 07:45:14'),(234040,'20:A6:80:0C:4F:35','0x11866131ee3b9c72c36d5592e33c64e757','Access-Reject','2016-12-18 07:45:22'),(234041,'6C:23:B9:97:00:96','0xd9fadf1d53ef87e2a6a7a3b8a7dd071de5','Access-Reject','2016-12-18 07:46:03'),(234042,'C4:62:EA:92:5D:AC','0x3fffaee1372f732361f6bb07fac2503ac6','Access-Reject','2016-12-18 07:46:10'),(922032,'dodoos','','Access-Reject','2019-11-08 11:04:30'),(234044,'A4:44:D1:4F:A9:3A','0x65cdd45c6c9fe5d6e6b6117b6bd4847e23','Access-Reject','2016-12-18 07:48:38'),(234045,'20:6E:9C:F9:29:2B','0xd743d0061308f6e6e9cf9bcd1b64cfd732','Access-Reject','2016-12-18 07:49:07'),(852698,'kumi','','Access-Reject','2019-09-06 15:49:39'),(234047,'00:15:6D:D8:31:2C','0xa78fedc07146221d9843be932cc8b8ea5c','Access-Reject','2016-12-18 07:50:05'),(234048,'00:44:B5:71:D4:65','0x3cc0ee8488b18774eeae7fc3400b0a5ca5','Access-Reject','2016-12-18 07:50:15'),(234049,'80:19:67:43:3D:E3','0x71cb6f27ec30e8a030e9525c81da3be5fe','Access-Reject','2016-12-18 07:51:07'),(234050,'00:1B:9E:07:A0:E2','0x7c59c3a4f49773fa38db41ed32f672b1d1','Access-Reject','2016-12-18 07:52:08'),(234051,'78:FF:CA:2C:49:0D','0xbb2be13f5493f4f4e5d253a9f0c16dcadb','Access-Reject','2016-12-18 07:52:09'),(234052,'00:F4:6F:80:52:9B','0xd940f7ee85573e86863db3211fbd55e80c','Access-Reject','2016-12-18 07:52:48'),(234053,'B0:DF:3A:76:36:5F','0xa0099d98f0bc8bd99c4c0c296295190e9f','Access-Reject','2016-12-18 07:53:50'),(234054,'F0:27:65:F9:7B:D3','0x4e2701035bfa3680483cc667083c91d74b','Access-Reject','2016-12-18 07:56:36'),(234055,'BC:B3:08:BC:34:2E','0x3caf80b6aa59c5d292915187b9d939b274','Access-Reject','2016-12-18 07:56:37'),(234056,'80:19:67:99:0B:D0','0x92d5305957b5b497a57866aaf357ed8d93','Access-Reject','2016-12-18 07:56:51'),(234057,'C4:43:8F:DF:9D:A2','0xae655cc5ff416dcfa90b34887bff603ddc','Access-Reject','2016-12-18 07:56:53'),(234058,'80:19:67:DC:F2:14','0x8ca352f39b42ca54006b00e861701e11a0','Access-Reject','2016-12-18 07:57:01'),(234059,'D0:9D:AB:C5:7B:51','0xcfef8fbe3a620529af72fe1854059aa41a','Access-Reject','2016-12-18 07:58:08'),(234060,'14:9A:10:09:4F:28','0xe626028f0df4591eb0f16a18e7f3b2d749','Access-Reject','2016-12-18 07:58:40'),(234061,'00:15:6D:D8:31:2C','0x16ae887ebcf45ae022fbfe5212d8700c61','Access-Reject','2016-12-18 08:00:05'),(234062,'30:19:66:4C:8E:C6','0x01fe93840f8d042b54bf514e4a3bb523d4','Access-Reject','2016-12-18 08:00:35'),(922031,'dodoos','','Access-Reject','2019-11-08 11:04:18'),(234064,'D0:9D:AB:C5:7B:51','0x95839de4343ad9e107560cb8867334c84b','Access-Reject','2016-12-18 08:01:55'),(234065,'C8:51:95:01:F6:23','0x61d0589cd6445eb868ce2cf71fa900edf5','Access-Reject','2016-12-18 08:02:00'),(234066,'3C:43:8E:11:53:15','0x2bf171501832aed832f77068ce75483e4a','Access-Reject','2016-12-18 08:03:31'),(234067,'58:F1:02:80:B7:89','0x8d28e6177e79c5f97858cb8db87ba47101','Access-Reject','2016-12-18 08:03:58'),(234068,'78:FF:CA:37:FF:39','0x3b119e9b3a26bb71ec373eff43110d5ebb','Access-Reject','2016-12-18 08:04:07'),(234069,'00:44:B5:71:D4:65','0x6a057dce84415aa8932072ab7c2d20495a','Access-Reject','2016-12-18 08:04:10'),(234070,'20:68:9D:84:BA:CC','0xe4040c18816cc7b624f0065758add85724','Access-Reject','2016-12-18 08:05:36'),(234071,'8C:77:16:37:2B:45','0x3fadf08cf1e27e5099fd79a3436c57f381','Access-Reject','2016-12-18 08:05:49'),(234072,'80:19:67:43:3D:E3','0x50518854c831d7d51b8ac5763c8593e24d','Access-Reject','2016-12-18 08:06:26'),(234073,'88:A7:3C:0F:3C:48','0x07c7104833558f957ec3c99ffc4c60dde9','Access-Reject','2016-12-18 08:06:26'),(922030,'dodoos','','Access-Reject','2019-11-08 11:04:06'),(234075,'88:A7:3C:0B:76:BE','0x4ac9f48c0b17372da4b5742e0b8b0c4055','Access-Reject','2016-12-18 08:08:08'),(234076,'78:FF:CA:2C:49:0D','0xb6500a44eb75a0bc15471b355733cd23f4','Access-Reject','2016-12-18 08:08:22'),(234077,'78:FF:CA:2C:49:0D','0xc03e6372c2ce9536322bcb51350411f59d','Access-Reject','2016-12-18 08:08:38'),(309812,'qhweku ','0xe4fc2b80b5a073836ee0b41233b9c5f030','Access-Reject','2018-07-17 13:27:17'),(234079,'B0:DF:3A:76:36:5F','0x0de9e8d2f59bea1e88c2dd33361bb9b07f','Access-Reject','2016-12-18 08:08:53'),(234080,'00:15:6D:D8:31:2C','0x27927338e16071ce2aef66bfe6a0fa410d','Access-Reject','2016-12-18 08:10:04'),(234081,'78:FF:CA:23:58:72','0x1a9ff7f69182f33e71950295745a1ceb53','Access-Reject','2016-12-18 08:11:06'),(234082,'00:08:22:AC:C1:FB','0x95a7f1bc9975b26ca03e3a9d531246e919','Access-Reject','2016-12-18 08:11:30'),(234083,'A8:26:D9:EB:D9:CD','0x5bd4ce33ab544027938a65257551f7a0d3','Access-Reject','2016-12-18 08:11:51'),(234084,'00:1B:9E:07:A0:E2','0x2812f0f8b44fe98e254f8af04d862f994d','Access-Reject','2016-12-18 08:12:11'),(234085,'20:6E:9C:F9:29:2B','0xe2b356b2089f0f6bcee2edf8e2415b8355','Access-Reject','2016-12-18 08:12:18'),(234086,'BC:B3:08:CF:04:A9','0xcc0d9ca840f9c23dd547983ca2b09b0ce1','Access-Reject','2016-12-18 08:12:38'),(345010,'tpsbiz','','Access-Accept','2018-12-11 14:47:48'),(234088,'BC:B3:08:BC:34:2E','0xf984551346788407d4f3d24ed563eaef3d','Access-Reject','2016-12-18 08:13:29'),(234089,'6C:88:14:27:17:C4','0x6814cc1c25015c5d5a4ecbcb6b25daeb04','Access-Reject','2016-12-18 08:13:46'),(234090,'44:74:6C:09:96:A9','0x14547d06fad26eb9d37116de1b803c3a1f','Access-Reject','2016-12-18 08:13:50'),(234091,'78:FF:CA:13:FF:EE','0xd7620b4c91ab19c1a624d708d5701c5f6f','Access-Reject','2016-12-18 08:16:05'),(234092,'94:44:44:EC:A9:85','0x7b4c3ace8ce94c62de4125b1c81c54a73c','Access-Reject','2016-12-18 08:16:08'),(922029,'dodoos','','Access-Reject','2019-11-08 11:03:55'),(290641,'1mhXQxQ','0x3c6335bfab254638437685c3f29ef01d93','Access-Reject','2017-08-14 10:26:52'),(234095,'00:08:22:44:67:86','0xfcea683dc6ba6f2e8501b8b9a22499f609','Access-Reject','2016-12-18 08:17:00'),(234096,'84:7A:88:77:68:C3','0x451514353f856507eaea23687ed1eb711a','Access-Reject','2016-12-18 08:17:06'),(234097,'78:FF:CA:5C:1D:7F','0xd27a9189ce967023b534dfc074a7c50dc9','Access-Reject','2016-12-18 08:17:17'),(922028,'dodoos','','Access-Reject','2019-11-08 11:03:43'),(234099,'00:27:15:00:72:D3','0x6feea96c6ffa3cc3920f86eccfafe71970','Access-Reject','2016-12-18 08:18:07'),(234100,'3C:BB:FD:23:7C:51','0xf341ffe7e7e5893164c78a0c5471af15bf','Access-Reject','2016-12-18 08:18:29'),(234101,'18:4F:32:3F:CD:B1','0x79cb25a6cd56774dd4565682bc71505a34','Access-Reject','2016-12-18 08:18:48'),(234102,'00:15:6D:D8:31:2C','0x885274f4c658ef9a5ec004eaa0bdeb3c94','Access-Reject','2016-12-18 08:20:04'),(234103,'80:19:67:FC:5E:0C','0xeea6c1ff4442430e8b3188aca66b22ba97','Access-Reject','2016-12-18 08:20:30'),(234104,'B4:30:52:F0:8B:8D','0x0e47c90fcb9c7540ac77c4e7fafaed6b20','Access-Reject','2016-12-18 08:20:59'),(234105,'78:FF:CA:06:BF:29','0x7a237347229adfb3c117b17e1a413b413a','Access-Reject','2016-12-18 08:21:02'),(234106,'D0:7E:35:E5:44:C6','0x4136072a054b3c3911f3b1dfe8b0a117c7','Access-Reject','2016-12-18 08:21:30'),(234107,'78:FF:CA:3A:35:8F','0x1cf9ef3f459d5bfed74cbad60472ae5f86','Access-Reject','2016-12-18 08:21:40'),(234108,'00:1E:64:45:4D:0E','0xee9da411faad6887528e124804df4081b5','Access-Reject','2016-12-18 08:24:07'),(234109,'10:30:47:AF:0A:C7','0x99a80a2b2900523aa5816479a8243efd21','Access-Reject','2016-12-18 08:25:41'),(234110,'80:19:67:F8:2C:18','0xbf4f32d047405f438a091d8e9b61a89e74','Access-Reject','2016-12-18 08:26:25'),(234111,'1C:3E:84:C8:EB:B3','0x70a4e40af2e694fb0e8d40a63a6e387b4f','Access-Reject','2016-12-18 08:26:41'),(922027,'dodoos','','Access-Reject','2019-11-08 11:03:32'),(234113,'80:19:67:FC:5E:0C','0x925587808b3b0a1e85b81c52215f6bbedb','Access-Reject','2016-12-18 08:27:54'),(234114,'00:08:22:44:67:86','0xc794f45417bb5ee4b777627b3d19d2d870','Access-Reject','2016-12-18 08:28:13'),(234115,'00:08:22:AC:C1:FB','0x47079120366112d0399b23effccd05610d','Access-Reject','2016-12-18 08:28:39'),(234116,'24:E3:14:C1:7D:88','0x5c86e61c52c130b16ff2b0ac9b97f79ccd','Access-Reject','2016-12-18 08:29:30'),(234117,'A8:26:D9:EB:D9:CD','0xba45b5330e7b0c3bc180fdaae7f7f57c6e','Access-Reject','2016-12-18 08:30:03'),(234118,'78:FF:CA:42:59:C3','0x31f14159e14b287b12a031f7f449361e38','Access-Reject','2016-12-18 08:30:04'),(234119,'00:15:6D:D8:31:2C','0xcd3e1e1d0d2f827a23a385f5a79abf8f71','Access-Reject','2016-12-18 08:30:04'),(234120,'BC:B3:08:B1:AF:D7','0xe1d8c73b296125805771ccbdd41e3c7ec0','Access-Reject','2016-12-18 08:30:24'),(234121,'A4:44:D1:75:7B:02','0x74a20284e0fab6b0c253c92c7a93573982','Access-Reject','2016-12-18 08:31:02'),(234122,'3C:43:8E:11:53:15','0x014c0f8b9f87179f89309750e1111ef1de','Access-Reject','2016-12-18 08:31:11'),(234123,'20:A6:80:0C:4F:35','0x2c979919bb20f691cc339d065136c1517f','Access-Reject','2016-12-18 08:31:14'),(234124,'6C:27:79:D2:8B:F4','0x4554ca92e9303d445ec617c48f064cafaf','Access-Reject','2016-12-18 08:32:09'),(234125,'00:1B:9E:07:A0:E2','0x4a8f9e0e176a3919df5972562f6e947e4d','Access-Reject','2016-12-18 08:32:12'),(234126,'00:08:22:78:2C:4A','0x85034eb35ca57ad6481702c2d114cf6ffa','Access-Reject','2016-12-18 08:33:04'),(234127,'80:19:67:77:38:07','0xe489798956f09faca5caccc66d67196fa4','Access-Reject','2016-12-18 08:33:25'),(234128,'E4:98:D1:D0:9B:F2','0x50467044dfc6d71da78e2ff478dadb5d46','Access-Reject','2016-12-18 08:34:26'),(234129,'00:3A:DF:57:3A:F8','0xf2adf8624fdb8d8fd3b97f91b5527492b4','Access-Reject','2016-12-18 08:34:33'),(922026,'dodoos','','Access-Reject','2019-11-08 11:03:21'),(234131,'80:19:67:3B:01:5D','0x778f80ec8c448a9b87eccdca9960e61759','Access-Reject','2016-12-18 08:35:06'),(234132,'A4:44:D1:4F:A9:3A','0x92d9ef2cd673faf9d8c3bc3d7d3dd90f99','Access-Reject','2016-12-18 08:37:16'),(234133,'80:19:67:F8:2C:18','0xaa0af9bd3ac932a5cb3082558515b6f33a','Access-Reject','2016-12-18 08:37:27'),(234134,'F0:27:65:F9:7B:D3','0x382496416ae581c2cbbaca9ffba7f47f86','Access-Reject','2016-12-18 08:38:07'),(234135,'18:E3:BC:D2:78:52','0x70506fd79e1657146a5216c60960466d6a','Access-Reject','2016-12-18 08:38:24'),(234136,'B0:5B:67:5C:E5:E0','0xe370f1620bf77a4c92b88a451e1dbd1d6c','Access-Reject','2016-12-18 08:38:26'),(234137,'C8:51:95:01:F6:23','0x986e7940f05aecf094310611ac919608f2','Access-Reject','2016-12-18 08:39:59'),(234138,'00:15:6D:D8:31:2C','0xa71e93cfc28382741458906edd06981a9c','Access-Reject','2016-12-18 08:40:05'),(234139,'F4:06:69:66:86:DB','0x2885a705d5e93dba42f8da1261cde86a54','Access-Reject','2016-12-18 08:40:09'),(234140,'00:08:22:AC:C1:FB','0xc3e5c05d5f91bd813ef96a9dce0c867850','Access-Reject','2016-12-18 08:41:11'),(234141,'58:C3:8B:64:46:A2','0x28695f5c4c78b768bd51d8aa6939bc1965','Access-Reject','2016-12-18 08:41:16'),(234142,'44:6D:6C:3D:1E:F3','0x588403891bfb3f5738cd15a82836ce94ad','Access-Reject','2016-12-18 08:41:36'),(234143,'9C:2A:83:DE:52:82','0xd63d741bc82d6d309d20fe0f998a3f743b','Access-Reject','2016-12-18 08:41:57'),(234144,'00:3A:DF:57:3A:F8','0x3d923b8c16ed1d527947e903b0d5edbbcd','Access-Reject','2016-12-18 08:42:00'),(234145,'00:1B:9E:07:A0:E2','0x4f72c431a0135f0f1548ad4dfbf0efd1b1','Access-Reject','2016-12-18 08:42:13'),(234146,'70:1A:04:D4:53:9D','0xd0c8851029aced0ad1927054b2912e6fe1','Access-Reject','2016-12-18 08:45:17'),(234147,'78:FF:CA:5C:1D:7F','0x79c4aff52b78f733c1ef7fd77148388a33','Access-Reject','2016-12-18 08:45:23'),(234148,'F0:27:65:F9:7B:D3','0xb77246f208f9b73c79e5d9db40c4a053c4','Access-Reject','2016-12-18 08:46:32'),(234149,'80:19:67:3B:01:5D','0x459ae7598a265b95f388f48c0eb2aeb0d2','Access-Reject','2016-12-18 08:46:34'),(234150,'F8:F1:B6:18:46:43','0x3bb40adca8fb475e85ee0c4eb23b9b6526','Access-Reject','2016-12-18 08:47:34'),(922025,'dodoos','','Access-Reject','2019-11-08 11:03:09'),(234152,'00:08:22:AC:C1:FB','0xdf25970d1c31a9fd210a44b4d526dd18c2','Access-Reject','2016-12-18 08:48:05'),(234153,'00:15:6D:D8:31:2C','0xdedcc2ede44122377b691fe17ab18a955c','Access-Reject','2016-12-18 08:50:05'),(234154,'00:1B:9E:07:A0:E2','0xe982e9edc2e57ab5b5b5a004007dfc6275','Access-Reject','2016-12-18 08:52:14'),(234155,'84:A4:66:FC:7A:02','0x9b5f1797e88e8887200da6ee23cab7b424','Access-Reject','2016-12-18 08:53:11'),(234156,'78:FF:CA:7E:83:22','0x0744a9485e774317ba5e783f399b9b7398','Access-Reject','2016-12-18 08:54:07'),(234157,'A4:44:D1:4F:A9:3A','0x429e04db3b1ad4ccee193ae936f7595b3e','Access-Reject','2016-12-18 08:54:53'),(234158,'00:3A:DF:57:3A:F8','0x959bc8c44b0b2a2444d9d2c20eb59b5980','Access-Reject','2016-12-18 08:55:38'),(234159,'70:1A:04:D4:53:9D','0x87d24e591bbbe17588553f39dd054b45d7','Access-Reject','2016-12-18 08:56:21'),(234160,'CC:07:AB:6E:1E:A3','0xaa7a38af171f2e32a618c0ac4438b46096','Access-Reject','2016-12-18 08:57:58'),(234161,'6C:88:14:27:17:C4','0x0dcb5ec8be108b20b42dc301a6e6abc903','Access-Reject','2016-12-18 08:58:01'),(234162,'B8:4F:D5:1F:CB:81','0x0225f87ab10ef55da6dd3068e304c01c9f','Access-Reject','2016-12-18 08:59:12'),(234163,'00:27:15:09:0D:E6','0x815725c06db5c4e80ac188880d5c8c6dbd','Access-Reject','2016-12-18 08:59:24'),(234164,'00:15:6D:D8:31:2C','0xc5cb09a77415684438aa4c111052fb6b9a','Access-Reject','2016-12-18 09:00:05'),(234165,'14:9A:10:31:0A:FC','0x451c2cb9ede1441709aa53be2fd01cc425','Access-Reject','2016-12-18 09:00:39'),(234166,'80:19:67:30:1F:E2','0x8b2f27f3641666b0a0c605d2be8e28be8d','Access-Reject','2016-12-18 09:01:49'),(922024,'dodoos','','Access-Reject','2019-11-08 11:02:58'),(234168,'14:9A:10:09:4F:28','0x12e346a8e2f541666b16a62b539bb5a7c5','Access-Reject','2016-12-18 09:03:33'),(922023,'dodoos','','Access-Reject','2019-11-08 11:02:46'),(234170,'00:08:22:FE:47:46','0x699287c81157e3025ccfa8ab111bf41381','Access-Reject','2016-12-18 09:05:14'),(234171,'14:9A:10:71:FB:72','0x872f0b2f2d7da9bd1413d3c3593a656c44','Access-Reject','2016-12-18 09:08:00'),(234172,'78:FF:CA:2C:49:0D','0x36929c83aac4aa441bba54463a1c60c841','Access-Reject','2016-12-18 09:08:46'),(234173,'80:19:67:C8:A0:C1','0xb69cbc6fe9720856ad538fdcd4ba451fd1','Access-Reject','2016-12-18 09:09:21'),(234174,'80:19:67:41:13:74','0x69d9d38c4f6ed54e19dc0df064f76b350d','Access-Reject','2016-12-18 09:10:03'),(234175,'00:15:6D:D8:31:2C','0x712d77f57ecf9721242698900b139dd444','Access-Reject','2016-12-18 09:10:04'),(234176,'F8:F1:B6:7C:C6:AF','0x29401f89be603801623a8cef49ac6cb5ea','Access-Reject','2016-12-18 09:10:08'),(234177,'00:08:22:FE:FC:23','0xea6c4a23e939ffa22ca07f87b8855322a0','Access-Reject','2016-12-18 09:10:23'),(234178,'78:FF:CA:2C:49:0D','0x5054b2d4b9e12fd83a9afeaaa96d5d3777','Access-Reject','2016-12-18 09:10:32'),(234179,'78:FF:CA:36:E6:4E','0x4947d5e791060ca14123cbf944c1373a91','Access-Reject','2016-12-18 09:10:51'),(234180,'3C:43:8E:11:53:15','0x800eadceba05783c377dd42225d4edb1bb','Access-Reject','2016-12-18 09:10:54'),(234181,'78:FF:CA:06:BF:29','0x011dbccb4be35d44edc2cf868e71ee002d','Access-Reject','2016-12-18 09:11:09'),(234182,'E4:58:E7:3C:41:70','0x932817ebe07f8075ed9a89e85b2b6c44d8','Access-Reject','2016-12-18 09:11:33'),(234183,'00:1B:9E:07:A0:E2','0x1a856311def899f4f01e588156fdd99c6b','Access-Reject','2016-12-18 09:12:15'),(234184,'78:FF:CA:1D:6A:FC','0xbcad860d52e5aa57c48e508ca91384bd98','Access-Reject','2016-12-18 09:12:59'),(234185,'A4:44:D1:72:26:A2','0x95984f85a874585bb9c51f41c810e2d864','Access-Reject','2016-12-18 09:13:36'),(234186,'80:19:67:F8:23:F7','0x104425201e292539fe7a97e1bcdfbbc6f1','Access-Reject','2016-12-18 09:13:39'),(234187,'00:1D:E0:46:53:BB','0xf50e7e551cefe5340115d4a416382acb87','Access-Reject','2016-12-18 09:16:12'),(234188,'3C:43:8E:11:53:15','0xf9c485ade87a679e07f1f12503dd6f4086','Access-Reject','2016-12-18 09:17:16'),(234189,'08:11:96:C3:69:CC','0xa33991ae160f4cbe97a1880d35425c8828','Access-Reject','2016-12-18 09:18:26'),(234190,'80:19:67:36:3D:90','0x188e141c3f89d732bec4f2199acec99e48','Access-Reject','2016-12-18 09:19:42'),(234191,'58:C3:8B:64:46:A2','0x77c0c887b2a48a999a19335448a8295754','Access-Reject','2016-12-18 09:19:53'),(234192,'00:15:6D:D8:31:2C','0xb5c48abde6d5314e938aeb8d9ef608fd7a','Access-Reject','2016-12-18 09:20:04'),(234193,'00:24:D7:80:BB:BC','0x9b2b0fb02f2ebf9e087cf9a420d32c3482','Access-Reject','2016-12-18 09:20:18'),(234194,'C8:AA:21:36:E4:14','0x0ebdbce2893576fc4275fcebc641a3bac7','Access-Reject','2016-12-18 09:20:18'),(234195,'A8:26:D9:EB:D9:CD','0x2fbbbe2ad25269b4baa639f453b0ca5fee','Access-Reject','2016-12-18 09:21:01'),(234196,'60:FE:1E:08:05:DF','0x097bed10e99b44f43d8ce858929b8c4238','Access-Reject','2016-12-18 09:21:43'),(234197,'80:19:67:25:B8:55','0x2065c0abb5440508e2d236dc91a958e708','Access-Reject','2016-12-18 09:23:14'),(234198,'80:19:67:B6:37:C5','0x7f6b264cac3d551ee193267ec3527b920a','Access-Reject','2016-12-18 09:23:24'),(234199,'3C:83:75:4D:40:E6','0x5b669726abed86b4d0f67d91723881ef2b','Access-Reject','2016-12-18 09:24:17'),(234200,'00:08:22:AC:C1:FB','0x6f9e9d7d68aad02a08ccb97a2bb4f2fa6b','Access-Reject','2016-12-18 09:24:30'),(234201,'4C:ED:DE:11:26:3F','0x2a8084146cd70529c788c7a346dea1d2fb','Access-Reject','2016-12-18 09:25:09'),(234202,'D0:2D:B3:6D:BC:B7','0xb9d314360e55de4bd577fc5e9af5ff49ff','Access-Reject','2016-12-18 09:25:52'),(234203,'00:3A:DF:57:3A:F8','0xb3d22b7eb37a60ab68907202d841ac6488','Access-Reject','2016-12-18 09:27:46'),(922022,'dodoos','','Access-Reject','2019-11-08 11:02:35'),(234205,'00:15:6D:D8:31:2C','0x11e4104abe012f83d312deb6feea80389b','Access-Reject','2016-12-18 09:30:04'),(234206,'3C:A1:0D:72:9D:1F','0xc8f8f6274e23cfdafe036308212fd8d2bd','Access-Reject','2016-12-18 09:30:10'),(234207,'C8:51:95:01:F6:23','0x8562c17730424a35e4e5535cdc537de907','Access-Reject','2016-12-18 09:30:12'),(234208,'78:FF:CA:45:D0:11','0x150e59d23c946f2daf181ec5f35b5a8f6c','Access-Reject','2016-12-18 09:30:24'),(234209,'00:1B:9E:07:A0:E2','0xf5df3882f8f1d85f25da4ba72c18d2ddd0','Access-Reject','2016-12-18 09:32:16'),(234210,'20:62:74:AE:A9:14','0x6042350fd2c92a8307caf8305e7d4274ba','Access-Reject','2016-12-18 09:33:26'),(234211,'C4:8E:8F:C4:7D:15','0xa89d96a41d138298ad7a73a43121406dc8','Access-Reject','2016-12-18 09:34:17'),(234212,'00:3A:DF:57:3A:F8','0x57c57233a1a6597dd549312f1daf799c35','Access-Reject','2016-12-18 09:34:22'),(234213,'80:19:67:3B:01:5D','0x720b0d9e5dd8e7b2193f190326807bf283','Access-Reject','2016-12-18 09:35:10'),(234214,'C8:AA:21:36:E4:14','0x68bb2b6753083aa2531255774179666038','Access-Reject','2016-12-18 09:35:29'),(234215,'A4:44:D1:4F:A9:3A','0xde68192e806093033bd5ad45dbba5311af','Access-Reject','2016-12-18 09:37:15'),(234216,'C4:8E:8F:C0:E9:65','0xbde06927c60c97b688ce4e138427f83b8c','Access-Reject','2016-12-18 09:38:01'),(234217,'24:E3:14:C1:7D:88','0x67f53136db1a2d2b363d440b2d5c013814','Access-Reject','2016-12-18 09:39:20'),(234218,'14:9A:10:71:FB:72','0x73e679edb5e86b060164c77101c279ab5a','Access-Reject','2016-12-18 09:39:44'),(922021,'dodoos','','Access-Reject','2019-11-08 11:02:23'),(234220,'00:15:6D:D8:31:2C','0x3d59d3aa101152a51519bab3586a4b540d','Access-Reject','2016-12-18 09:40:05'),(234221,'78:FF:CA:2C:49:0D','0xf5c7730901dabf064bbe6890a4311e8460','Access-Reject','2016-12-18 09:40:56'),(234222,'44:78:3E:4F:A0:9C','0x3123944f253d05a99759602a5a71a9c94f','Access-Reject','2016-12-18 09:41:51'),(234223,'20:62:74:AE:99:74','0x02e6f36967ea23a3cd29055cf7ca008504','Access-Reject','2016-12-18 09:41:56'),(234224,'A4:51:6F:F8:7B:38','0xc7823d6abed046228aead3b1dabc4146f6','Access-Reject','2016-12-18 09:42:08'),(234225,'00:1B:9E:07:A0:E2','0xad31eafea004b447af1cab5650631cfd69','Access-Reject','2016-12-18 09:42:17'),(929097,'dodoos','','Access-Reject','2019-11-09 10:10:44'),(234227,'BC:B3:08:F5:70:D6','0xf0cc75e63231bdf74a16b53d62796b9b2a','Access-Reject','2016-12-18 09:42:46'),(234228,'BC:B3:08:DB:ED:26','0xa16bb3bf7132d1ec3e4ea901b82058b29d','Access-Reject','2016-12-18 09:43:18'),(234229,'A4:51:6F:F8:7B:38','0x523661331dc39bee2cf0875f973018b37f','Access-Reject','2016-12-18 09:44:08'),(234230,'78:FF:CA:4C:A2:49','0xc17ec7341d59c7be284a9f07eadb4ef62d','Access-Reject','2016-12-18 09:44:59'),(234231,'A8:16:B2:9E:03:66','0x12c967d1baaab26570c30895d25c714a3f','Access-Reject','2016-12-18 09:45:14'),(234232,'8C:99:E6:C7:A3:0A','0xeddb64bdd5459ec900b32a50772696d943','Access-Reject','2016-12-18 09:46:23'),(922020,'dodoos','','Access-Reject','2019-11-08 11:02:12'),(234234,'3C:43:8E:11:53:15','0xaeb78cc1eb9238a77cde2c99209b6e3db3','Access-Reject','2016-12-18 09:46:32'),(234235,'54:88:0E:3F:00:46','0xc640c19d4d3b0063f76dac0177d2b32183','Access-Reject','2016-12-18 09:47:05'),(234236,'C8:FF:28:AC:7B:C7','0x80846ceb40376261524b94640f494bbb29','Access-Reject','2016-12-18 09:48:09'),(234237,'00:1A:13:74:5F:93','0x67f7fe885295d67efc4717baca4bca5b67','Access-Reject','2016-12-18 09:48:27'),(234238,'78:FF:CA:14:47:6F','0x55c701ab8787aaf6a3b2c90a3b4c047f62','Access-Reject','2016-12-18 09:49:28'),(234239,'00:15:6D:D8:31:2C','0x0fe9831e825b4fc99e74bc0d0625fc1046','Access-Reject','2016-12-18 09:50:06'),(234240,'80:19:67:3B:01:5D','0xfa0c3d761340f4b418ff8593ed66312ebf','Access-Reject','2016-12-18 09:50:50'),(234241,'00:1B:9E:07:A0:E2','0xf185b50f7a44c5a132da4197a19ce92c73','Access-Reject','2016-12-18 09:52:18'),(234242,'6C:3B:6B:02:5C:95','0xa0c0fbc5a91c7ec07ac6ed57c60d8257d1','Access-Reject','2016-12-18 09:52:30'),(234243,'00:24:D7:D3:67:F4','0x3493b3b760272deb765d2c4f9d20f4cf12','Access-Reject','2016-12-18 09:52:32'),(234244,'80:19:67:41:13:74','0x52795c61b5b91c4c1dd07f8135788a8210','Access-Reject','2016-12-18 09:52:32'),(234245,'60:FE:1E:94:88:29','0x3ef78748a25103466981a3b6ecb4161ef3','Access-Reject','2016-12-18 09:52:37'),(234246,'60:8F:5C:3E:D9:6E','0x9ab514b8ed57ff7472c3876be8d61fc70c','Access-Reject','2016-12-18 09:53:14'),(234247,'78:FF:CA:6B:B6:07','0xa5540082a765a90d3182bfe39b2bdd61f9','Access-Reject','2016-12-18 09:53:30'),(234248,'AC:5A:14:A1:2F:1D','0x7533e8a3620e8191d0a6065f0ad39c3c5c','Access-Reject','2016-12-18 09:54:07'),(234249,'10:F9:6F:96:60:74','0x02659cb2e75867a70f3aa76cd75eee1437','Access-Reject','2016-12-18 09:54:39'),(234250,'80:C5:E6:D0:C3:44','0x55572e23aa3482c3936e08660d6e844453','Access-Reject','2016-12-18 09:54:41'),(234251,'30:AA:BD:6C:B4:67','0x45d18b9bf50d87ed6d72e3246401a68f24','Access-Reject','2016-12-18 09:55:14'),(234252,'00:08:22:FE:FC:23','0x5b03927baa4f582215cd73efc0395e34c4','Access-Reject','2016-12-18 09:56:05'),(234253,'CC:07:AB:6E:1E:A3','0x9a1153d121818fc1296bc39dbee5c5fdca','Access-Reject','2016-12-18 09:56:30'),(234254,'00:08:22:AC:C1:FB','0x48461d1929ce068360ce5c283f9c68e156','Access-Reject','2016-12-18 09:56:47'),(234255,'88:A7:3C:0B:76:BE','0x37082f76add531557fc4c2cd6e5f6bde5c','Access-Reject','2016-12-18 09:57:03'),(234256,'D0:9D:AB:1F:88:E4','0xa0d5dcd54760f465f7973f559c06b14321','Access-Reject','2016-12-18 09:57:31'),(234257,'9C:D2:1E:5D:BB:CD','0x86780c3c801eb0b42ec6309c2cb7c66fb5','Access-Reject','2016-12-18 09:57:47'),(234258,'28:E3:47:77:9C:21','0xd4b1bcc2b0cba0bff9f64e30e8afebf6c3','Access-Reject','2016-12-18 09:58:53'),(234259,'24:E3:14:C1:7D:88','0xbec1721db4bf432bd36fb30eff57c7c644','Access-Reject','2016-12-18 09:59:00'),(234260,'30:0D:43:73:72:C4','0xdb20dec05daf92499e8d39c8a2df120581','Access-Reject','2016-12-18 09:59:32'),(234261,'80:19:67:A8:16:4C','0xedd18f07c9538a1bb89060075c70ce318c','Access-Reject','2016-12-18 09:59:46'),(234262,'D8:5B:2A:A7:80:A1','0xa4f98eb34b8351551f1044fbbae0fef8d3','Access-Reject','2016-12-18 09:59:55'),(234263,'58:F1:02:80:B7:89','0xca8f9fa5229f5263079c01f94176ae1c88','Access-Reject','2016-12-18 10:00:03'),(234264,'00:15:6D:D8:31:2C','0x0b103930452dcde3fb23623cee818881da','Access-Reject','2016-12-18 10:00:05'),(922019,'dodoos','','Access-Reject','2019-11-08 11:02:00'),(234266,'E4:98:D1:00:B8:C0','0x2331e48a6501e4b99b0c4f543828cddc76','Access-Reject','2016-12-18 10:00:33'),(234267,'A4:44:D1:4F:A9:3A','0xdcf111e5121dc920f6416e82830f26bf64','Access-Reject','2016-12-18 10:00:59'),(234268,'00:07:AB:73:8E:9B','0xfc00cd60b1b10a11d20817843185dafb07','Access-Reject','2016-12-18 10:01:00'),(234269,'BC:E2:00:3E:26:97','0xa53ac514b1254bc258d584b461614dc765','Access-Reject','2016-12-18 10:01:10'),(234270,'00:08:22:EC:C2:FB','0x0e25bfcbe3091fc7948f0c616d9a3115db','Access-Reject','2016-12-18 10:01:30'),(234271,'C4:8E:8F:C0:E9:65','0x1c16fed003f3239ad1481b717b95af6c4f','Access-Reject','2016-12-18 10:01:32'),(234272,'BC:E5:9F:BB:E8:F9','0x36d041ee837311b99174017b0e5a68bcc8','Access-Reject','2016-12-18 10:02:20'),(234273,'00:44:B5:71:D4:65','0xb30c3345108ba0202ee4ceb92653ccba9c','Access-Reject','2016-12-18 10:03:58'),(234274,'14:9A:10:09:4F:28','0xbe88bc96e36b8b23c70f97d0cb89ed4418','Access-Reject','2016-12-18 10:04:45'),(234275,'80:19:67:F9:44:9B','0x1812da44ca168837a1bf775681e68ffcf5','Access-Reject','2016-12-18 10:05:14'),(234276,'78:FF:CA:46:E3:4D','0x0efb7ec996969944f9d2376d227c06665d','Access-Reject','2016-12-18 10:05:15'),(234277,'78:FF:CA:6A:64:A9','0x5f81743fdd79659cd032cdd05c446103b7','Access-Reject','2016-12-18 10:05:40'),(234278,'80:19:67:99:0B:D0','0x1f3329ecaff83bf2b5c235b79c1185f331','Access-Reject','2016-12-18 10:05:50'),(234279,'40:CB:A8:26:64:1F','0xe935591d48e84cc3e64b9dc43824c1d266','Access-Reject','2016-12-18 10:05:51'),(922018,'dodoos','','Access-Reject','2019-11-08 11:01:49'),(234281,'D8:90:E8:99:BA:9B','0x474a4d9b8664880a01ca7c3ae42c43e1ac','Access-Reject','2016-12-18 10:06:15'),(234282,'BC:E2:00:3E:26:97','0x087d8e78bfdf57026017308ba5ac4e3c39','Access-Reject','2016-12-18 10:06:35'),(234283,'00:3A:DF:57:3A:F8','0x99ebe92c8eb25a5b02a979999063628489','Access-Reject','2016-12-18 10:06:38'),(234284,'E4:98:D1:00:B8:C0','0x370779a9fbbac82d259fee8a42b963addc','Access-Reject','2016-12-18 10:06:52'),(234285,'00:15:6D:D8:31:2C','0xc674858d0ba76258acdad9d907a86fdb53','Access-Reject','2016-12-18 10:10:05'),(234286,'10:F9:6F:96:60:74','0xb8f0a86100392f6092f7377d1ac3cabc96','Access-Reject','2016-12-18 10:11:28'),(234287,'78:FF:CA:2C:49:0D','0xefdc9cc1e8988f426c073b028378b5c2ad','Access-Reject','2016-12-18 10:11:37'),(234288,'00:24:D7:D3:67:F4','0xd0203c7858ab9d48a9be7818dfcf721f52','Access-Reject','2016-12-18 10:12:39'),(234289,'00:08:22:AC:C1:FB','0xb24ca66d8419b2c934391e7c86a02bf9fa','Access-Reject','2016-12-18 10:13:14'),(234290,'3C:43:8E:11:53:15','0xcab780318c7a37508e408f1c1db05a2c8b','Access-Reject','2016-12-18 10:13:41'),(234291,'00:24:D2:FE:59:F7','0xbaca229be2069fb61868b05db1db9a175d','Access-Reject','2016-12-18 10:15:29'),(234292,'00:3A:DF:57:3A:F8','0xc522f906d58c9c1217d95c976955599af3','Access-Reject','2016-12-18 10:15:35'),(234293,'30:52:CB:93:B2:29','0x47a3b681c095caf97f12666802afdb418f','Access-Reject','2016-12-18 10:16:11'),(234294,'54:EF:92:A1:60:24','0xc6f3ad391d70596b21f34e5967332d5ca4','Access-Reject','2016-12-18 10:16:44'),(234295,'AC:5A:14:A1:2F:1D','0x1299613853b678f813155998f54806299d','Access-Reject','2016-12-18 10:17:32'),(234296,'10:FA:CE:99:8E:30','0x0557e00aa52d9ff7c27c295a23aed8d177','Access-Reject','2016-12-18 10:18:19'),(234297,'18:4F:32:3F:CD:B1','0x450fb437c20854d82df516679ab4bf6963','Access-Reject','2016-12-18 10:18:30'),(234298,'50:CC:F8:D6:C5:EB','0xbedcb9bc78a89e1d491de749136d240715','Access-Reject','2016-12-18 10:18:40'),(234299,'00:15:6D:D8:31:2C','0x449f537e1dc188bf36e86d7b294e1fe573','Access-Reject','2016-12-18 10:20:04'),(234300,'60:FE:1E:94:88:29','0xac728eea151377c73fb1c54ec4a0164549','Access-Reject','2016-12-18 10:21:35'),(852697,'kumi','','Access-Reject','2019-09-06 15:49:08'),(234302,'98:0C:82:78:87:9C','0xc6da4c04daa8487a391ff3606efae5790e','Access-Reject','2016-12-18 10:22:49'),(234303,'D8:5B:2A:85:3B:9D','0x41287eef7a02b85d3a04c80a398592ffd1','Access-Reject','2016-12-18 10:23:12'),(234304,'80:19:67:25:B8:55','0xa59ef6d42da6764126ae07de554cd356b1','Access-Reject','2016-12-18 10:23:25'),(234305,'E4:98:D1:00:B8:C0','0xe0c195de05a230ee189e9420148914c9e5','Access-Reject','2016-12-18 10:24:07'),(234306,'78:FF:CA:FE:C8:46','0x7a72b1ac78694a40eb4b82fd8582f69468','Access-Reject','2016-12-18 10:24:50'),(234307,'80:19:67:29:DC:A9','0x1de64b18ed07ddafc569de01059c215d92','Access-Reject','2016-12-18 10:25:15'),(234308,'80:19:67:FA:1E:6A','0x64fde670f0a82dcabd1826b6117f219fa9','Access-Reject','2016-12-18 10:25:26'),(234309,'44:78:3E:4F:A0:9C','0x179754546f84bfdbee51fc6f3e0a25eb30','Access-Reject','2016-12-18 10:26:45'),(234310,'FC:19:10:7A:2E:87','0x15dd258182cb85e75d1706b81e53531b78','Access-Reject','2016-12-18 10:27:07'),(929116,'dodoos','','Access-Reject','2019-11-09 10:14:31'),(234312,'54:EF:92:A1:60:24','0xc1f95619afedf0f4711e1300e537057147','Access-Reject','2016-12-18 10:27:37'),(234313,'F0:27:65:F9:7B:D3','0x6ad49c63a5cfd52af8eb17ff932e351c28','Access-Reject','2016-12-18 10:28:07'),(234314,'00:08:22:71:BC:27','0x5d6f97a6c7446c640afc93e87b01743cdc','Access-Reject','2016-12-18 10:28:13'),(234315,'78:FF:CA:C5:B0:AF','0xa91232c55d34e5c997e625f47160f48a1a','Access-Reject','2016-12-18 10:28:34'),(350841,'tpsbiz','','Access-Reject','2018-12-15 04:01:05'),(234317,'08:86:20:53:85:B3','0xb92253f64a0eee14d4b93a1600f523061e','Access-Reject','2016-12-18 10:28:55'),(234318,'AC:E0:10:65:4C:65','0x2bf4215b415dce14b00944d649d0139740','Access-Reject','2016-12-18 10:29:00'),(234319,'D8:90:E8:99:BA:9B','0x71cecc49264b28d619269dd4717f312c6d','Access-Reject','2016-12-18 10:29:25'),(234320,'48:5A:3F:5A:D0:20','0x43489c42622fbf4f76ae974a4129489e2e','Access-Reject','2016-12-18 10:29:45'),(922017,'dodoos','','Access-Reject','2019-11-08 11:01:37'),(234322,'00:15:6D:D8:31:2C','0x841685956efbe4201a16c4566120afa551','Access-Reject','2016-12-18 10:30:04'),(234323,'78:FF:CA:2C:49:0D','0xd7f13369f3fe78f0df9975fd5e571f27d9','Access-Reject','2016-12-18 10:30:43'),(234324,'74:C6:3B:38:1D:7B','0x3ef4cd255049a93f7a73ad3ae0127c5296','Access-Reject','2016-12-18 10:31:34'),(929653,'dodoos','','Access-Reject','2019-11-09 12:52:49'),(234326,'00:1B:9E:07:A0:E2','0xbed1315e00f9f8f762438c326a7c17a351','Access-Reject','2016-12-18 10:32:23'),(234327,'BC:85:56:48:7F:BD','0x7e343a13153b81d3968e243e3b613c7699','Access-Reject','2016-12-18 10:32:37'),(234328,'78:FF:CA:13:FF:EE','0x5b4f0f1f11d1b5c061c12ac80fb5a34a81','Access-Reject','2016-12-18 10:34:21'),(234329,'58:F1:02:80:B7:89','0x09c7eb233be7bc7e93cc0503a187b67a09','Access-Reject','2016-12-18 10:34:22'),(234330,'00:3A:DF:57:3A:F8','0xf46b6011c61ab1160b851e64d11c626864','Access-Reject','2016-12-18 10:34:53'),(234331,'00:24:D7:D3:67:F4','0xdb84ef70a38a23fa58706b805c7a87dc32','Access-Reject','2016-12-18 10:34:56'),(290640,'seryda','0x2f7e554e0cb8c630a75e0edccee0a171f3','Access-Accept','2017-08-14 09:47:59'),(234333,'68:94:23:8A:EE:E1','0x6d549fbd20470fd8ace32d729a3005ecd8','Access-Reject','2016-12-18 10:35:37'),(234334,'78:FF:CA:2C:49:0D','0x2e6f34a34faf2d77c928bac4008694f1e0','Access-Reject','2016-12-18 10:35:46'),(351732,'cegrad','','Access-Accept','2018-12-17 08:36:35'),(234336,'88:A7:3C:06:30:28','0x568f1445fd13deb622677c5782f225c547','Access-Reject','2016-12-18 10:38:33'),(234337,'80:19:67:C1:50:4E','0xa4ec6bb684390e70a45a5ac590a7c20c6b','Access-Reject','2016-12-18 10:39:37'),(234338,'00:15:6D:D8:31:2C','0x8431b74a29a845191ad49f587d2b29b118','Access-Reject','2016-12-18 10:40:04'),(330799,'tpsbiz','','Access-Reject','2018-11-22 12:19:45'),(234340,'20:68:9D:84:BA:CC','0x1c1cd347d963b1536dfc1c19fc1768a05d','Access-Reject','2016-12-18 10:41:39'),(234341,'50:CC:F8:D6:C5:EB','0xb191ac4df2434eae3ec10e0f3df3f49ab6','Access-Reject','2016-12-18 10:41:49'),(234342,'00:1B:9E:07:A0:E2','0x92fbd4bddbc8eac966d756af7739b258ec','Access-Reject','2016-12-18 10:42:27'),(234343,'20:A9:9B:EA:1A:4B','0xf90d2dcf306b5c4f83a3df1b2f453c3701','Access-Reject','2016-12-18 10:43:17'),(234344,'14:99:E2:8C:C0:D5','0x7bb043b634df6c1d1d58b49b2ce3508416','Access-Reject','2016-12-18 10:43:45'),(234345,'00:27:15:19:98:C6','0x5e435212a104869646a615e25641d067de','Access-Reject','2016-12-18 10:43:45'),(234346,'A4:44:D1:6E:48:9A','0xfeff42e945f5226abccd31987067c7ba0b','Access-Reject','2016-12-18 10:43:56'),(234347,'3C:A1:0D:09:77:67','0x7259992eb475910efd8c8f1634f1ee1724','Access-Reject','2016-12-18 10:44:07'),(234348,'E0:B6:F5:24:D5:F0','0x972b34d86f05c467c4e83e2788cf30347e','Access-Reject','2016-12-18 10:44:22'),(351330,'tpsbiz','','Access-Reject','2018-12-15 08:17:08'),(234350,'54:9B:12:D7:7C:43','0x2b44ca5106b860a1794ee2f1e2af39febd','Access-Reject','2016-12-18 10:45:23'),(234351,'48:E2:44:63:7E:A1','0xd9d61899a50338d25522033becd634c5f7','Access-Reject','2016-12-18 10:45:32'),(234352,'78:FF:CA:3E:34:42','0xa8d2b9e9afbd9679d061827f7b150e98e0','Access-Reject','2016-12-18 10:46:08'),(234353,'58:F1:02:44:42:6B','0x03edd019e1a0812039966c5f61eb149a84','Access-Reject','2016-12-18 10:46:16'),(234354,'F0:27:65:F9:7B:D3','0xa7f47af3651423eaef408c521a329df7fd','Access-Reject','2016-12-18 10:46:49'),(234355,'00:44:B5:71:D4:65','0xcd98818858fdcbf2edaa8acd737ff9849f','Access-Reject','2016-12-18 10:47:21'),(234356,'54:27:1E:4E:11:61','0x2940ba0dda86c2b1e2ad5e12c9e179b049','Access-Reject','2016-12-18 10:47:31'),(234357,'80:19:67:3B:01:5D','0x16e80c16d143acc9c8848981edc07ff2ed','Access-Reject','2016-12-18 10:47:40'),(234358,'78:FF:CA:2C:49:0D','0x060027b357d5ccfe2a19eb0a143b8f9c6c','Access-Reject','2016-12-18 10:48:35'),(234359,'10:3B:59:F9:07:95','0xf4d0622483fcdc73b469c3b19dfa8cbcf4','Access-Reject','2016-12-18 10:49:46'),(234360,'00:15:6D:D8:31:2C','0x2c4e8ad65d816dcffb82672a4322213969','Access-Reject','2016-12-18 10:50:04'),(234361,'8C:77:16:48:59:23','0x82a61e16c2ae2b6412bd309f29cd084e47','Access-Reject','2016-12-18 10:50:47'),(234362,'9C:4E:36:28:44:D4','0xad3f9798f95a6ee81309cc53efcdf5879a','Access-Reject','2016-12-18 10:51:15'),(234363,'80:19:67:66:C9:8B','0x2a27af97495411be51b83ec4e535e9297c','Access-Reject','2016-12-18 10:51:40'),(234364,'00:08:22:78:2C:4A','0x4cbc44ae50e3a28311a378fd9934a9a257','Access-Reject','2016-12-18 10:52:02'),(234365,'00:44:B5:71:D4:65','0xe039d597bb5895725fd674610ea35a5f2a','Access-Reject','2016-12-18 10:52:32'),(234366,'00:1B:9E:07:A0:E2','0xe0f6faf16e7c734a9c39bb07f592a63a7b','Access-Reject','2016-12-18 10:52:37'),(234367,'A4:44:D1:75:6E:4C','0xb0fd87ab2765546ad372c9513b4b2876a0','Access-Reject','2016-12-18 10:52:38'),(234368,'48:D2:24:B9:A8:D5','0x57158c6f40fb0a692c2f13c58e112f1363','Access-Reject','2016-12-18 10:52:43'),(234369,'90:68:C3:15:B6:88','0x75ce9ac5b9439b1f4b34254ed4a9178efc','Access-Reject','2016-12-18 10:52:47'),(234370,'00:24:D7:80:BB:BC','0x7fe969d09c60cc932b1d2cc7394b4ec042','Access-Reject','2016-12-18 10:52:53'),(922016,'dodoos','','Access-Reject','2019-11-08 11:01:26'),(234372,'60:21:C0:00:C4:36','0x820f16023b4a6e548145dd7bd61f567bbf','Access-Reject','2016-12-18 10:54:32'),(234373,'58:F1:02:44:42:6B','0xc35d597bcbae9a17c6401be63941bea4f9','Access-Reject','2016-12-18 10:56:15'),(350453,'tpsbiz','','Access-Reject','2018-12-15 00:38:17'),(234375,'00:31:E2:EA:AC:7E','0xcd4434b9668e6f37ae8ee6312609cfc6ec','Access-Reject','2016-12-18 10:56:34'),(234376,'80:19:67:25:B8:55','0x2c34b433d10314e432c42fbd877cbe9da7','Access-Reject','2016-12-18 10:56:48'),(234377,'E8:50:8B:B9:70:5F','0x917dc1af1ff662acc8a68f15891aceee52','Access-Reject','2016-12-18 10:56:52'),(234378,'C8:51:95:02:35:4F','0x9482840778d4525b2354a2076028244511','Access-Reject','2016-12-18 10:56:57'),(234379,'94:DB:C9:48:16:15','0x980c688d267509c81853205014ea410e89','Access-Reject','2016-12-18 10:57:04'),(234380,'BC:B3:08:DB:E9:C4','0xfe5fc3ab733f96db82f97a548d020a3383','Access-Reject','2016-12-18 10:57:25'),(234381,'00:44:B5:71:D4:65','0x29520269a21dd0cba8b6df65bcaec1f26e','Access-Reject','2016-12-18 10:57:33'),(234382,'74:29:AF:50:25:EA','0x9c539b0a18fa42b78d2e0d607c54692fd5','Access-Reject','2016-12-18 10:59:17'),(234383,'3C:A1:0D:47:D9:2E','0xcb20ed6114391ec716e3d2272cab85685c','Access-Reject','2016-12-18 10:59:26'),(234384,'6C:3B:6B:02:5C:95','0xb0d5a6c85d28b5d12d6a9eb4097786c4f0','Access-Reject','2016-12-18 10:59:39'),(234385,'6C:3B:6B:02:5C:95','0xd22d9475caca5b79aeb64607fc96125209','Access-Reject','2016-12-18 10:59:44'),(234386,'00:15:6D:D8:31:2C','0xcdfbbae72ace463ab776e9ddca03ba23b2','Access-Reject','2016-12-18 11:00:04'),(234387,'70:1A:04:D4:53:9D','0x99a2edc392259b96715c346adf35e96b3c','Access-Reject','2016-12-18 11:00:58'),(234388,'00:08:22:AE:94:A4','0x898b9dc4f4df789d68cc364aa0e48a3532','Access-Reject','2016-12-18 11:01:01'),(234389,'3C:43:8E:11:53:15','0xebdec20851875b639830deb9d600d023c3','Access-Reject','2016-12-18 11:01:14'),(234390,'3C:83:75:4D:40:E6','0x6b58b8a3412d40ddafa5e07f0d79252a87','Access-Reject','2016-12-18 11:01:24'),(234391,'E4:98:D1:DD:5B:7C','0x8b1ad78baf1b6e80229bd9921a27c3bec6','Access-Reject','2016-12-18 11:01:26'),(234392,'F0:27:65:F9:7B:D3','0xd51871f9f43985b947de7c7606dbbcdbe6','Access-Reject','2016-12-18 11:01:33'),(234393,'78:FF:CA:14:08:33','0x6adac03c0d8b56ae9c66a26d70144cf5df','Access-Reject','2016-12-18 11:01:45'),(922015,'dodoos','','Access-Reject','2019-11-08 11:01:13'),(234395,'80:19:67:B4:8B:75','0xd645967aebaf8dcc249df6734d3c4b4d13','Access-Reject','2016-12-18 11:01:57'),(234396,'80:19:67:80:8D:DF','0x2054221aaeb8001ef0d1d6b649d5f279a9','Access-Reject','2016-12-18 11:02:09'),(234397,'24:1F:A0:51:F3:9C','0x65e6e48e54428358a3b9f40668acfc0e72','Access-Reject','2016-12-18 11:02:22'),(234398,'BC:B3:08:CD:A9:41','0x7a203119f642e4b5e4d0450b90a89fcdde','Access-Reject','2016-12-18 11:03:34'),(234399,'20:7C:8F:28:CA:5E','0x1b18e468af4de351e1bd557ed812a99e07','Access-Reject','2016-12-18 11:03:38'),(234400,'00:90:4C:C8:7B:CF','0xd5218e658f2b55e422ae785d3f9946d481','Access-Reject','2016-12-18 11:04:10'),(234401,'78:FF:CA:3F:A9:F4','0xfab153e5d92e257ec6e1f294d954e5c289','Access-Reject','2016-12-18 11:04:44'),(234402,'00:90:4C:C8:7B:CF','0x10837f4fabe58a8d9e16701c56293133a5','Access-Reject','2016-12-18 11:04:44'),(234403,'10:08:B1:0C:17:BC','0x0f62127757c8f748213eb6a3355e9d3d69','Access-Reject','2016-12-18 11:05:26'),(234404,'10:92:66:8D:B9:D0','0x8dca885afd02d60e8a6b1ca1a38e5c72a6','Access-Reject','2016-12-18 11:06:02'),(234405,'8C:77:16:48:59:23','0xb4187485a749ad9b8c850b85c1e34212c4','Access-Reject','2016-12-18 11:06:15'),(234406,'BC:B3:08:F9:AF:F5','0xfc1ace3f37424fec38c96b3b460900bff2','Access-Reject','2016-12-18 11:07:07'),(234407,'6C:27:79:55:76:74','0x70a350d3082b9e8108e3be683b19150c33','Access-Reject','2016-12-18 11:07:46'),(234408,'C4:8E:8F:C0:E9:65','0xb3a2a64860cc3e5d4af4e9c626712ea507','Access-Reject','2016-12-18 11:08:04'),(234409,'00:27:15:61:54:5F','0xd4ffb844539046b7df8d85b17d7045b27f','Access-Reject','2016-12-18 11:08:16'),(852696,'kumi','','Access-Reject','2019-09-06 15:48:40'),(234411,'C8:FF:28:AC:7B:C7','0xe02dd0adc16eaacabf6a97d9d440137885','Access-Reject','2016-12-18 11:08:33'),(234412,'A4:44:D1:75:6E:4C','0x109a5867335d7d7b63aab217c4e8fe8805','Access-Reject','2016-12-18 11:09:01'),(234413,'C8:51:95:02:35:4F','0xbf2022f114bdcb787156d3b9dc1541cdbf','Access-Reject','2016-12-18 11:09:22'),(234414,'F4:09:D8:A5:5F:57','0xd28d2c204ab65131b7d5d5e0344278358d','Access-Reject','2016-12-18 11:09:33'),(922014,'dodoos','','Access-Reject','2019-11-08 11:00:58'),(234416,'00:15:6D:D8:31:2C','0xaf5da83bf12422db65054e2a52013e6338','Access-Reject','2016-12-18 11:10:05'),(234417,'08:11:96:C3:69:CC','0x1287fc2398bc570fe80d7d6dbd46fb444e','Access-Reject','2016-12-18 11:11:32'),(234418,'7C:D1:C3:88:D6:28','0x87b17bc303ad28b8b7f392457b87adcaae','Access-Reject','2016-12-18 11:12:05'),(234419,'3C:43:8E:11:53:15','0x1fbc4ddf53881e26f170f39f58e12bf847','Access-Reject','2016-12-18 11:13:36'),(234420,'E4:98:D1:DD:5B:7C','0x67c6f14d3c9dd86061df89bd51a6ae59a2','Access-Reject','2016-12-18 11:13:52'),(234421,'24:1F:A0:51:F3:9C','0x52261f5d9be10ad888dc276781de66fa08','Access-Reject','2016-12-18 11:13:59'),(234422,'A4:44:D1:75:88:24','0xc3fbe74c3bae3aec49c78fe86b426350f1','Access-Reject','2016-12-18 11:14:01'),(234423,'7C:E9:D3:F4:0B:05','0xdef3f7055bbba3680446cbd13a9a02f15a','Access-Reject','2016-12-18 11:14:38'),(234424,'CC:79:4A:66:C7:55','0x769c713e10f80f867bb7c22b9df14ceada','Access-Reject','2016-12-18 11:15:29'),(234425,'78:FF:CA:3E:34:42','0x147e1f67d3387fef5b9eb6cd586157b7de','Access-Reject','2016-12-18 11:15:34'),(922013,'dodoos','','Access-Reject','2019-11-08 11:00:45'),(234427,'E4:98:D1:DD:5B:7C','0xf226b6bfd69614608ed229c3f883afea96','Access-Reject','2016-12-18 11:17:00'),(922012,'dodoos','','Access-Reject','2019-11-08 11:00:33'),(234429,'24:00:BA:03:79:BF','0x8c5fe9381eb03d414b958f2aeb992b2488','Access-Reject','2016-12-18 11:17:11'),(288782,'gadukpoh','0x414ee9a94d2c6873c5ce94a7f2fc1e72ce','Access-Accept','2017-06-14 06:41:41'),(234431,'F0:27:65:F9:7B:D3','0x69442a032f56027c13cd189b69e7f2e914','Access-Reject','2016-12-18 11:17:44'),(234432,'C8:51:95:02:35:4F','0x68643fd69c0bcc1df9ebd5743d0c6933c3','Access-Reject','2016-12-18 11:18:14'),(234433,'C4:8E:8F:C4:7D:15','0x9d1c3eac4247cb5edf52c3e006a431b3ed','Access-Reject','2016-12-18 11:19:03'),(234434,'8C:99:E6:C7:A3:0A','0xb97c3790531903c0c10637bf9c51ff4499','Access-Reject','2016-12-18 11:19:05'),(350452,'tpsbiz','','Access-Reject','2018-12-15 00:37:46'),(234436,'00:15:6D:D8:31:2C','0xf08d1c5b0bacf271473a5aff72a85223a6','Access-Reject','2016-12-18 11:20:04'),(234437,'00:1B:9E:07:A0:E2','0x88603c902246a87d2cbdc51db5832aa9dc','Access-Reject','2016-12-18 11:21:07'),(234438,'44:E1:99:0C:57:40','0x5fb960d2775bce2ceac0a867ca912c84e4','Access-Reject','2016-12-18 11:21:57'),(234439,'98:0C:82:D9:5A:0C','0x37f0cb1c78c586c03fa63055a39efcf220','Access-Reject','2016-12-18 11:22:27'),(234440,'9E:25:83:C0:37:34','0x920b393c48f1c4a903b8b3fa5e1670656d','Access-Reject','2016-12-18 11:23:23'),(922011,'dodoos','','Access-Reject','2019-11-08 11:00:20'),(234442,'A4:44:D1:75:6E:4C','0x751e7ad2ead9e46e262d47ab7db6a5a3b8','Access-Reject','2016-12-18 11:23:37'),(234443,'E0:B6:F5:24:D5:F0','0x27c6a94f5306c3df63b6fd820c36711945','Access-Reject','2016-12-18 11:26:09'),(234444,'7C:2B:E1:0F:79:BF','0x9e0ebb63fba9661fa749889b094bef2520','Access-Reject','2016-12-18 11:26:32'),(234445,'70:1A:04:D4:53:9D','0xce39ba69bfdd597a1071f906966ccd37a5','Access-Reject','2016-12-18 11:26:41'),(234446,'78:FF:CA:3E:34:42','0xfcaf6e91793a19fa85d51bf96c7fa6b89e','Access-Reject','2016-12-18 11:26:43'),(234447,'C4:8E:8F:C0:E9:65','0x0016a0d4fe5de88c728c7ab68d23d2f5cf','Access-Reject','2016-12-18 11:27:28'),(234448,'54:EF:92:A1:60:24','0x98fad3e73db338dbeba22b7367b114ca31','Access-Reject','2016-12-18 11:27:39'),(234449,'54:EF:92:A1:60:24','0xad27fa3a4f71783e5ea5de9ee9e3882d33','Access-Reject','2016-12-18 11:28:06'),(234450,'44:78:3E:4F:A0:9C','0x87d9c0e6591c74907ae80566b716367b74','Access-Reject','2016-12-18 11:28:25'),(234451,'3C:83:75:DE:02:F8','0xc88eb7ade3fd776aa0c5a7b5ce615a6fec','Access-Reject','2016-12-18 11:28:32'),(351855,'SoNM','','Access-Accept','2018-12-20 08:53:38'),(234453,'00:15:6D:D8:31:2C','0x2da9e2252aa0a2f6951eeec45f5db0c039','Access-Reject','2016-12-18 11:30:05'),(234454,'00:08:22:88:5D:74','0x5ce06837b19d31b5aa74af88f05c674d01','Access-Reject','2016-12-18 11:32:07'),(234455,'08:86:20:72:00:81','0xffb23f48eee42ac3921a9357ac8fd583e5','Access-Reject','2016-12-18 11:32:59'),(922010,'dodoos','','Access-Reject','2019-11-08 11:00:09'),(234457,'80:72:0D:39:1E:18','0x9442408321a3b8f4067e657a7ee1fa375a','Access-Reject','2016-12-18 11:34:41'),(234458,'38:B1:DB:B2:2D:69','0xb6f11c0e7505493b9ea1c37dd83416cff6','Access-Reject','2016-12-18 11:35:48'),(234459,'14:9A:10:71:CC:D6','0xe218bd1d18ecc6023dbe2ce36490d5633f','Access-Reject','2016-12-18 11:36:14'),(234460,'80:19:67:9D:B4:C0','0xf30a0ad6d48c70874edd8828eef8526e2b','Access-Reject','2016-12-18 11:36:58'),(234461,'8C:99:E6:C7:A3:0A','0x036248fa5cd1550c71eb91a5f95158d598','Access-Reject','2016-12-18 11:37:35'),(234462,'58:F1:02:44:42:6B','0x2e5a80c79f079a1084ba09c1e4a65942fb','Access-Reject','2016-12-18 11:37:49'),(234463,'80:19:67:FB:8A:B4','0x8bc92ecb6891c0362ca04d381815bae79f','Access-Reject','2016-12-18 11:37:56'),(234464,'00:3A:DF:57:3A:F8','0x391f3630c1350bdb4c5f895ab2ac8e3e3f','Access-Reject','2016-12-18 11:39:03'),(234465,'10:30:47:B0:C3:74','0x80eb733cc05ff1943e7b19bdd2ec762c2b','Access-Reject','2016-12-18 11:39:26'),(234466,'78:FF:CA:3E:34:42','0x08c4985fdfa1eb3a63114c30897592b46c','Access-Reject','2016-12-18 11:39:32'),(234467,'3C:83:75:DE:02:F8','0xb9653f716ff4029f6804af2c31541830a2','Access-Reject','2016-12-18 11:39:33'),(234468,'00:15:6D:D8:31:2C','0xb8ff2ed21d5ef2d036c7430889412f4fdf','Access-Reject','2016-12-18 11:40:05'),(234469,'78:FF:CA:14:08:33','0xef836a2ff51a6e336342dcd7890ca76d3b','Access-Reject','2016-12-18 11:40:19'),(234470,'68:A3:C4:98:6F:C2','0xf7b5ad7a25852f630f7e0505cb0b16be4d','Access-Reject','2016-12-18 11:41:03'),(234471,'00:1B:9E:07:A0:E2','0x57ee2a885853ed065bd81da17194bf7acd','Access-Reject','2016-12-18 11:41:11'),(234472,'28:40:88:FA:24:AC','0xd5b5e1ebf103412655b15766e4ac564b98','Access-Reject','2016-12-18 11:42:41'),(234473,'54:27:1E:4E:11:61','0xb880ffaaf11286e7dbb507ef48cb6dfe5d','Access-Reject','2016-12-18 11:42:42'),(234474,'5C:2E:59:B7:45:45','0x542eefa452d70527a617be416bcec08ee1','Access-Reject','2016-12-18 11:43:24'),(352321,'Lantam','0xfeaea330508d44f0092065b8d048337edf','Access-Reject','2018-12-21 17:26:14'),(234476,'7C:D1:C3:88:D6:28','0x1275f1bcdff0c21a3d72cf67d5da4f368b','Access-Reject','2016-12-18 11:44:16'),(234477,'78:FF:CA:11:37:5F','0x14debf1039c0f47c10e723bee452529767','Access-Reject','2016-12-18 11:45:54'),(234478,'3C:BB:FD:3E:B4:73','0x3c7bf576286041edfc2e9ec2762c7132c2','Access-Reject','2016-12-18 11:46:01'),(234479,'C8:51:95:02:35:4F','0xb52e050700a2b86c435f42015929c6ee6a','Access-Reject','2016-12-18 11:47:01'),(234480,'80:19:67:4F:BB:4E','0x5e9fee6740e8f0e5a6c65d1a29e1745012','Access-Reject','2016-12-18 11:48:38'),(234481,'28:9A:FA:74:BD:E0','0x1a35801f66b41776e942f82766324d054e','Access-Reject','2016-12-18 11:48:56'),(234482,'30:0D:43:73:72:C4','0x46ebea262a4a816648b14e4a8555d41824','Access-Reject','2016-12-18 11:49:00'),(234483,'30:19:66:4C:8E:C6','0x4e2fb250cb0f5e373ad4f8a9f351c5e388','Access-Reject','2016-12-18 11:49:05'),(234484,'44:6D:6C:EC:FC:AC','0xddef83fa88ae5ebb74693bee7527bf6f90','Access-Reject','2016-12-18 11:49:38'),(234485,'48:50:73:A8:2B:2C','0xcfb21dfeab4efcb181112c3be21819e563','Access-Reject','2016-12-18 11:49:50'),(234486,'78:FF:CA:14:08:33','0x72e6197be3f10795a5bbb972253c8bb000','Access-Reject','2016-12-18 11:50:04'),(234487,'00:15:6D:D8:31:2C','0x6c77ab61250546b9ac59d2ba1629bb6d0b','Access-Reject','2016-12-18 11:50:05'),(922009,'dodoos','','Access-Reject','2019-11-08 10:59:58'),(234489,'30:0D:43:8B:D8:50','0x99ed33c3911a236e987bdeb234075e77a8','Access-Reject','2016-12-18 11:50:52'),(234490,'08:D4:0C:45:38:37','0x95e563367d4b5e62b10cd654581f3b8aec','Access-Reject','2016-12-18 11:50:57'),(307165,'gadukpoh','0x749d17ff2940312a466ca576aa3434f21d','Access-Accept','2018-05-01 22:46:50'),(234492,'3C:BB:FD:23:7C:51','0xbfff7b6ddb347da13bb8451bd461c24fd5','Access-Reject','2016-12-18 11:53:39'),(922008,'dodoos','','Access-Reject','2019-11-08 10:59:45'),(234494,'84:A4:66:FC:7A:02','0x6c39f8581170157cc9fd1ef766de2acf6b','Access-Reject','2016-12-18 11:54:41'),(234495,'78:FF:CA:2C:49:0D','0x3a5daa47fd51263042520d020033d9babe','Access-Reject','2016-12-18 11:56:15'),(234496,'D0:53:49:39:69:F5','0xb354d95e1e48dd43309559d6de0b924d50','Access-Reject','2016-12-18 11:56:16'),(929615,'dodoos','','Access-Reject','2019-11-09 12:46:28'),(929616,'dodoos','','Access-Reject','2019-11-09 12:46:39'),(234498,'80:19:67:25:B8:55','0xb956163d1d5ae5d7031e0cbd2ddfbb7cca','Access-Reject','2016-12-18 11:56:59'),(234499,'80:19:67:F9:44:9B','0x8fd204335d0735fe893e413c0928e32c7b','Access-Reject','2016-12-18 11:57:27'),(234500,'CC:79:4A:9A:7B:DE','0xabd5ec6c110b4332ef1615e4b3bc64fd98','Access-Reject','2016-12-18 11:57:40'),(234501,'18:4F:32:B6:01:7A','0x188182677c985de1c41eafedc838dc83c5','Access-Reject','2016-12-18 11:58:04'),(234502,'B4:30:52:F0:8C:02','0x2f5426f807e772fb95b84d5be9086138a1','Access-Reject','2016-12-18 11:58:16'),(234503,'10:92:66:9D:23:A1','0x896d875c52dd78157c76fbc579d8d44f7d','Access-Reject','2016-12-18 11:58:25'),(314018,'tpsbiz','','Access-Reject','2018-10-09 03:06:27'),(314019,'tpsbiz','','Access-Reject','2018-10-09 03:06:37'),(234505,'48:50:73:A8:2B:2C','0x91b937ce7bb7894979b86ca9c3c7017fbe','Access-Reject','2016-12-18 11:58:37'),(234506,'A0:18:28:55:35:69','0x0c94a39c71e0ed852b72db9e158610ef50','Access-Reject','2016-12-18 11:58:48'),(234507,'C8:51:95:02:35:4F','0x5e074d642b3a8694ee5c170755e4976800','Access-Reject','2016-12-18 11:59:15'),(234508,'5C:51:88:AF:77:29','0x5bb13a599a83d9dc293a5fc09252393cc2','Access-Reject','2016-12-18 11:59:51'),(234509,'00:15:6D:D8:31:2C','0x0842868c2b4c89c1e36360a134993fda14','Access-Reject','2016-12-18 12:00:04'),(234510,'BC:E2:00:3E:24:88','0x61a2e78e92072b2a1b69c02aefe2608279','Access-Reject','2016-12-18 12:00:07'),(234511,'6C:23:B9:97:00:96','0xbc41e4bd65e259d906052a2f474095a635','Access-Reject','2016-12-18 12:01:34'),(234512,'00:08:22:78:2C:4A','0x7052e7bc0ac3431d31979ba2c5e5d42f22','Access-Reject','2016-12-18 12:01:34'),(234513,'60:51:2C:11:7E:F3','0xfcc9aa8a1ee14c198d2bed1c61d9b1327f','Access-Reject','2016-12-18 12:02:31'),(922007,'dodoos','','Access-Reject','2019-11-08 10:59:34'),(234515,'E8:50:8B:01:33:49','0x79aacf850977e81761c56904002b7950a6','Access-Reject','2016-12-18 12:03:55'),(234516,'80:19:67:1D:8B:7B','0xa549525ad58090cbb5688f015447c32d54','Access-Reject','2016-12-18 12:03:56'),(234517,'60:72:0D:39:5B:BE','0x47638f11825b094b896b94c64ab8dea203','Access-Reject','2016-12-18 12:03:58'),(234518,'00:3A:DF:57:3A:F8','0x3dc6e445ecc263468479d2cec151751937','Access-Reject','2016-12-18 12:04:04'),(922006,'dodoos','','Access-Reject','2019-11-08 10:59:22'),(234520,'30:AA:BD:FE:B3:4B','0x7ab2ef9fa660e4d5c03ececfc1369b684d','Access-Reject','2016-12-18 12:06:19'),(234521,'80:19:67:AA:5D:F5','0x76847c80771771fda682834020df269b8d','Access-Accept','2016-12-18 12:06:30'),(234522,'00:08:22:1E:06:FD','0x77eef50738578c01fff21e2072082c51ab','Access-Reject','2016-12-18 12:06:37'),(234523,'00:27:15:47:44:73','0xda24796a9f4aefeb0059246d3b3ed5a008','Access-Reject','2016-12-18 12:07:08'),(234524,'C4:8E:8F:C0:E9:65','0xf1ed703703406b8f62d56f204b3fbc8c3e','Access-Reject','2016-12-18 12:07:46'),(234525,'44:80:EB:ED:50:ED','0x4a24919ccf4578f5b6d292a9b2586a56c4','Access-Reject','2016-12-18 12:08:02'),(234526,'80:19:67:B4:03:09','0x8f6c9d40867a83ff0fe367334dfeaf6c51','Access-Reject','2016-12-18 12:09:05'),(234527,'A4:44:D1:26:78:C0','0x72efc08bd6189338476c7174ac2e385c8a','Access-Reject','2016-12-18 12:09:41'),(234528,'80:19:67:F8:2C:18','0x35518eaf38c44e7abd2a01750b228a4f98','Access-Reject','2016-12-18 12:09:41'),(234529,'00:15:6D:D8:31:2C','0xc0105109e88a32aadd8b192775d1a35849','Access-Reject','2016-12-18 12:10:04'),(234530,'5C:F9:6A:8F:AE:FF','0x80ef59cb6b41494928fee80822ea4d7cc8','Access-Reject','2016-12-18 12:10:09'),(234531,'98:FF:D0:6B:7B:12','0xcee044d99f0299ac4f158ff72cd3c9beb9','Access-Reject','2016-12-18 12:13:24'),(234532,'80:19:67:2B:39:BA','0xf8947e078eb0d6da602c8ccf5d0977f55e','Access-Reject','2016-12-18 12:13:50'),(234533,'60:51:2C:11:7E:F3','0xe2573e7b2f613750b835c1583bfa5419e0','Access-Reject','2016-12-18 12:13:56'),(234534,'CC:5F:BF:1B:32:8F','0xc5b2a2737ea68d5978e99cbbdeec03712b','Access-Reject','2016-12-18 12:14:56'),(234535,'B0:E0:3C:FF:39:B4','0x06a74c33b9139e2aeeddd1cdc5cd0128df','Access-Reject','2016-12-18 12:14:57'),(234536,'60:FE:1E:94:88:29','0x50c3b50962c144b6449287970581334f50','Access-Reject','2016-12-18 12:15:03'),(922005,'dodoos','','Access-Reject','2019-11-08 10:59:11'),(234538,'80:19:67:CF:D5:C5','0x9c2209d33b89dc6651785eb4190880911c','Access-Reject','2016-12-18 12:16:01'),(234539,'78:FF:CA:6A:AC:7E','0xfcf4060fe7c3f0564723f8ab9a6fe69615','Access-Reject','2016-12-18 12:16:10'),(234540,'00:3A:DF:57:3A:F8','0x035de7a41cadf53e645dc06c0180dfb4ea','Access-Reject','2016-12-18 12:16:45'),(234541,'08:86:20:53:85:B3','0xbcd005c3605840e0aec2fdeed1efcc2e33','Access-Reject','2016-12-18 12:17:15'),(922004,'dodoos','','Access-Reject','2019-11-08 10:58:59'),(234543,'20:54:76:8E:14:52','0xa6c688ee83f5856824317cbe4035bc34c8','Access-Reject','2016-12-18 12:18:44'),(234544,'38:59:F9:A3:BC:CF','0x21a7602657888b7798050d4db4c59e912a','Access-Reject','2016-12-18 12:18:51'),(234545,'BC:E5:9F:BB:E8:F9','0x21042032a7cc9a8d32a5a97149c00af5e7','Access-Reject','2016-12-18 12:19:15'),(234546,'80:19:67:C5:96:57','0xc8a80b5a632aea649944572efba61c87c5','Access-Reject','2016-12-18 12:19:21'),(234547,'00:08:22:1E:06:FD','0x881dad8489ff17afb14addc1b4d7f1f037','Access-Reject','2016-12-18 12:19:23'),(234548,'F0:27:65:F9:7B:D3','0x4363a239cb826f1991747b7cc336f7ee34','Access-Reject','2016-12-18 12:19:23'),(234549,'80:19:67:6C:9A:8D','0x019465085a51be3cd49a0835e964f09d2d','Access-Reject','2016-12-18 12:19:36'),(234550,'78:FF:CA:6A:AC:7E','0x09c6f139c01d3f15a2ffd8847482a19dfc','Access-Reject','2016-12-18 12:20:04'),(234551,'00:15:6D:D8:31:2C','0x9a75561294a3af633131c1e67ace39b08d','Access-Reject','2016-12-18 12:20:04'),(234552,'80:19:67:2B:39:BA','0x50ea5a3770f8e80787788baf2d94a61cc2','Access-Reject','2016-12-18 12:20:27'),(234553,'00:1B:9E:07:A0:E2','0xb14241b3ec3e38cde775075cacf0f64565','Access-Reject','2016-12-18 12:21:17'),(234554,'70:1A:04:D4:53:9D','0xf1d89fe7c5302790b9ad8e4fac60f8fe40','Access-Reject','2016-12-18 12:23:15'),(234555,'78:FF:CA:CB:E7:0D','0x4dba31a69a85e31fcbd08368ae472aa9e2','Access-Reject','2016-12-18 12:24:23'),(234556,'00:23:08:DB:36:0A','0x088101ac19c6b43b25e82b09537c33a6ad','Access-Reject','2016-12-18 12:24:47'),(234557,'80:19:67:E0:C9:2E','0xa609898f4431e8c053c2f3cc59c5e0f6f0','Access-Reject','2016-12-18 12:24:59'),(234558,'58:F1:02:33:AD:45','0x27a1ff0be7a5ffc8014f79bf80a5be382e','Access-Reject','2016-12-18 12:25:04'),(234559,'80:19:67:F9:44:9B','0xc112241f14f31b2d39f51456dac8b601a5','Access-Reject','2016-12-18 12:26:01'),(234560,'54:EF:92:A1:60:24','0x894192c66ffed7ee744fd830528a23a57c','Access-Reject','2016-12-18 12:26:34'),(234561,'58:F1:02:44:42:6B','0x218295cf9884c893b12e2e1a1e154d8d75','Access-Reject','2016-12-18 12:27:35'),(234562,'20:54:76:8E:14:52','0xb7c3574c8ff69675317ce634faf7bdee04','Access-Reject','2016-12-18 12:27:54'),(234563,'70:1A:04:D4:53:9D','0x39447646c365e819a984627c6386aefdcc','Access-Reject','2016-12-18 12:28:34'),(234564,'80:19:67:F9:44:9B','0xfe1c0391f8322b374cde8114b44c0ff298','Access-Reject','2016-12-18 12:28:57'),(234565,'7C:0B:C6:8B:E0:78','0x7c5ce35b5e08f9b28d88c43dabdd193873','Access-Reject','2016-12-18 12:29:01'),(234566,'78:FF:CA:19:4A:0A','0xa41b8d2c0ba8142da9baf10b2b99ed34ed','Access-Reject','2016-12-18 12:29:08'),(234567,'00:15:6D:D8:31:2C','0xbe1ed417f764cd73268b87ce20e21a8ff9','Access-Reject','2016-12-18 12:30:05'),(234568,'80:19:67:F9:44:9B','0xa3cdbe0af05b664975b800eeee85641635','Access-Reject','2016-12-18 12:30:13'),(234569,'70:72:0D:3A:4C:11','0xff1ffbfa77005441d469af204fe99ed2ee','Access-Reject','2016-12-18 12:30:36'),(234570,'00:1B:9E:07:A0:E2','0xed08599e06450cecafe43ead5947c7af57','Access-Reject','2016-12-18 12:31:24'),(234571,'78:FF:CA:6A:AC:7E','0x2db1047d94865fb3e0a148f9bd1cf1fbb6','Access-Reject','2016-12-18 12:31:28'),(234572,'C8:38:70:C5:98:42','0x191e25fa78f48c452f5c0899e9d78d9882','Access-Reject','2016-12-18 12:31:29'),(234573,'60:FE:1E:27:17:8C','0xda617bb9f96d1665343a898931e871254d','Access-Reject','2016-12-18 12:32:09'),(234574,'80:19:67:AE:5C:95','0xa23bb61a9d5d2533d7c7e0f08e405926ea','Access-Reject','2016-12-18 12:32:21'),(234575,'C4:8E:8F:C0:E9:65','0x7a05760da31fbf6be1d4a8e572b1202463','Access-Reject','2016-12-18 12:32:34'),(348706,'tpsbiz','','Access-Reject','2018-12-14 09:17:30'),(348707,'tpsbiz','','Access-Reject','2018-12-14 09:18:01'),(348708,'tpsbiz','','Access-Reject','2018-12-14 09:18:33'),(234578,'78:FF:CA:5C:1D:7F','0xf8eccddb6263f51b03c84f9718cbe563e6','Access-Reject','2016-12-18 12:34:07'),(234579,'80:19:67:F8:2C:18','0x237ee858134e6b1efa78e4bfe5baf3ee7e','Access-Reject','2016-12-18 12:34:39'),(234580,'00:08:22:1E:06:FD','0xd30909ab03bc7e90ff5342aabaee56b2d0','Access-Reject','2016-12-18 12:35:38'),(234581,'E0:B6:F5:24:D5:F0','0x30cf9cbdb37d4f8890dfbbc43ab373bf27','Access-Reject','2016-12-18 12:35:47'),(234582,'80:19:67:FB:8A:B4','0x3a2303076df4b5cad2acacc819cf7acc1f','Access-Reject','2016-12-18 12:36:05'),(234583,'08:86:20:72:00:81','0x054ef94f12002a9ddfc2ab63b1cd205e45','Access-Reject','2016-12-18 12:37:19'),(234584,'BC:B3:08:D7:56:49','0x45378e371c774a87152ad859d1962a037a','Access-Reject','2016-12-18 12:38:20'),(234585,'78:FF:CA:6A:AC:7E','0xae05f50382a8fc58086b4085ebe65445e3','Access-Reject','2016-12-18 12:38:39'),(234586,'00:15:6D:D8:31:2C','0x7c24777efa8391370a5ab2700273760a14','Access-Reject','2016-12-18 12:40:05'),(332673,'tpsbiz','','Access-Reject','2018-12-05 03:40:15'),(234588,'C4:8E:8F:C0:E9:65','0x5c38628715d66719446fa8ec3597d5eb4e','Access-Reject','2016-12-18 12:41:00'),(234589,'60:51:2C:11:7E:F3','0xbf2ee7aeed57f1c7b1206954dea9527667','Access-Reject','2016-12-18 12:41:03'),(234590,'80:19:67:2A:BB:8F','0xd53ab92b9539f52ac183e9be69e74a67a9','Access-Reject','2016-12-18 12:41:15'),(234591,'78:E4:00:AF:D8:C7','0xc969ce8556b1286a565de21844dc127225','Access-Reject','2016-12-18 12:41:20'),(234592,'80:19:67:6B:7E:57','0x2e4695f98dfd876b41a64c516363b966fe','Access-Reject','2016-12-18 12:41:26'),(234593,'00:1B:9E:07:A0:E2','0x18a117f9ab95988bf533ba00411613e278','Access-Reject','2016-12-18 12:41:30'),(234594,'00:1D:D9:E3:99:18','0xdaa24e656a66c82daeb96bbd576b052ebd','Access-Reject','2016-12-18 12:42:08'),(234595,'38:B1:DB:A3:AC:C4','0x260992574d0f84475a2054219849156bd5','Access-Reject','2016-12-18 12:42:53'),(234596,'80:19:67:96:AD:F5','0xeb7719378542a8f543ad93fac9257e3892','Access-Reject','2016-12-18 12:43:08'),(234597,'00:73:E0:30:1E:5B','0x6cf0fd6e0cac63403c92909f0faeca492d','Access-Reject','2016-12-18 12:44:42'),(234598,'20:A9:9B:42:81:AB','0x79fa2315ac172e3ab8cc9e679cfac0a54a','Access-Reject','2016-12-18 12:44:43'),(234599,'00:27:15:48:95:BC','0x12dc8a1a26487b977b923206c89d312a2d','Access-Reject','2016-12-18 12:44:45'),(234600,'80:19:67:A8:16:4C','0xf96a49a7f67e2f127338755215c0eeca29','Access-Reject','2016-12-18 12:45:26'),(234601,'20:54:76:89:3B:7F','0x458b7730684dbd552eec437153ffe59d7d','Access-Reject','2016-12-18 12:45:32'),(234602,'80:19:67:F3:11:3F','0xc5612aca70e72c88c26ea6e4cb2df900f0','Access-Reject','2016-12-18 12:45:52'),(234603,'80:19:67:C4:EB:7E','0xdefe2b26cdf8af67212444140e969e1265','Access-Reject','2016-12-18 12:46:13'),(234604,'A0:E4:53:67:92:81','0x5ee761c7c00bc54ea5ac5d1041db0c8ed8','Access-Reject','2016-12-18 12:46:17'),(234605,'78:FF:CA:6A:AC:7E','0x9364e7b76ce77b1f63573b4da5c16ef9fa','Access-Reject','2016-12-18 12:46:57'),(234606,'A4:44:D1:5B:87:74','0xe66de0e6adf8d4b549ebd155d234dc83ad','Access-Reject','2016-12-18 12:47:13'),(234607,'D0:53:49:39:69:F5','0xda1e920e420643ec18358b717566ecfed0','Access-Reject','2016-12-18 12:47:35'),(234608,'80:19:67:F9:44:9B','0x80bc7b598b867409747010c6c5baa0f062','Access-Reject','2016-12-18 12:48:10'),(234609,'90:00:DB:45:D2:1F','0x8b08e75e3d15d0a5f11deb8b506ae08688','Access-Reject','2016-12-18 12:48:17'),(234610,'E0:B6:F5:20:59:7D','0x2ecf48587b62f72a5743b4282bcfbf92fd','Access-Reject','2016-12-18 12:48:24'),(234611,'78:FF:CA:2C:49:0D','0x0313733c2929d4b6fce1e6ad4029f8ea98','Access-Reject','2016-12-18 12:49:29'),(234612,'A4:44:D1:5B:87:74','0x2fa793cb2f11db23e84f29e44df79368b3','Access-Reject','2016-12-18 12:49:34'),(234613,'00:15:6D:D8:31:2C','0x801736ca5c1da66814136e3be285988223','Access-Reject','2016-12-18 12:50:04'),(234614,'78:FF:CA:FE:C8:46','0x78e86e1cfbb986019803e92c19e560b796','Access-Reject','2016-12-18 12:50:27'),(234615,'78:FF:CA:22:6B:42','0x8a379d4e2633e400a92474bd363463ee1a','Access-Reject','2016-12-18 12:50:48'),(234616,'00:1B:9E:07:A0:E2','0xfdda5b359c20631ffa9209b46204225a70','Access-Reject','2016-12-18 12:51:30'),(234617,'BC:B3:08:F5:70:D6','0x7c8821714bddcd7e6caa05a1c9bc1cf78b','Access-Reject','2016-12-18 12:52:05'),(234618,'80:19:67:6B:7E:57','0x289a88478aa134284fa39bc5c59f744689','Access-Reject','2016-12-18 12:52:18'),(234619,'80:19:67:43:3D:E3','0x38dd85995a1f49ed4d4b2ee25d2aec4738','Access-Reject','2016-12-18 12:52:25'),(234620,'AC:E0:10:78:6A:AB','0xefe9b9175e19a81d344971683b29f5560b','Access-Reject','2016-12-18 12:52:25'),(234621,'80:19:67:FB:8A:B4','0x5dcb585702cedda643031de3cb6741805b','Access-Reject','2016-12-18 12:52:46'),(234622,'00:3A:DF:57:3A:F8','0xd4370c82266127331b1c13f0ae7d1e6c75','Access-Reject','2016-12-18 12:53:40'),(234623,'80:19:67:29:DC:A9','0x30cd7f9e12483b50ee0ab6639413c32ba6','Access-Reject','2016-12-18 12:53:56'),(234624,'dfhjiebjG','0xa2551290cecf021e484f2527c224d5f0c4','Access-Reject','2016-12-18 12:54:09'),(234625,'D8:90:E8:9D:41:72','0xe7afa80506a8a023cc0a342d48cdc13299','Access-Reject','2016-12-18 12:54:23'),(234626,'80:19:67:F9:44:9B','0xa1ff1df79ea364bf0940a5a18056faac6a','Access-Reject','2016-12-18 12:54:31'),(234627,'18:87:96:33:31:DD','0x949e414e3226cba2223a48c8ea9eed46d9','Access-Reject','2016-12-18 12:55:48'),(234628,'00:08:22:1E:06:FD','0x622c940d5d99a9b65a913b5a1888c89e48','Access-Reject','2016-12-18 12:57:04'),(234629,'E4:98:D1:D4:DB:64','0x8e7ec0f2d6c3204eabb9e69d685e638b2e','Access-Reject','2016-12-18 12:57:11'),(234630,'78:FF:CA:4C:A2:49','0x152556195a4d4c7401ed7114ad884c7435','Access-Reject','2016-12-18 12:57:48'),(234631,'60:FE:1E:62:51:DC','0xdb72d5a373419d5492632fb5dd6c491e09','Access-Reject','2016-12-18 12:57:49'),(234632,'78:FF:CA:2C:49:0D','0x96829077f2d8a920bf37b9f7fd6400ba3f','Access-Reject','2016-12-18 12:58:00'),(234633,'00:08:22:78:2C:4A','0xec6aab1275ddd355fff7757f0848237591','Access-Reject','2016-12-18 12:58:05'),(929115,'dodoos','','Access-Reject','2019-11-09 10:14:19'),(234635,'78:FF:CA:22:6B:42','0x743a14e3410e23b1462d6b4dbd17c1a1c4','Access-Reject','2016-12-18 12:58:56'),(234636,'00:1B:9E:07:A0:E2','0x91a2fcf664e787489e23cddf7b38f339a4','Access-Reject','2016-12-18 12:59:21'),(234637,'78:FF:CA:6A:AC:7E','0x1b3785c86fcc8f20a01577f2bfcf130822','Access-Reject','2016-12-18 12:59:26'),(234638,'60:72:0D:39:5B:BE','0x4709eb9c2701b31cdc849633b31712ae4c','Access-Reject','2016-12-18 12:59:35'),(234639,'00:15:6D:D8:31:2C','0xed1b13ab3cdc10579ec1a6f4f8847352b6','Access-Reject','2016-12-18 13:00:04'),(234640,'80:19:67:CC:EB:44','0x99a4353eeb402d1ab4098b9eaedbd648b5','Access-Reject','2016-12-18 13:00:06'),(234641,'E4:2D:02:24:4E:02','0xf3937ac47d4f4e80e3ec2fc00f234a2881','Access-Reject','2016-12-18 13:00:14'),(234642,'78:FF:CA:5C:1D:7F','0xe4c0aadc9b735b7bc0b3df894e33354e47','Access-Reject','2016-12-18 13:00:39'),(922003,'dodoos','','Access-Reject','2019-11-08 10:58:48'),(234644,'18:87:96:33:31:DD','0xf41b6688b636a73ec40bc58e355d9cf813','Access-Reject','2016-12-18 13:01:31'),(234645,'80:72:0D:39:1E:18','0x3838eb8b3e446b523e3f7ac0cf9b5f8816','Access-Reject','2016-12-18 13:02:01'),(234646,'B4:E1:C4:29:B2:E8','0xc0bdafaecac3d5ec9a89cff5b426850650','Access-Reject','2016-12-18 13:02:09'),(234647,'98:0C:82:42:F9:6D','0xe1ed75c6da8daacac5e090baee7ee13af1','Access-Reject','2016-12-18 13:02:42'),(234648,'80:C5:E6:D0:C3:44','0x780b3ca763c77db3d907b62915437f9594','Access-Reject','2016-12-18 13:02:43'),(234649,'5C:2E:59:26:CF:29','0xa6f56190db123c86230247f25ae678207b','Access-Reject','2016-12-18 13:02:57'),(234650,'80:19:67:6B:7E:57','0x979d49dc78320fbe13b0de8909bc1406f5','Access-Reject','2016-12-18 13:03:05'),(922002,'dodoos','','Access-Reject','2019-11-08 10:58:37'),(234652,'C4:8E:8F:C0:E9:65','0x840a5535e09374e1ae9b1e66dbb719bb4a','Access-Reject','2016-12-18 13:03:45'),(234653,'BC:B3:08:C6:1E:31','0x5b5f0ca9a6390dc29c952fe683e27034ad','Access-Reject','2016-12-18 13:04:14'),(234654,'20:6E:9C:F9:29:2B','0x775a445bef25cce75764437366e2944fb8','Access-Reject','2016-12-18 13:05:49'),(234655,'40:CB:A8:26:64:1F','0x2a973c2fd35b0ffcc4a9b7a47bb60d4a1b','Access-Reject','2016-12-18 13:05:56'),(234656,'C4:62:EA:92:85:72','0xedd6e3bbd520501901bb9a9a47869a5183','Access-Reject','2016-12-18 13:06:15'),(234657,'58:C3:8B:64:46:A2','0x456ca2275488eef43a07b0f87c19b7a719','Access-Reject','2016-12-18 13:06:55'),(234658,'98:FF:D0:6B:7B:12','0xc3d4f9a4c2db9f5d2b664ee74ab0aa8aa2','Access-Reject','2016-12-18 13:08:33'),(234659,'80:19:67:FB:8A:B4','0xad879bf2f3aeb42682cedc816416b7edb6','Access-Reject','2016-12-18 13:08:48'),(234660,'80:19:67:3B:03:F2','0x68c447ec7bc794ac24e4093197d9b11e48','Access-Reject','2016-12-18 13:08:55'),(234661,'AC:E0:10:78:6A:AB','0xc6e67a45973ab527c178705a6b08ea413f','Access-Reject','2016-12-18 13:09:10'),(234662,'24:E3:14:C1:7D:88','0xed6faf88d5c6db08343a48731c2dc35244','Access-Reject','2016-12-18 13:09:28'),(234663,'24:E3:14:C1:7D:88','0xb1b5e151a7f5bd2473511a9dda495a8adb','Access-Reject','2016-12-18 13:09:33'),(234664,'00:15:6D:D8:31:2C','0x1cf607e0f3f0d997112aaf9e79af5a19bc','Access-Reject','2016-12-18 13:10:04'),(234665,'80:57:19:48:B6:B9','0x5c8146de30dbae9ce42f639265204a1452','Access-Reject','2016-12-18 13:11:05'),(234666,'E4:98:D1:D4:DB:64','0xafc0c168db4eb194a53d0f702fd5c9f2cb','Access-Reject','2016-12-18 13:11:13'),(234667,'00:1B:9E:07:A0:E2','0xfd60eccad539fc6169f47c391ed06b7ffc','Access-Reject','2016-12-18 13:11:41'),(234668,'80:19:67:77:38:07','0xa42c04e31e5f8908a31c2ee0878ef3acba','Access-Reject','2016-12-18 13:12:25'),(234669,'A4:44:D1:72:1D:60','0x913acd07c15d3c4de019e117fe18162a1b','Access-Reject','2016-12-18 13:12:30'),(234670,'78:FF:CA:22:6B:42','0xe2c3cdb871ba37c072a3e7ba6b2292a7ae','Access-Reject','2016-12-18 13:12:41'),(234671,'78:FF:CA:22:6B:42','0xbf72e1e54261fbf7c08aef18191d62cd48','Access-Reject','2016-12-18 13:12:44'),(922001,'dodoos','','Access-Reject','2019-11-08 10:58:25'),(234673,'80:19:67:6A:0D:12','0xdd790f372e27d061e2ea31764cdbc46f37','Access-Reject','2016-12-18 13:13:41'),(234674,'80:19:67:FB:8A:B4','0xa1b7eb20ec13575d195357e138f7dc4cce','Access-Reject','2016-12-18 13:16:16'),(234675,'58:F1:02:44:42:6B','0x3f747722c1f5435f6ac58df7b0cb650797','Access-Reject','2016-12-18 13:16:24'),(234676,'00:27:15:53:96:D5','0xa844e637328d741e0d0b848c70c11e9d55','Access-Reject','2016-12-18 13:16:34'),(234677,'D0:7E:35:E5:44:C6','0x04ab3af134e70829739aabd2e858ed9bf2','Access-Reject','2016-12-18 13:17:31'),(234678,'80:19:67:E0:C9:2E','0x9ffe7b0d5952269fd654926d4a7586270e','Access-Reject','2016-12-18 13:19:18'),(234679,'00:08:22:78:2C:4A','0x339f1da7ec72068bd8f1b51b83a3924ed2','Access-Reject','2016-12-18 13:19:21'),(234680,'00:15:6D:D8:31:2C','0x5706d6341755abf0e866b50afbdf804d1f','Access-Reject','2016-12-18 13:20:04'),(234681,'28:40:88:FA:24:AC','0xc97609f16b50e2d61afd3df353b2ed437a','Access-Reject','2016-12-18 13:20:22'),(922000,'dodoos','','Access-Reject','2019-11-08 10:58:14'),(234683,'C4:8E:8F:39:E7:17','0xc27c2b250a3f14e9add3b9be36af9bbbf8','Access-Reject','2016-12-18 13:21:13'),(234684,'78:FF:CA:2C:49:0D','0x4271823236d6986a067b45e207de4d31cf','Access-Reject','2016-12-18 13:21:17'),(234685,'BC:E5:9F:31:4C:F8','0xde489a4e3ade26951016d0dd34fc392664','Access-Reject','2016-12-18 13:21:18'),(234686,'B0:45:19:27:C5:DB','0x45f7740534a1de227b04699732ca6ab52a','Access-Reject','2016-12-18 13:21:40'),(234687,'00:1B:9E:07:A0:E2','0xf1d1605f2dd32bfd2d32e920c1a8f0e61e','Access-Reject','2016-12-18 13:21:43'),(345009,'home','','Access-Accept','2018-12-11 14:47:00'),(234689,'40:CB:A8:26:64:1F','0x0265a62c862fb4a181053835130f83686b','Access-Reject','2016-12-18 13:22:35'),(234690,'90:00:DB:45:CE:5B','0xc7aef2430648fc6b97589643cfd9322da4','Access-Reject','2016-12-18 13:23:00'),(234691,'0C:41:3E:02:71:B6','0x674fb5d04061acb28c16df784e4321c5a5','Access-Reject','2016-12-18 13:23:08'),(234692,'78:C3:E9:6D:BC:B2','0x668476f2e86e23330d6f75310ca07b523b','Access-Reject','2016-12-18 13:24:22'),(234693,'58:F1:02:44:42:6B','0x1943cc869db74d3b2d9f9514dcd7e3f4d7','Access-Reject','2016-12-18 13:25:17'),(234694,'94:44:44:EC:A9:85','0x52fd552e34fde1a468efdfda47600fbc88','Access-Reject','2016-12-18 13:25:37'),(234695,'60:FE:1E:94:88:29','0x0f1e6d7ab40c03e260040e09849324b5f2','Access-Reject','2016-12-18 13:28:13'),(234696,'B8:4F:D5:43:E3:C8','0x169926722e658f86a7aaa3057167f65bfb','Access-Reject','2016-12-18 13:28:14'),(234697,'80:19:67:F2:55:5F','0x8d74eb75ce547d78c13290c52255fed20f','Access-Reject','2016-12-18 13:29:02'),(234698,'C4:9A:02:19:9A:18','0x24eded8aa81de1babf6371a157ce6b6059','Access-Reject','2016-12-18 13:29:23'),(234699,'2mjbcMya','0x89438cf93a292edf521fa5ea89987def2a','Access-Reject','2016-12-18 13:29:54'),(234700,'00:15:6D:D8:31:2C','0x18a23ab9c355aa7ff264577be91f108b97','Access-Reject','2016-12-18 13:30:04'),(921999,'dodoos','','Access-Reject','2019-11-08 10:58:02'),(234702,'A4:44:D1:75:6E:4C','0x3ceb14e509fd9273a00772de6ce3324c19','Access-Reject','2016-12-18 13:31:15'),(234703,'00:1B:9E:07:A0:E2','0x30cffceaa07f737b74eee37bca4b3ff604','Access-Reject','2016-12-18 13:31:43'),(234704,'E4:98:D1:00:B8:C0','0x45ea423bf1898d516f49fcda7ec77ff7d6','Access-Reject','2016-12-18 13:31:44'),(234705,'CC:79:4A:9A:7B:DE','0x46da800a66d4bcea4ab668cbe855363530','Access-Reject','2016-12-18 13:31:46'),(234706,'B8:4F:D5:43:E3:C8','0xc3180903f83f433e92284ff82bbebda8d3','Access-Reject','2016-12-18 13:31:58'),(234707,'10:08:B1:0C:17:BC','0xcb46e3353dbf3405b3c40d8b36e9216cb3','Access-Reject','2016-12-18 13:32:28'),(234708,'B8:86:87:3E:B8:E1','0x6492f7e171655152d6ec9b3be746bc289e','Access-Reject','2016-12-18 13:33:34'),(234709,'E4:32:CB:CC:BF:DE','0xece02bbaf72b3940feaf0dc9e93878112c','Access-Reject','2016-12-18 13:33:48'),(234710,'78:FF:CA:22:6B:42','0xb1d490ee796add4b160b3e12b11c568555','Access-Reject','2016-12-18 13:34:23'),(921998,'dodoos','','Access-Reject','2019-11-08 10:57:51'),(234712,'40:CB:A8:26:64:1F','0xf2ebb85fcb1444c6163996eaee74dc8fa2','Access-Reject','2016-12-18 13:34:49'),(234713,'20:A6:80:0C:4F:35','0x7927f285b0a399b8735938a8abaaeb4b4f','Access-Reject','2016-12-18 13:35:32'),(234714,'9C:AD:97:37:80:D7','0x7995fc59a0b3ba91a10ec4202fd9e184e4','Access-Reject','2016-12-18 13:35:53'),(234715,'60:72:0D:39:5B:BE','0x2aa97b78cf75b341afad464ec86eb244d9','Access-Reject','2016-12-18 13:36:11'),(931587,'dodoos','','Access-Reject','2019-11-09 19:20:19'),(234717,'A4:44:D1:71:DC:62','0x62616b2ef6273e0fbc8b976f7369fc23f4','Access-Reject','2016-12-18 13:36:40'),(921997,'dodoos','','Access-Reject','2019-11-08 10:57:39'),(234719,'78:FF:CA:5C:1D:7F','0xe4dffac24952dfded7e4bb49060056ba4c','Access-Reject','2016-12-18 13:38:25'),(234720,'00:3A:DF:57:3A:F8','0x57943c82ad6c8727093a8297b7c09a9de2','Access-Reject','2016-12-18 13:38:45'),(234721,'3C:83:75:4D:40:E6','0x2bff5007f01560cd6d06b6a3a4c524ebb7','Access-Reject','2016-12-18 13:39:03'),(234722,'00:15:6D:D8:31:2C','0x9ab05b5a709563b863fd149334e7ca66ee','Access-Reject','2016-12-18 13:40:05'),(234723,'C4:8E:8F:C0:E9:65','0x0e893cb6b264f3e624e85db6c9460f3048','Access-Reject','2016-12-18 13:40:50'),(234724,'CC:FA:00:E7:69:11','0xc5a30d2933dde69730ee17430674d64c28','Access-Reject','2016-12-18 13:40:57'),(234725,'80:19:67:F9:44:9B','0xba9cbf81a41dfb01b51528cc8b26d13512','Access-Reject','2016-12-18 13:41:27'),(234726,'CC:79:4A:9A:7B:DE','0xd3c4ab49ccfb5630e855d2f0654407b122','Access-Reject','2016-12-18 13:41:42'),(234727,'00:1B:9E:07:A0:E2','0xaf406ed5a58fca72ae4358dd1960077e7b','Access-Reject','2016-12-18 13:41:44'),(234728,'78:FF:CA:13:FF:EE','0xd294ca7b3df0241504eaa3675b6366ec97','Access-Reject','2016-12-18 13:41:47'),(234729,'78:FF:CA:22:6B:42','0x65f89b0e40d07df74a261c749542f916b1','Access-Reject','2016-12-18 13:41:49'),(234730,'B8:4F:D5:1F:CB:81','0x20a37c6b10dbb3e9f9c8f2facbedca038a','Access-Reject','2016-12-18 13:43:08'),(234731,'78:FF:CA:6E:12:2E','0x744321b8cd39aa1b6b972e844932bd6ccf','Access-Reject','2016-12-18 13:43:40'),(234732,'54:EF:92:A1:60:24','0x2f5a449c744b47a0ae4ef45abe04b6e24c','Access-Reject','2016-12-18 13:44:05'),(234733,'78:FF:CA:19:12:13','0xd06728b04a7528c16e03a7138a4258232b','Access-Reject','2016-12-18 13:44:05'),(234734,'54:EF:92:A1:60:24','0xcf9ae6d1824393d8f6187aee05d91748d6','Access-Reject','2016-12-18 13:44:31'),(921995,'dodoos','','Access-Reject','2019-11-08 10:57:17'),(921996,'dodoos','','Access-Reject','2019-11-08 10:57:28'),(307505,'gadukpoh','0xc163c18c99c213f317ae8f4866d26fbbaf','Access-Accept','2018-05-07 16:28:55'),(234737,'80:19:67:6B:E1:27','0x31e499297f0608103006dd9120b313806d','Access-Reject','2016-12-18 13:46:12'),(234738,'18:21:95:DA:B9:09','0x38ef53b2c104db25a144daec920f6b09ed','Access-Reject','2016-12-18 13:46:22'),(234739,'60:FE:1E:62:51:DC','0x1ea58569e8783ccc05bb9d1e568dc35be6','Access-Reject','2016-12-18 13:46:24'),(234740,'80:19:67:36:3D:90','0x91868e206087649b00f4007b27ca665bd1','Access-Reject','2016-12-18 13:46:25'),(921994,'dodoos','','Access-Reject','2019-11-08 10:57:05'),(351854,'cegrad','','Access-Accept','2018-12-20 08:53:11'),(234743,'80:19:67:70:9F:A2','0x4d0eea83a4b4b4d0535f69ec6b687f7429','Access-Reject','2016-12-18 13:47:05'),(234744,'00:21:6A:39:11:58','0xbfd860e71cd629bdfb82ba34c3edd08e84','Access-Reject','2016-12-18 13:48:44'),(234745,'E4:98:D1:D4:DB:64','0x55a0e2b4e7f48ac0586a25c2b1286f191e','Access-Reject','2016-12-18 13:49:20'),(234746,'10:F9:6F:96:60:74','0xb1e678e418848de85f39ff919d66d5daf6','Access-Reject','2016-12-18 13:49:24'),(234747,'00:15:6D:D8:31:2C','0x93ef7d8bfae56219dee0e17ccb39babca0','Access-Reject','2016-12-18 13:50:05'),(234748,'E0:B6:F5:24:D5:F0','0xcf23a171418419eb3cf331f1ed7f468747','Access-Reject','2016-12-18 13:50:22'),(234749,'BC:B3:08:C7:62:BE','0x630891cb8a6f51eeb5d2af31e5a45f3839','Access-Reject','2016-12-18 13:51:35'),(234750,'00:1B:9E:07:A0:E2','0x9fca0251abe3428b112ba4b5a1082759b8','Access-Reject','2016-12-18 13:51:50'),(234751,'78:FF:CA:3A:93:04','0xdf37b31003f8b4f4dcd86fb3368dfe4886','Access-Reject','2016-12-18 13:51:54'),(234752,'6C:3B:6B:02:5C:95','0x7882e73afd43e17f3f67e8409432d710ca','Access-Reject','2016-12-18 13:52:11'),(350913,'tpsbiz','','Access-Reject','2018-12-15 04:39:12'),(234754,'6C:3B:6B:02:5C:95','0x9ea6834903468567aafce2ddc565129bca','Access-Reject','2016-12-18 13:52:29'),(234755,'80:72:0D:39:1E:18','0x73da3e64a163874ba1f24dd6c9c978bdcb','Access-Reject','2016-12-18 13:53:16'),(350912,'tpsbiz','','Access-Reject','2018-12-15 04:38:41'),(234757,'B8:86:87:3E:B8:E1','0xfc2732284901bc45f8114f1bb745fb92eb','Access-Reject','2016-12-18 13:54:02'),(921993,'dodoos','','Access-Reject','2019-11-08 10:56:54'),(234759,'08:86:20:C1:21:52','0x2a9e74fdf044d2560d72d3d09e9c91f556','Access-Reject','2016-12-18 13:54:12'),(234760,'BC:B3:08:BF:BF:21','0xe95ee249cde738fa8e00c227c8743a4cdb','Access-Reject','2016-12-18 13:54:20'),(921992,'dodoos','','Access-Reject','2019-11-08 10:56:41'),(234762,'60:FE:1E:94:88:29','0x93842b7637e0f93da605aa3ce5bb258736','Access-Reject','2016-12-18 13:54:31'),(309856,'DBE/ER/03/16/0036','0x4104f6ce38dc1cf50ea2537e6104f064ad','Access-Reject','2018-07-22 12:36:01'),(234764,'D0:2D:B3:6D:BC:B7','0x8c12551aced3c4236c975061d19742ec71','Access-Reject','2016-12-18 13:54:39'),(234765,'78:FF:CA:2C:49:0D','0x79b9416d2b084368eff90ba93a5a045032','Access-Reject','2016-12-18 13:54:39'),(234766,'30:0D:43:69:67:44','0x52bd9879c4282674a5d71d92884ee4b803','Access-Reject','2016-12-18 13:55:05'),(234767,'08:86:20:53:85:B3','0x48d7798e3b54d9341309784ba35c303e50','Access-Reject','2016-12-18 13:56:21'),(234768,'24:1F:A0:51:F3:9C','0x3407b2840b64d986183003edc08254133b','Access-Reject','2016-12-18 13:57:32'),(234769,'80:19:67:98:D9:C0','0x65bdb2112b06b3cd349bcb8ac510f9b890','Access-Reject','2016-12-18 13:58:36'),(234770,'10:F9:6F:96:60:74','0x664fff3be0eb807d9bf7ac5dfbc312e61d','Access-Reject','2016-12-18 13:58:55'),(234771,'00:10:44:7F:32:DF','0x11b11ed23b224f010c0f88dbda4920c533','Access-Reject','2016-12-18 13:58:57'),(234772,'00:1B:9E:07:A0:E2','0x002d4a362f4dfbdd0e52bc61b042569818','Access-Reject','2016-12-18 13:59:02'),(234773,'74:C6:3B:38:1D:7B','0x1f30034f500238b1a870c9284f8c248c45','Access-Reject','2016-12-18 13:59:03'),(234774,'C8:38:70:C5:98:42','0x93ef4df9ac8aaa4f0ec53c4e5f246790a2','Access-Reject','2016-12-18 13:59:11'),(234775,'78:FF:CA:22:6B:42','0x3db86bae41ab6886b51092252562224816','Access-Reject','2016-12-18 13:59:13'),(234776,'A4:44:D1:5E:32:B6','0xec64bc93e6054294585f8579e050d3b7a5','Access-Reject','2016-12-18 13:59:42'),(234777,'00:15:6D:D8:31:2C','0x7d0792c6ab503eb9e33582de921d535a27','Access-Reject','2016-12-18 14:00:05'),(234778,'B4:CE:F6:47:C7:51','0x4596c30bedc9f6c9376e2408fd9820b37b','Access-Reject','2016-12-18 14:00:25'),(234779,'60:FE:1E:94:88:29','0x574b9f4654594652edc9324751088b4325','Access-Reject','2016-12-18 14:01:19'),(234780,'60:6D:C7:FE:76:D3','0xb513682e10829b232c9ea4e929d1f86192','Access-Reject','2016-12-18 14:02:34'),(234781,'80:19:67:D4:60:24','0xd3a28b7462988fbe1ab3fe4d8b0ac68a54','Access-Reject','2016-12-18 14:02:36'),(350961,'tpsbiz','','Access-Reject','2018-12-15 05:04:05'),(234783,'9C:65:B0:3A:09:84','0x4c89e7f21b6a430948582a2bd164c433ee','Access-Reject','2016-12-18 14:05:25'),(234784,'68:14:01:85:31:BF','0x372376231bf104897aed4ecf29d9b6a5ff','Access-Reject','2016-12-18 14:05:30'),(234785,'78:FF:CA:13:FF:EE','0xbfe4520ba37d465089b98052ece337d5c4','Access-Reject','2016-12-18 14:05:36'),(234786,'BC:B3:08:D7:56:49','0x00944ade95577f84b4a8db405d1abf0f23','Access-Reject','2016-12-18 14:07:13'),(234787,'78:FF:CA:5C:1D:7F','0xd2d2c25f54d375194f00bd0a2b9b06078c','Access-Reject','2016-12-18 14:08:47'),(234788,'84:55:A5:F7:3A:66','0xe1a5420d728e8870ef2dd420a4ce9098e0','Access-Reject','2016-12-18 14:08:50'),(921991,'dodoos','','Access-Reject','2019-11-08 10:56:36'),(234790,'00:0A:00:73:74:45','0x0ef28740a18d21c4daa957e1827c58d627','Access-Reject','2016-12-18 14:09:22'),(234791,'00:15:6D:D8:31:2C','0x20dca95b545925834e361699b02d79a69f','Access-Reject','2016-12-18 14:10:04'),(234792,'A4:44:D1:75:88:06','0xb6e5faaf2f747a802d282943d4682cbf09','Access-Reject','2016-12-18 14:10:22'),(234793,'78:FF:CA:33:8F:48','0x9401c28c174cf7b3ee197b809f9077b0df','Access-Reject','2016-12-18 14:10:51'),(234794,'48:45:20:B9:A8:A7','0x3f5b7a1e762dee7a7138948c591f9567de','Access-Reject','2016-12-18 14:11:34'),(234795,'00:1B:9E:07:A0:E2','0xa1022153abffe0b86f4289392f8d55e47d','Access-Reject','2016-12-18 14:11:53'),(921990,'dodoos','','Access-Reject','2019-11-08 10:56:33'),(234797,'00:3A:DF:57:3A:F8','0x8d82d497a1dbfeedd8b0f61ec5c2413bde','Access-Reject','2016-12-18 14:12:59'),(234798,'E4:98:D1:00:B8:C0','0xb6c42db5fc2d106d3ee19ccefd6390d708','Access-Reject','2016-12-18 14:13:42'),(234799,'10:08:B1:39:4E:8B','0xa72a68d120a63945523ff766c7bc2d4a17','Access-Reject','2016-12-18 14:13:55'),(234800,'gadukpoh','0x386dd3ece07743a8c4256091204fee38f9','Access-Accept','2016-12-18 14:14:18'),(234801,'A4:44:D1:46:2A:02','0x2a3ca67f6350dab259d3cee9b414599488','Access-Reject','2016-12-18 14:15:50'),(234802,'A4:44:D1:5B:C8:C6','0x946da3889d216f26ce72fd51f97ec216c9','Access-Reject','2016-12-18 14:15:56'),(234803,'14:32:D1:71:A6:55','0x5a74755693e9a6d06b2d3f232a4e3b8c3a','Access-Reject','2016-12-18 14:17:24'),(921989,'dodoos','','Access-Reject','2019-11-08 10:56:30'),(234805,'70:1A:04:D4:53:9D','0x72fcbb89d3b55c9b2f83c1276318d4dd69','Access-Reject','2016-12-18 14:19:08'),(234806,'80:19:67:43:3D:E3','0xba6c9d74de2827e6ac793bc17dedeb9a9d','Access-Reject','2016-12-18 14:19:12'),(234807,'80:19:67:25:AE:D4','0xe9503431998ce821564edddadbd321ed6b','Access-Reject','2016-12-18 14:19:19'),(345008,'tpsbiz','','Access-Accept','2018-12-11 14:46:07'),(234809,'00:15:6D:D8:31:2C','0xbfe215f488d81440875f126933fe7ff3fc','Access-Reject','2016-12-18 14:20:04'),(234810,'BC:B3:08:C7:62:BE','0xa60f98fe351563e5f6b7febd2e940056fd','Access-Reject','2016-12-18 14:20:04'),(234811,'08:3E:8E:0C:C7:87','0x3506010da8a82b855cecb5c4fed54c11e0','Access-Reject','2016-12-18 14:20:27'),(234812,'E4:98:D1:00:B8:C0','0x2d4e4f7bcf8df1244165a0b36a4a31058d','Access-Reject','2016-12-18 14:22:02'),(234813,'00:08:22:78:2C:4A','0xbafe8fd398c9df8e463c7fd7b4ddf67e50','Access-Reject','2016-12-18 14:22:25'),(234814,'20:A6:80:0C:4F:35','0x6540feceb9c42b94ccfdec94ded776a1d1','Access-Reject','2016-12-18 14:23:20'),(234815,'78:F7:BE:B2:77:CF','0xedbb7e2f3eaa05402244922c6cff37f42d','Access-Reject','2016-12-18 14:23:54'),(234816,'78:FF:CA:22:6B:42','0x9fdbd4da5fe0a8e124144116ac95e6ae75','Access-Reject','2016-12-18 14:24:42'),(234817,'5C:F9:6A:90:23:F8','0xcb16f3fe77d8bec7f74228cade7b5b057c','Access-Reject','2016-12-18 14:24:46'),(921988,'dodoos','','Access-Reject','2019-11-08 10:56:28'),(234819,'D8:5B:2A:A7:80:A1','0xa8c0bf1cd4cd474572bc58c2ec4bf38583','Access-Reject','2016-12-18 14:25:18'),(234820,'80:19:67:34:E9:83','0x96bbaa01194b6c5424d58825b8c100cf92','Access-Reject','2016-12-18 14:27:10'),(234821,'A8:9F:BA:61:3C:A7','0xf528cd3359c8e1ff02cff07ba7b7a9bdc7','Access-Reject','2016-12-18 14:27:13'),(234822,'28:E3:47:77:9C:21','0x3ca3ff04dc5e21588e2bfc44e09e14c303','Access-Reject','2016-12-18 14:27:36'),(234823,'78:FF:CA:05:87:13','0x42300388798fb0bfb3202d7d824c02f9b8','Access-Reject','2016-12-18 14:28:50'),(234824,'08:86:20:72:00:81','0xc3de32159ab91641d5ea15786c6919cb42','Access-Reject','2016-12-18 14:29:07'),(234825,'80:19:67:E0:C9:2E','0xec1ae72231d27e8a0ebc29b90505c91fb4','Access-Reject','2016-12-18 14:29:08'),(234826,'00:15:6D:D8:31:2C','0xd98d5691b461f68892099b476f3ba80ebb','Access-Reject','2016-12-18 14:30:05'),(234827,'BC:B3:08:D7:3F:74','0x61da21159a290cefbe850ae74a34ba742e','Access-Reject','2016-12-18 14:30:07'),(234828,'F8:A9:D0:2B:16:75','0x82e9dda1320d26cb9a45b2b88e150229df','Access-Reject','2016-12-18 14:30:24'),(234829,'80:19:67:F9:44:9B','0x6bf098db294766cb96406ac85e48a048f7','Access-Reject','2016-12-18 14:30:26'),(332672,'tpsbiz','','Access-Reject','2018-12-05 03:39:43'),(234831,'78:FF:CA:22:6B:42','0xfb6148128fb93efa7fe92dd310d81df49d','Access-Reject','2016-12-18 14:31:26'),(234832,'A4:44:D1:71:DC:E8','0xeeb394550b985d8ade643a81b91f8e8948','Access-Reject','2016-12-18 14:34:34'),(234833,'80:19:67:25:B8:55','0xf68646cc925deebed69edbe23692528795','Access-Reject','2016-12-18 14:36:47'),(234834,'78:FF:CA:2C:49:0D','0x39f290f8c6975b7d1ade1662a90592a816','Access-Reject','2016-12-18 14:37:20'),(234835,'F4:06:69:66:86:DB','0x581e7c757f031d1c96ba699b6d2d6fec86','Access-Reject','2016-12-18 14:37:56'),(234836,'78:FF:CA:CC:01:69','0x7dff0499eb4593ad59aa8ec50e353cd9d0','Access-Reject','2016-12-18 14:38:21'),(234837,'00:15:6D:D8:31:2C','0x92e014e03278f2d0e26d38c6746461a3cb','Access-Reject','2016-12-18 14:40:04'),(234838,'80:19:67:34:E9:83','0x9a3893606ebdf49b8a3f0245cd525399cb','Access-Reject','2016-12-18 14:40:55'),(234839,'68:17:29:DA:0D:7C','0xa156e9613ee00e54227928d517b6272975','Access-Reject','2016-12-18 14:41:56'),(234840,'2C:37:31:01:A8:40','0xc196a37537dbf1acb8d071f196e2656c1d','Access-Reject','2016-12-18 14:43:11'),(350505,'tpsbiz','','Access-Reject','2018-12-15 01:05:02'),(234842,'80:19:67:F9:44:9B','0x9cd9a44b95f2c375479a42faf1dd90708b','Access-Reject','2016-12-18 14:43:19'),(234843,'BC:B3:08:C7:62:BE','0x40b5c54f1080821bae3d5170d86e035348','Access-Reject','2016-12-18 14:44:18'),(234844,'E0:B6:F5:28:95:8E','0x37201ac1d401cc0826e4d782c5e889734f','Access-Reject','2016-12-18 14:44:20'),(234845,'54:EF:92:A1:60:24','0x786953a3b73bd47d0dd1cb921d30a52777','Access-Reject','2016-12-18 14:44:45'),(234846,'54:EF:92:A1:60:24','0x3235e087ab6ed07b019aa26d98ce91dc2c','Access-Reject','2016-12-18 14:45:10'),(350504,'tpsbiz','','Access-Reject','2018-12-15 01:04:31'),(234848,'40:CB:A8:26:64:1F','0x6fa29d593293d7485b5b5822361ed86370','Access-Reject','2016-12-18 14:45:43'),(234849,'88:A7:3C:02:34:6B','0xfea70d58fa73d2a2f279196c262bbdfada','Access-Reject','2016-12-18 14:46:41'),(234850,'80:19:67:19:1B:85','0x328b0ff0ffeb0fd2f0788e977210532b73','Access-Reject','2016-12-18 14:47:19'),(234851,'80:19:67:77:38:07','0xf86f7599200776d54186da9cc2d4b2da7f','Access-Reject','2016-12-18 14:47:38'),(921987,'dodoos','','Access-Reject','2019-11-08 10:56:22'),(234853,'80:19:67:4B:43:45','0xeee86f7ad151390fb64335eb615afa53b1','Access-Reject','2016-12-18 14:48:08'),(234854,'80:19:67:BE:9E:7C','0xee57a6081532bc292d869c1770eeb62973','Access-Reject','2016-12-18 14:48:14'),(234855,'44:E1:99:0C:57:40','0x77436b6dee633f8ca2f60605d3b377f278','Access-Reject','2016-12-18 14:48:52'),(921986,'dodoos','','Access-Reject','2019-11-08 10:56:13'),(234857,'80:19:67:F9:44:9B','0xed3bf8507e46557eae559a050d8911f515','Access-Reject','2016-12-18 14:49:42'),(234858,'00:15:6D:D8:31:2C','0xe1c9491511ea47170ec474d740f132348a','Access-Reject','2016-12-18 14:50:05'),(234859,'00:1B:9E:07:A0:E2','0xc4ecc8ca4249c1d4f4b038f8c9d5fedfe2','Access-Reject','2016-12-18 14:50:31'),(234860,'40:CB:A8:26:64:1F','0x492e6c7b1dca25b3c89f4a3de6c87a19d8','Access-Reject','2016-12-18 14:50:40'),(234861,'74:C6:3B:38:1D:7B','0xe132eea27cbc02a2f4230c27c621fa9762','Access-Reject','2016-12-18 14:51:27'),(234862,'A4:44:D1:58:87:20','0xfd5eccefb3d395d264ed037597a261b052','Access-Reject','2016-12-18 14:51:46'),(234863,'D8:3C:69:14:5C:40','0xa1ca094cbb852ea51c93c52126c0582576','Access-Reject','2016-12-18 14:52:18'),(351822,'britwums','','Access-Accept','2018-12-19 06:15:38'),(234865,'20:A6:80:0C:4F:35','0xd120ce90fb374c729951e67b06b1253db4','Access-Reject','2016-12-18 14:52:57'),(234866,'D8:E5:6D:2D:21:CE','0x631263e35ea298054eb98d4c75f1eec331','Access-Reject','2016-12-18 14:53:52'),(234867,'70:1A:04:D4:53:9D','0xcd51c8c19b517610feb3cd4dc1c6da261e','Access-Reject','2016-12-18 14:55:44'),(234868,'78:FF:CA:CB:E7:0D','0x419d67b52477dc85d5c57d71ac9bd8e5b3','Access-Reject','2016-12-18 14:55:44'),(234869,'78:FF:CA:2C:49:0D','0x5e7f89ad0707584575ea0d5435c2662750','Access-Reject','2016-12-18 14:56:23'),(234870,'BC:44:34:21:FC:F5','0x5668568c9487259090ce10b37ab8270298','Access-Reject','2016-12-18 14:57:21'),(234871,'78:FF:CA:28:51:40','0x6ba3f80d26ac020f20b5a84243176b19c0','Access-Reject','2016-12-18 14:57:57'),(234872,'80:19:67:F9:44:9B','0x2dbaf51818b0a41055f4930e68169a237b','Access-Reject','2016-12-18 14:58:15'),(234873,'98:FF:D0:6B:7B:12','0xf53f68556a3326ad3eaf10b71b9c177ad8','Access-Reject','2016-12-18 14:59:36'),(234874,'00:1B:9E:07:A0:E2','0x910a1ea2e38761732ae134ae62c77e2c58','Access-Reject','2016-12-18 14:59:37'),(234875,'00:15:6D:D8:31:2C','0xed77f8123eab3e2f4f0f6074856ebae274','Access-Reject','2016-12-18 15:00:05'),(234876,'A4:44:D1:52:3A:D4','0x85211fdf91afc3065d043333990cfeb43f','Access-Reject','2016-12-18 15:00:28'),(234877,'48:E2:44:63:7E:A1','0xc56e28d6e931fb090f55bcdda75a382218','Access-Reject','2016-12-18 15:00:59'),(234878,'00:24:D7:80:BB:BC','0x4798e435c3e882ca3a3f2107f7fe131a7b','Access-Reject','2016-12-18 15:01:04'),(234879,'D0:53:49:BB:C6:A3','0x964b4ea73e88c4c4747be1f71e2477475c','Access-Reject','2016-12-18 15:01:24'),(234880,'60:FE:1E:94:88:29','0xf90175d7f7a89fb5d33d95638b90bef260','Access-Reject','2016-12-18 15:02:13'),(234881,'80:19:67:F9:44:9B','0x435a3d6ecd3acb5b0ede8a17417319fad6','Access-Reject','2016-12-18 15:03:58'),(234882,'80:19:67:2F:1C:DB','0x5dbacfc9071911f5c6298018b83a40d651','Access-Reject','2016-12-18 15:04:03'),(234883,'80:19:67:61:5A:6A','0x7821b4875f3a2b9bfb7fffb1728bfe1762','Access-Reject','2016-12-18 15:05:31'),(234884,'DC:F1:10:83:96:09','0x9a9d7063c31d496a4e6b0198c83b39b486','Access-Reject','2016-12-18 15:08:38'),(234885,'78:FF:CA:09:57:BD','0x47a1d9fc929b769c9feaafa0d640b241a8','Access-Reject','2016-12-18 15:08:50'),(921984,'dodoos','','Access-Reject','2019-11-08 10:55:49'),(921985,'dodoos','','Access-Reject','2019-11-08 10:56:01'),(921983,'dodoos','','Access-Reject','2019-11-08 10:55:37'),(234888,'00:15:6D:D8:31:2C','0xf5ca64a1ce23df346f0e99022547d7c356','Access-Reject','2016-12-18 15:10:04'),(234889,'10:2F:6B:43:62:85','0xfb977c59418268a75c14d1f3d8ad5b8657','Access-Reject','2016-12-18 15:10:12'),(234890,'00:1B:9E:07:A0:E2','0x73fb6ac09c8e97b892ca92e2e96739adb5','Access-Reject','2016-12-18 15:10:32'),(234891,'60:FE:1E:94:88:29','0xecdfc93911822936d05b195eed63213689','Access-Reject','2016-12-18 15:10:44'),(921982,'dodoos','','Access-Reject','2019-11-08 10:55:25'),(234893,'00:08:22:06:26:9B','0x2b7ddba2bc5844bcc9f8008ef52261c48f','Access-Reject','2016-12-18 15:11:14'),(234894,'78:FF:CA:18:19:04','0x606c9f04595a3a450d2d2da15db64d98b9','Access-Reject','2016-12-18 15:11:18'),(234895,'D0:7E:35:E5:44:C6','0x254dc4220d093b25fe4b01771715924dcb','Access-Reject','2016-12-18 15:11:20'),(234896,'1C:CB:99:F3:A0:BC','0x6771309404ee1384b3d582acb40b79c090','Access-Reject','2016-12-18 15:11:23'),(921981,'dodoos','','Access-Reject','2019-11-08 10:55:13'),(234898,'48:D7:05:53:1B:28','0x571f5c814d068749f418c460d64d1649fe','Access-Reject','2016-12-18 15:12:49'),(234899,'60:FE:1E:04:45:1F','0xdf121ed2faecfc46c7673a283ff8528689','Access-Reject','2016-12-18 15:12:56'),(234900,'78:FF:CA:28:51:40','0x835fa08715491c2d736a544c5ee6f19e0c','Access-Reject','2016-12-18 15:13:42'),(234901,'80:19:67:2F:1C:DB','0xdad3e9f2d42964c12619f63a002aab892c','Access-Reject','2016-12-18 15:14:06'),(234902,'60:FE:1E:94:88:29','0x6a3758ad4eae590d86a0ee886aa968f232','Access-Reject','2016-12-18 15:15:37'),(234903,'48:45:20:B9:A8:A7','0x76fb78e5a0ef2f8a51fb2f0cb909ee0dd8','Access-Reject','2016-12-18 15:16:38'),(350792,'tpsbiz','','Access-Reject','2018-12-15 03:35:15'),(234905,'00:27:15:55:45:7E','0xb1fe4d4bcb48dbf9e11e3d124260c44673','Access-Reject','2016-12-18 15:17:25'),(234906,'80:19:67:F9:44:9B','0x4b612647ea27a4e9297548caa2ed36f55b','Access-Reject','2016-12-18 15:17:32'),(234907,'80:19:67:3B:01:5D','0xfc3df9d184d52c5b53c25b2d19acc7b4e7','Access-Reject','2016-12-18 15:17:36'),(234908,'70:72:0D:3B:23:BA','0xe02979d97f889fa2e91ce2d0fe5067e269','Access-Reject','2016-12-18 15:18:30'),(234909,'80:19:67:3B:01:5D','0x95a57fd337656a1aa62a3c541093da811e','Access-Reject','2016-12-18 15:19:02'),(234910,'80:19:67:3B:01:5D','0x7455b1fdeccac868668283981181fdfdd1','Access-Reject','2016-12-18 15:19:09'),(234911,'00:15:6D:D8:31:2C','0x297ac7f76d77baef36325fc64e01d5eb95','Access-Reject','2016-12-18 15:20:05'),(234912,'D0:2D:B3:6D:BC:B7','0x73399c975c09150281816245e4dd1624cd','Access-Reject','2016-12-18 15:20:09'),(234913,'DC:F1:10:83:96:09','0x11ace4ccbda3ec3e0f71d878b4307c8508','Access-Reject','2016-12-18 15:20:16'),(234914,'A4:44:D1:71:DC:62','0xdbca4cc264c678345675ef3a04c69f0d05','Access-Reject','2016-12-18 15:20:24'),(234915,'00:1B:9E:07:A0:E2','0x1de07f064e8c023444c7ac207ed98b8b5d','Access-Reject','2016-12-18 15:20:35'),(234916,'80:19:67:F9:44:9B','0x7cf386b5d4310f692443cf981003decece','Access-Reject','2016-12-18 15:20:57'),(234917,'E0:B6:F5:26:A3:17','0xc136b593b796993a36baa37b7cf98dfe23','Access-Reject','2016-12-18 15:21:22'),(234918,'9C:02:98:41:21:4D','0x80bc97b52de61b3b147cae38925c457261','Access-Reject','2016-12-18 15:23:48'),(234919,'00:27:15:49:79:74','0x4b23f32dde9e2c1467c3ec55b2127930bb','Access-Reject','2016-12-18 15:25:03'),(234920,'80:19:67:AE:5C:95','0x9da422f830afbcce74b8fd9fa239b2b0a8','Access-Reject','2016-12-18 15:25:26'),(234921,'5C:CA:1A:42:02:9C','0xaed2dd04d52a4d2e149eee891e6273613c','Access-Reject','2016-12-18 15:25:55'),(234922,'78:FF:CA:13:FF:EE','0x7ebab9c8a1c7c6655261451fa9d37020cc','Access-Reject','2016-12-18 15:26:10'),(290639,'kkpc','0x4128796ee3e04455e34b770c6bf6cab13c','Access-Accept','2017-08-14 06:43:54'),(234924,'80:19:67:F9:44:9B','0x749cf1a10cacd957eb9b640c91df09b408','Access-Reject','2016-12-18 15:29:16'),(234925,'78:4B:87:E9:A5:31','0x043ada2fe391a5a00a5b4e98fe99a50176','Access-Reject','2016-12-18 15:29:27'),(234926,'A4:81:EE:44:C1:CC','0x1f1d288ccdb733be9a6b96bebb1c8af29d','Access-Reject','2016-12-18 15:29:43'),(234927,'CC:89:FD:17:9B:E4','0x0aeffba585623cf81014fd426b639dc0ff','Access-Reject','2016-12-18 15:29:45'),(234928,'7C:E9:D3:50:B7:B1','0xfd8966a960f4d06c76b59439d9ce3fb0de','Access-Reject','2016-12-18 15:29:53'),(234929,'00:24:D7:80:BB:BC','0xd7e56efdfc641d9ac6cd3ab86e6e6a34b9','Access-Reject','2016-12-18 15:29:58'),(234930,'F0:25:B7:2D:30:E4','0x64ce7329d9ff263e6533f052b46480410d','Access-Reject','2016-12-18 15:30:04'),(234931,'00:15:6D:D8:31:2C','0xfcfc5cb91efa4fcc520b7caa8785e10a78','Access-Reject','2016-12-18 15:30:05'),(234932,'00:35:D5:2A:E5:F7','0xc5d82ae93b19ee92b8ef5ba162780ee154','Access-Reject','2016-12-18 15:30:46'),(234933,'80:19:67:F0:6D:34','0x84f4b20c80ede6da528a9b0f0934562abf','Access-Reject','2016-12-18 15:30:48'),(234934,'48:50:73:87:E7:1A','0x172e85c852c1cbeb53a2f22a479d2b0075','Access-Reject','2016-12-18 15:31:30'),(234935,'08:3E:8E:0C:C7:87','0x9b612732c5ae1f82597b48fe53465a5788','Access-Reject','2016-12-18 15:32:09'),(234936,'80:19:67:F9:72:D1','0xa0ae164a037b199527f8ee8034e41109a5','Access-Reject','2016-12-18 15:33:05'),(234937,'00:0A:00:73:74:45','0xed4894fd1e671fbec44804079bfab375bc','Access-Reject','2016-12-18 15:33:08'),(234938,'78:FF:CA:2C:49:0D','0x55232d24ac96aa1161feba5b2c3680f04b','Access-Reject','2016-12-18 15:33:54'),(350863,'tpsbiz','','Access-Reject','2018-12-15 04:12:35'),(234940,'00:26:08:FA:C8:74','0x214e2e28c9ff329a695acfde4c5d6a5834','Access-Reject','2016-12-18 15:35:43'),(234941,'78:FF:CA:1D:4B:5A','0x11186605270dc272e3e85fa6b246d64e1c','Access-Reject','2016-12-18 15:36:53'),(234942,'94:35:0A:93:C8:CD','0x5e40d7120f23f8a5d1f532618fec86ff9b','Access-Reject','2016-12-18 15:36:55'),(234943,'00:08:22:06:26:9B','0x293418484b5d97339fca245fa771ddc888','Access-Reject','2016-12-18 15:37:59'),(234944,'00:08:22:06:26:9B','0x8c9b848ca264daca080ace2f1b0cc870f4','Access-Reject','2016-12-18 15:39:03'),(309855,'Osmanu ','0x170dae7d93118b82df61ade70366b71944','Access-Reject','2018-07-22 12:28:00'),(234946,'E4:98:D1:F0:2A:38','0xf81dff9d4b7fbc4a2a482c089d53dd47a7','Access-Reject','2016-12-18 15:39:25'),(234947,'78:FF:CA:2C:49:0D','0x3fa1bc5e60e0820554c4917dc1a289d560','Access-Reject','2016-12-18 15:40:03'),(234948,'00:15:6D:D8:31:2C','0x5ebefdf350841b6f03482ecf88fb0a63c8','Access-Reject','2016-12-18 15:40:04'),(234949,'78:FF:CA:79:63:28','0xdcd4a79450f47c1478f2863f83ac64e789','Access-Reject','2016-12-18 15:40:09'),(234950,'80:19:67:AE:5C:95','0xdffb5c82b2d85f06c96f847aa5c053d340','Access-Reject','2016-12-18 15:40:17'),(234951,'00:1B:9E:07:A0:E2','0xa8a6e6ec190c4d184b1138e0319d90ebfe','Access-Reject','2016-12-18 15:40:36'),(234952,'80:19:67:3B:01:5D','0x9ced568b05985732bd7e5d022c81cc403a','Access-Reject','2016-12-18 15:43:21'),(921980,'dodoos','','Access-Reject','2019-11-08 10:55:01'),(234954,'D8:3C:69:14:5C:40','0x14c116a869772ed174adb2752647668aad','Access-Reject','2016-12-18 15:44:11'),(234955,'68:A3:C4:98:6F:C2','0xcdf48b9a83a10bc4d2b3790128d033aca7','Access-Reject','2016-12-18 15:45:09'),(921979,'dodoos','','Access-Reject','2019-11-08 10:54:50'),(234957,'00:35:D5:2A:E5:F7','0xaea9bdd42b1327af7ce59ca80d6a114e33','Access-Reject','2016-12-18 15:47:14'),(234958,'5mpm5h','0xbda3df3c426117248a719136b877f5250a','Access-Reject','2016-12-18 15:47:20'),(234959,'78:4B:87:63:16:96','0xf5f744faa2e8ffdd64e2d9c4d707afae54','Access-Reject','2016-12-18 15:47:32'),(234960,'00:08:22:06:26:9B','0xaca1ee7f35abab0e3f4364e6f9c64a461f','Access-Reject','2016-12-18 15:47:47'),(921978,'dodoos','','Access-Reject','2019-11-08 10:54:38'),(234962,'00:1D:D9:E3:99:18','0x3a676ad004bc21972ae7679c29f866cf15','Access-Reject','2016-12-18 15:48:15'),(234963,'48:D2:24:B9:A8:D5','0xb277e7ace9d6713ee27cfb17bafa69f25d','Access-Reject','2016-12-18 15:48:32'),(929103,'dodoos','','Access-Reject','2019-11-09 10:11:53'),(234965,'5mpm5h','0x85d785a674156af293206b46184cbc7086','Access-Reject','2016-12-18 15:49:02'),(234966,'00:15:6D:D8:31:2C','0x52c514a77f68ef8390dc46903e9ee7a5c8','Access-Reject','2016-12-18 15:50:04'),(234967,'F8:A9:D0:2B:16:75','0x1107b44964997d76018583466046a3eca9','Access-Reject','2016-12-18 15:50:15'),(234968,'00:1B:9E:07:A0:E2','0xd2f0908351dce4fd6c51135ee7be84f9aa','Access-Reject','2016-12-18 15:50:38'),(234969,'80:19:67:F9:44:9B','0xe0594f09a10abe2447852f02c306025824','Access-Reject','2016-12-18 15:51:16'),(921977,'dodoos','','Access-Reject','2019-11-08 10:54:26'),(234971,'00:C3:A4:F3:32:C7','0xf67ff2c40c89b8a64e1eabd2b991d03627','Access-Reject','2016-12-18 15:51:41'),(234972,'60:FE:1E:94:88:29','0x091feadb1b1d7a81b94ff95e64f5e2982c','Access-Reject','2016-12-18 15:52:32'),(234973,'D0:53:49:39:69:F5','0x2c7e0a3e291ae6def18b963f868f258aaf','Access-Reject','2016-12-18 15:52:55'),(234974,'84:A4:66:FC:7A:02','0x254e5f59e5d43624bbff221f50281274dc','Access-Reject','2016-12-18 15:53:25'),(234975,'80:19:67:43:3D:E3','0x5cfe564abbe6969340afd2c35601782e7a','Access-Reject','2016-12-18 15:54:22'),(234976,'80:19:67:CC:EB:44','0xb42f4091b67661b13446161d4c0f6a8759','Access-Reject','2016-12-18 15:54:37'),(345007,'pempamsie','','Access-Accept','2018-12-11 14:45:47'),(234978,'78:FF:CA:3E:36:2B','0x8e3bb7e76400259072bb032ce42bcd3c05','Access-Reject','2016-12-18 15:54:48'),(921976,'dodoos','','Access-Reject','2019-11-08 10:54:15'),(234980,'78:FF:CA:5C:1D:7F','0x9a283b195a3a6f8c0b7c392be2ec6d449c','Access-Reject','2016-12-18 15:55:42'),(234981,'20:A6:80:0C:4F:35','0xfbc7996dc0a9b55b802c2b19a37582b091','Access-Reject','2016-12-18 15:56:14'),(234982,'14:74:11:21:3C:BA','0xbddc6145c486bb34788a93def942ce1eba','Access-Reject','2016-12-18 15:57:29'),(234983,'BC:44:34:79:6D:3A','0x86bcd26b6d0afb6132d1668fca7b4ab4a5','Access-Reject','2016-12-18 15:57:30'),(234984,'78:FF:CA:22:6B:42','0x9615c30d9cf049b889cf0ce8c4e3d940dd','Access-Reject','2016-12-18 15:57:31'),(234985,'30:AA:BD:E1:66:54','0x729fa7f0dcbdeca79836ffbbe7f5056172','Access-Reject','2016-12-18 15:57:31'),(234986,'00:27:15:60:93:26','0xcb91065b13f7aedf0c181ac8207f3ea504','Access-Reject','2016-12-18 15:57:46'),(234987,'78:FF:CA:34:75:7C','0xebfd24425b692dd3b6b922a4bc8700b927','Access-Reject','2016-12-18 15:57:48'),(234988,'F0:25:B7:76:6C:58','0xa4bca69b95863a14e9689c070fc122361e','Access-Reject','2016-12-18 15:58:06'),(234989,'00:71:E2:EA:9E:40','0x4d6dbda9b87b70d0e379df5cbdb31f4b49','Access-Reject','2016-12-18 15:58:12'),(234990,'80:19:67:E0:C9:2E','0xa35664666969717eea79c915a203780c24','Access-Reject','2016-12-18 15:58:16'),(234991,'80:19:67:FF:19:A1','0x08c5d9b8723df7fbdbbc2749f0fd8fc668','Access-Reject','2016-12-18 15:58:22'),(234992,'C0:38:96:40:F3:8B','0x36d5a1b83154e782448953c55c618052a8','Access-Reject','2016-12-18 15:59:17'),(921975,'dodoos','','Access-Reject','2019-11-08 10:54:03'),(234994,'00:15:6D:D8:31:2C','0x09a950cc174bf3578a2664c58eac903302','Access-Reject','2016-12-18 16:00:05'),(234995,'D0:2D:B3:6D:BC:B7','0xf145b7857a71416d71a19fa5edcbb34bca','Access-Reject','2016-12-18 16:00:46'),(234996,'B8:5A:73:C5:FB:00','0xe97834288965587530ac8de3489ac9dff5','Access-Reject','2016-12-18 16:01:18'),(234997,'20:A6:80:0C:4F:35','0xf6ed7a9e87871b75d0f76f1320ed695562','Access-Reject','2016-12-18 16:01:24'),(234998,'08:86:20:72:00:81','0x71d372272a795c76736d46078e566881a9','Access-Reject','2016-12-18 16:01:30'),(332671,'tpsbiz','','Access-Reject','2018-12-05 03:39:12'),(332670,'tpsbiz','','Access-Reject','2018-12-05 03:38:41'),(235001,'00:1D:E0:46:53:BB','0x9e6dbfe70de3c80e2d36033431fa14b5dd','Access-Reject','2016-12-18 16:03:39'),(235002,'80:19:67:2C:AE:18','0xbc46ec3ec261301f9770be2e0655510f0e','Access-Reject','2016-12-18 16:03:46'),(235003,'18:4F:32:B6:01:7A','0xd19a4192e769a9ace528dbb4cf034e6ed7','Access-Reject','2016-12-18 16:04:44'),(235004,'84:A4:66:FC:7A:02','0x0e542f05e1653f61123ca38ca84af5e3c7','Access-Reject','2016-12-18 16:05:19'),(235005,'84:A4:66:FC:7A:02','0x29b3913eaec3090a140585ede95ad8a54d','Access-Reject','2016-12-18 16:05:36'),(235006,'80:19:67:F7:D4:13','0x6b1a5a492abaf212168e0af31d07fe8bb2','Access-Reject','2016-12-18 16:06:27'),(235007,'80:19:67:E0:C9:2E','0x950a2b60573197c28ea25ceda111486249','Access-Reject','2016-12-18 16:06:29'),(235008,'3C:A1:0D:09:77:67','0x209b99364f79ab0a4ed604fee80bf743b8','Access-Reject','2016-12-18 16:07:09'),(351329,'tpsbiz','','Access-Reject','2018-12-15 08:16:37'),(235010,'C0:18:85:6D:DA:40','0x5022f9c146fddc94076462102147fd6641','Access-Reject','2016-12-18 16:09:06'),(235011,'6C:83:36:D2:67:DA','0x66c3a745921191c4f58075733f08056923','Access-Reject','2016-12-18 16:09:44'),(235012,'40:7A:80:EF:C6:1C','0x16656fdf55ca8b7dd0dd4db65c3ce2301d','Access-Reject','2016-12-18 16:09:50'),(235013,'80:19:67:92:5D:76','0xdc978c6c66c879063555acc9dc64ea8aa3','Access-Reject','2016-12-18 16:10:03'),(235014,'00:15:6D:D8:31:2C','0x8919fd6dae4d7747ffc314d7090b649694','Access-Reject','2016-12-18 16:10:04'),(235015,'08:3E:8E:0C:C7:87','0xe2d7fa78252a50ead7969aee3436ee99b0','Access-Reject','2016-12-18 16:10:06'),(235016,'78:FF:CA:5C:1D:7F','0xd9a8d637c356dfdc5a43999f3ffbfedb11','Access-Reject','2016-12-18 16:10:22'),(235017,'00:1B:9E:07:A0:E2','0x2dccb59c526df1b3f1496d60d2a8b2a2c0','Access-Reject','2016-12-18 16:10:39'),(235018,'80:19:67:FB:8A:B4','0x2bbbe619a96d8d3dba65118ee8feb1a85f','Access-Reject','2016-12-18 16:10:50'),(235019,'00:5A:9E:81:29:4A','0xce7480484fb48dabd1abb21bfa9750a98c','Access-Reject','2016-12-18 16:11:04'),(235020,'40:6F:2A:FB:B8:7E','0x2c5815dc438e3b5a7e27090eb982b9c611','Access-Reject','2016-12-18 16:11:21'),(921974,'dodoos','','Access-Reject','2019-11-08 10:53:52'),(235022,'30:AA:BD:32:9A:53','0xb3e0373a32989ff134c37a1c0498cde7e3','Access-Reject','2016-12-18 16:12:08'),(235023,'00:12:F0:2F:E5:9B','0x02c237ea56da281cc46f2be9f8e985c2fc','Access-Reject','2016-12-18 16:12:17'),(235024,'80:19:67:E0:C9:2E','0x5a266e716451998cb2d62dd13748c6aae3','Access-Reject','2016-12-18 16:13:47'),(235025,'80:19:67:F8:03:AE','0x11c57000556c309a50fb0dfaa560425737','Access-Reject','2016-12-18 16:14:14'),(235026,'7C:91:22:64:65:36','0xe443e0deede7bfa827733412feba4b10c2','Access-Reject','2016-12-18 16:15:16'),(235027,'80:19:67:3B:01:5D','0xde28f357276d12768d545f2fc161b99d3b','Access-Reject','2016-12-18 16:15:19'),(235028,'40:F3:08:30:D2:CE','0x26da4e1a0955af8f88504956ef4d236a2e','Access-Reject','2016-12-18 16:15:50'),(235029,'20:A6:80:0C:4F:35','0x9227aa46e49035188348e112aba8695e34','Access-Reject','2016-12-18 16:16:44'),(235030,'00:72:0D:39:66:68','0x427a513f8e55456943bc03f03f541baeda','Access-Reject','2016-12-18 16:17:51'),(235031,'F8:F1:B6:69:17:1E','0x74a1577a64b4bca4f111532141225a620a','Access-Reject','2016-12-18 16:18:07'),(235032,'48:D7:05:53:1B:28','0xded79672bc3503be712d4fa2ed11838f7d','Access-Reject','2016-12-18 16:19:07'),(235033,'80:72:0D:39:1E:18','0x277ef4fc3e8642034af35eca746db8c859','Access-Reject','2016-12-18 16:19:14'),(921973,'dodoos','','Access-Reject','2019-11-08 10:53:40'),(235035,'00:15:6D:D8:31:2C','0x0833474812c766ee810ea5aa4f86757ff2','Access-Reject','2016-12-18 16:20:04'),(235036,'A4:44:D1:75:7B:D2','0x8126de711df418a289f7dd7866024b882b','Access-Reject','2016-12-18 16:20:37'),(235037,'80:19:67:D4:60:24','0xb8eb167c099a2593a429b26c6b8f7f12aa','Access-Reject','2016-12-18 16:20:40'),(235038,'00:27:15:27:01:9E','0x38b5be63dd484759bf79114b70905f2813','Access-Reject','2016-12-18 16:21:26'),(235039,'20:A6:80:0C:4F:35','0xbd0222855dcf40654d8f8d0bcf0073f7d0','Access-Reject','2016-12-18 16:21:55'),(235040,'00:12:F0:2F:E5:9B','0xbecfc7876ebbb584f6817aea27e7c8742c','Access-Reject','2016-12-18 16:22:13'),(235041,'E0:B6:F5:20:59:7D','0xd69482b0b6abdf016479bbfcc50e239760','Access-Reject','2016-12-18 16:22:28'),(235042,'BC:B1:F3:BF:D2:F4','0xb466337514b059ff2ebfe8e6f7cf877d28','Access-Reject','2016-12-18 16:24:13'),(235043,'88:53:D4:2A:A2:1C','0xf5d0c4532249472b6a30ded06101ee2f3e','Access-Reject','2016-12-18 16:24:31'),(235044,'00:08:22:71:BC:27','0xe2d2b87c6f9fe4a888d583f4b884f5ed23','Access-Reject','2016-12-18 16:25:20'),(235045,'A4:44:D1:71:DC:E8','0x947da6c762422e3d2833a4d900d322a69b','Access-Reject','2016-12-18 16:25:56'),(235046,'F8:CF:C5:8B:8F:2E','0x827ed962296330a82e711c55309eae383b','Access-Reject','2016-12-18 16:26:15'),(235047,'D0:2D:B3:6D:BC:B7','0x39dffd86277c79790f7e9b402382e85322','Access-Reject','2016-12-18 16:26:36'),(235048,'00:12:F0:2F:E5:9B','0xc66d67173643aa7c6140c978f0e27d6973','Access-Reject','2016-12-18 16:27:57'),(235049,'78:FF:CA:2C:49:0D','0x8639fb5209fcebcc95ec2ccd7b33dce6b5','Access-Reject','2016-12-18 16:28:08'),(235050,'80:19:67:A2:69:2C','0x39ebf378ba237fcf1b251f2c6154f473b8','Access-Reject','2016-12-18 16:29:02'),(235051,'7C:E9:D3:F4:0B:05','0xc970dfa43f1ebdb5d440da4d394b03da63','Access-Reject','2016-12-18 16:29:49'),(235052,'80:19:67:E0:C9:2E','0x679774591f9ac38b18bf9dcbcc4fdc733e','Access-Reject','2016-12-18 16:29:57'),(235053,'00:13:02:2F:B1:E9','0x846fa6b2cb165bbe9643ceba6b078e34ee','Access-Reject','2016-12-18 16:30:03'),(235054,'00:15:6D:D8:31:2C','0x867118fca7c73727d272a091c28d093944','Access-Reject','2016-12-18 16:30:05'),(235055,'00:BD:38:DE:DF:D3','0x59bd85321f50295d2bc1b2b12ac1f1a3ee','Access-Reject','2016-12-18 16:31:02'),(235056,'78:31:C1:29:3B:24','0x069ca3a746484a63c9ff15d351099f9e22','Access-Reject','2016-12-18 16:31:15'),(235057,'40:CB:A8:26:64:1F','0x511c22221de19028947e61d4e1ca64d3da','Access-Reject','2016-12-18 16:31:31'),(235058,'70:72:0D:39:17:D5','0x70ee7be776aa9c47bbf8eda5815c0243ea','Access-Reject','2016-12-18 16:31:53'),(235059,'00:24:D7:80:BB:BC','0xe80de064e8e82728540aa13e519d8864d8','Access-Reject','2016-12-18 16:32:31'),(921972,'dodoos','','Access-Reject','2019-11-08 10:53:29'),(235061,'00:0A:00:73:74:45','0x7f251f706f04265cf55fddbb04036929e2','Access-Reject','2016-12-18 16:32:55'),(235062,'3C:83:75:4D:40:E6','0x29204eb44657a27d1ab3f0fda9da6e62d4','Access-Reject','2016-12-18 16:33:29'),(235063,'84:A4:66:FC:7A:02','0x8b784c5ba86492682e1b6234221734da6c','Access-Reject','2016-12-18 16:33:39'),(235064,'84:A4:66:FC:7A:02','0x5f353b6007594c83d3390af02e1079a367','Access-Reject','2016-12-18 16:33:42'),(235065,'84:A4:66:FC:7A:02','0x3d97f341d0b2bb96d9207ae652fae54c64','Access-Reject','2016-12-18 16:34:04'),(235066,'54:EF:92:A1:60:24','0xa844607379ecffac3100e7381079115a87','Access-Reject','2016-12-18 16:35:02'),(235067,'00:12:F0:2F:E5:9B','0x4261527352dc068f35772cf521e17c5e8b','Access-Reject','2016-12-18 16:35:09'),(235068,'A4:44:D1:75:88:06','0x5f2613c4930dd7357eb992d701a81585be','Access-Reject','2016-12-18 16:35:57'),(235069,'20:62:74:AE:A9:14','0x116197b672da3f909a8a6c7b134d488770','Access-Reject','2016-12-18 16:36:12'),(235070,'30:AA:BD:32:9A:53','0xf08fcb8bb285b4163ad8d6972e51578ad2','Access-Reject','2016-12-18 16:36:22'),(235071,'10:F9:6F:96:60:74','0x0be3124c07f63af3fcd2f794d64577518f','Access-Reject','2016-12-18 16:36:30'),(235072,'7C:61:93:32:AC:F0','0xf727cdd8f32fe9ffc73c67aa97804f44df','Access-Reject','2016-12-18 16:36:38'),(235073,'C0:18:85:6D:DA:40','0x7a9420e6bf28e9eeb3f911788a5c0d9761','Access-Reject','2016-12-18 16:37:43'),(235074,'B0:E0:3C:83:48:E2','0xf6aaa0752338de4dd957c66bac89623c35','Access-Reject','2016-12-18 16:38:30'),(235075,'A4:44:D1:75:88:06','0x69b010854726a3eea41f08927bf5efc361','Access-Reject','2016-12-18 16:39:17'),(235076,'08:11:96:C3:69:CC','0x4a77381d0dcc8342ddb94ae11d4cfe91c6','Access-Reject','2016-12-18 16:39:59'),(235077,'82:23:F1:0D:D7:52','0xb0059ad7ebd58520207b47c02849ec16ea','Access-Reject','2016-12-18 16:40:04'),(235078,'00:15:6D:D8:31:2C','0xccdde55944518f53d71db3ac6287df3e37','Access-Reject','2016-12-18 16:40:05'),(235079,'00:1B:9E:07:A0:E2','0xed12accdf21cb3edebfde480248b298172','Access-Reject','2016-12-18 16:41:03'),(235080,'6C:27:79:55:76:74','0xf210b1da0162a999673e3ea9592cd206c7','Access-Reject','2016-12-18 16:43:21'),(235081,'80:19:67:D4:60:24','0xc823f94e0150f588756c7706a2aeb94646','Access-Reject','2016-12-18 16:43:35'),(235082,'78:E4:00:A1:FB:B1','0xda7a8ba0231bfc34b0fb9791bb6aedeef9','Access-Reject','2016-12-18 16:43:58'),(235083,'C4:8E:8F:39:E7:17','0x8feaa6a2a0dc3ff315658f22f7332c86cb','Access-Reject','2016-12-18 16:44:37'),(235084,'A8:81:95:0B:91:74','0x341d217c3cf6a14ddb6ef821240c4f8436','Access-Reject','2016-12-18 16:44:44'),(235085,'7C:61:93:32:AC:F0','0x82e505e2a6d1e239ab61962e38d4a6559c','Access-Reject','2016-12-18 16:45:22'),(235086,'80:19:67:6B:E1:27','0x7ba2785a38045af447441f36ef38c67412','Access-Reject','2016-12-18 16:45:49'),(235087,'40:CB:A8:26:64:1F','0x894f541f796467ac427408757f45531f1d','Access-Reject','2016-12-18 16:46:10'),(235088,'18:21:95:DA:B9:09','0x260919906f42da845a37a9ebb66e215140','Access-Reject','2016-12-18 16:47:05'),(235089,'00:27:15:60:48:04','0x74764f734e12b37e05f602e2be4d6a8d74','Access-Reject','2016-12-18 16:48:33'),(235090,'20:A6:80:0C:4F:35','0xcdb02774aadbc031f97b0b130da884ac87','Access-Reject','2016-12-18 16:48:34'),(235091,'00:15:6D:D8:31:2C','0x0b91565ee9cecf29f2cc448a802601aa62','Access-Reject','2016-12-18 16:50:04'),(235092,'78:FF:CA:5C:1D:7F','0xc2b0374fffa8e20848538013e1eea1199d','Access-Reject','2016-12-18 16:50:07'),(235093,'80:19:67:30:5C:97','0xcf5fa556ad5efff00e33edf7b903e68810','Access-Reject','2016-12-18 16:50:34'),(235094,'14:9A:10:71:FB:72','0x52289806649e810041dfe461e9ebdaa833','Access-Reject','2016-12-18 16:51:04'),(235095,'48:45:20:B9:A8:A7','0x546e3d1f1ae9936bf5f724cafb8da4714c','Access-Reject','2016-12-18 16:51:11'),(235096,'58:F1:02:30:C8:62','0x8a1d78c91674508d709cffa0aeceaacb3f','Access-Reject','2016-12-18 16:51:54'),(235097,'D0:2D:B3:6D:BC:B7','0x42f5da0ac10c3d27db7ab7f28ba0038207','Access-Reject','2016-12-18 16:52:05'),(235098,'18:4F:32:3F:CD:B1','0x25a28f411b3f27125014374ed107d1651c','Access-Reject','2016-12-18 16:52:44'),(235099,'48:D2:24:80:43:EA','0x391b2ebbbe696b09f0818c0456b3538cdd','Access-Reject','2016-12-18 16:53:58'),(235100,'C4:8E:8F:C0:E9:65','0x695678f6898d6b4cb39fbd88f0a6d7dc97','Access-Reject','2016-12-18 16:54:24'),(921971,'dodoos','','Access-Reject','2019-11-08 10:53:17'),(235102,'18:4F:32:B6:01:7A','0x7fac767db0a89b2cd7f1ce1588408cba20','Access-Reject','2016-12-18 16:55:43'),(235103,'A8:81:95:0B:91:74','0xcdd2434766d732131d11e49951d46fd329','Access-Reject','2016-12-18 16:56:36'),(235104,'80:19:67:87:17:B9','0xd93059dddbbcf161cc0e3ab4158a2cbdc9','Access-Reject','2016-12-18 16:56:38'),(235105,'18:21:95:DA:B9:09','0x35b7c28412fddf82463fab3b3dbf441879','Access-Reject','2016-12-18 16:56:45'),(235106,'A4:44:D1:20:48:06','0xa1d4895d10afc743030ff8632479372a05','Access-Reject','2016-12-18 16:56:55'),(235107,'3C:BB:FD:23:7C:51','0x42db11586772470f6e8de53f41888be226','Access-Reject','2016-12-18 16:56:55'),(235108,'BC:B3:08:CD:A6:E4','0x636b99fc7abfa573ce45a8e4c10170ac13','Access-Reject','2016-12-18 16:57:38'),(235109,'78:FF:CA:3E:36:1E','0xb640533839f79e3d0d4fbadd9ab32c0110','Access-Reject','2016-12-18 16:57:41'),(235110,'00:24:D7:80:BB:BC','0xa37a1a7cf7f3cec78bf2729ce6f554e1a8','Access-Reject','2016-12-18 16:57:47'),(235111,'00:1B:9E:07:A0:E2','0xd879763c5f6aa6f8ef291c5bb692898d07','Access-Reject','2016-12-18 16:58:24'),(235112,'00:15:6D:D8:31:2C','0x5624263829983ca53d837b7c5eb56eed57','Access-Reject','2016-12-18 17:00:04'),(235113,'D0:7E:35:E5:44:C6','0x86fac14cab2156c143620d75e25b23589b','Access-Reject','2016-12-18 17:00:15'),(235114,'78:FF:CA:8D:8A:9D','0xfb9415449552f5d1c2323de6c5fb5bf4bb','Access-Reject','2016-12-18 17:02:09'),(235115,'80:19:67:B4:DD:F5','0x68619aea2f6b3c107a0168c4b3845b3752','Access-Reject','2016-12-18 17:02:26'),(921970,'dodoos','','Access-Reject','2019-11-08 10:53:06'),(235117,'C0:18:85:6D:DA:40','0xfbee1f6ff76e69899aef94069ef0e3dd23','Access-Reject','2016-12-18 17:06:05'),(235118,'28:40:88:FA:24:AC','0x3dd1c7eb95a09f9a802904aa2128bd4516','Access-Reject','2016-12-18 17:08:15'),(921969,'dodoos','','Access-Reject','2019-11-08 10:52:54'),(235120,'40:CB:A8:26:64:1F','0xdb75b7288caf6850dcd81f98a05b591871','Access-Reject','2016-12-18 17:09:03'),(235121,'6C:B7:F4:0F:26:00','0x7191cc7a4b8e2dd59a32348cf35c629609','Access-Reject','2016-12-18 17:09:55'),(235122,'00:15:6D:D8:31:2C','0x088c2bcdb11ec95f8ea2d21024f2056ae6','Access-Reject','2016-12-18 17:10:04'),(235123,'18:87:96:12:00:8C','0x01ac69770eafce3737ad3b5e19071c1a2e','Access-Reject','2016-12-18 17:10:24'),(235124,'00:1B:9E:07:A0:E2','0xa60fe719542ed6acdd3edee132f15771db','Access-Reject','2016-12-18 17:11:07'),(235125,'84:55:A5:F7:3A:66','0xaeb5e068c6d2016e2867c85bbd5315bb31','Access-Reject','2016-12-18 17:11:19'),(235126,'88:AD:D2:20:E1:C3','0xa8ed33be6a10601d551d86f82cd63b8bd6','Access-Reject','2016-12-18 17:12:38'),(235127,'80:19:67:42:79:47','0x266cf87570837f739fa1d8f4bef8451706','Access-Reject','2016-12-18 17:14:37'),(235128,'A0:E4:53:91:87:0B','0xc71ea2599394ed85c0beb1b6236fa13c5c','Access-Reject','2016-12-18 17:14:47'),(235129,'84:55:A5:F7:3A:66','0x14f4850a269ea52d7cab47cd10b06d3e24','Access-Reject','2016-12-18 17:16:56'),(235130,'48:45:20:B9:A8:A7','0x2e2e084d5d6c874f943ce4346654848342','Access-Reject','2016-12-18 17:17:24'),(235131,'48:D7:05:53:1B:28','0xafbb2bd5d817ef76185e9d96fe1807d99e','Access-Reject','2016-12-18 17:17:57'),(235132,'00:24:D7:80:BB:BC','0xfe2ca4f3dd933de54ece9393e773d638fe','Access-Reject','2016-12-18 17:18:12'),(235133,'A0:E4:53:91:87:0B','0xfd5fe433b09e3bd1e7366aa8d636e06478','Access-Reject','2016-12-18 17:18:45'),(235134,'00:15:6D:D8:31:2C','0x21d3722bf1a584097a405343ef280ef22d','Access-Reject','2016-12-18 17:20:05'),(235135,'84:A4:66:FC:7A:02','0x4706b4bb9ec300e4b118085f5ec7c59f86','Access-Reject','2016-12-18 17:20:11'),(235136,'84:A4:66:FC:7A:02','0xf9db978b38dbf49ec8db07b9102de117d7','Access-Reject','2016-12-18 17:20:21'),(235137,'E0:B6:F5:2A:D2:0C','0xf66d3977ba8527a0adfe297bb2f383340f','Access-Reject','2016-12-18 17:20:35'),(235138,'80:19:67:A8:16:4C','0x5c8c005aab52418cddfc440ace5fdc75f8','Access-Reject','2016-12-18 17:20:53'),(235139,'00:1B:9E:07:A0:E2','0x830fb94ab2a1f7d0eef287c0c491000127','Access-Reject','2016-12-18 17:21:07'),(235140,'78:FF:CA:23:58:72','0x75c161300b3a7fe9565ffb387167fad12e','Access-Reject','2016-12-18 17:22:07'),(235141,'94:D8:59:90:A2:79','0xc37bec55206921846b05894665267a4eff','Access-Reject','2016-12-18 17:22:48'),(235142,'84:A4:66:FC:7A:02','0x65d7126ce229c2ec51e6909411e5987450','Access-Reject','2016-12-18 17:23:26'),(235143,'84:A4:66:FC:7A:02','0x570c994e267b4ca4acc19ab59727a55f33','Access-Reject','2016-12-18 17:23:27'),(235144,'78:FF:CA:33:8F:48','0x2fda41f4ff3055b45d92831817fff6d1c9','Access-Reject','2016-12-18 17:23:50'),(235145,'C4:8E:8F:39:E7:17','0x2b7105b9baf31f34da814ddfa1903fc2e0','Access-Reject','2016-12-18 17:24:02'),(235146,'78:FF:CA:28:51:40','0x59f8348f431c78a1c6f4c8ce0db3ecf2c0','Access-Reject','2016-12-18 17:24:21'),(235147,'48:D2:24:B9:A8:D5','0x74b5e2a8f3a37f468eeee72f9bed29ce5e','Access-Reject','2016-12-18 17:24:27'),(350503,'tpsbiz','','Access-Reject','2018-12-15 01:04:00'),(235149,'BC:B3:08:BF:BF:21','0xa78724ddee7c1b2bce4ccabfd448208b18','Access-Reject','2016-12-18 17:26:17'),(235150,'D0:2D:B3:6D:BC:B7','0x1904c54714c0a3a0707992faa99d38f1cd','Access-Reject','2016-12-18 17:26:45'),(235151,'78:FF:CA:23:58:72','0xd071bbda4f786e8a44863a76214f35e3ee','Access-Reject','2016-12-18 17:27:06'),(235152,'10:2F:6B:7A:BD:83','0xf97eff2ce09f89f63b5e881486bafa96dd','Access-Reject','2016-12-18 17:27:50'),(235153,'34:BE:00:75:46:D0','0x85ea28672926e1939399113e028ac0b18e','Access-Reject','2016-12-18 17:28:01'),(235154,'80:19:67:40:0E:2B','0x09e39001cdb3a80a75b71c8efe462829cc','Access-Reject','2016-12-18 17:28:15'),(235155,'78:FF:CA:22:6B:42','0xc87c06c85149d0adb2de282c4c5c8b6d6f','Access-Reject','2016-12-18 17:29:13'),(235156,'00:15:6D:D8:31:2C','0x78bb248f2d46fe8e8972c6c5271061fc56','Access-Reject','2016-12-18 17:30:04'),(235157,'80:19:67:F7:D4:13','0x877b0a04ae88e5ece918de1986a30f4cf5','Access-Reject','2016-12-18 17:30:20'),(235158,'00:1B:9E:07:A0:E2','0x6f0b2634b0c29608ef5725cba0a38a8e19','Access-Reject','2016-12-18 17:31:08'),(235159,'80:72:0D:39:1E:18','0x9bbe408f145549848c97f846d2a941c446','Access-Reject','2016-12-18 17:31:15'),(235160,'30:AA:BD:0D:12:43','0x47e3b4415063a7056ee900914d5bd0cfc6','Access-Reject','2016-12-18 17:31:23'),(921968,'dodoos','','Access-Reject','2019-11-08 10:52:43'),(235162,'A4:44:D1:52:3A:D4','0xa5f3030017ef58bc7014e8a76106cfc19b','Access-Reject','2016-12-18 17:32:35'),(235163,'30:AA:BD:32:9A:53','0x48831e9b2c8460fd798160f2975598ef8e','Access-Reject','2016-12-18 17:33:19'),(235164,'58:F1:02:30:C8:62','0x7c29b8f643f76e9c8efb777500549e481c','Access-Reject','2016-12-18 17:33:30'),(235165,'30:AA:BD:32:9A:53','0xbfd5e2eb84b46dab8dbf729a78c42ad7fd','Access-Reject','2016-12-18 17:33:36'),(235166,'C4:8E:8F:39:E7:17','0xfccdef92f9ab24db4ae99a4e4c2bc72d90','Access-Reject','2016-12-18 17:33:44'),(235167,'BC:B3:08:CC:0E:D3','0xa7c3871796467cd895c2c881547a009dd6','Access-Reject','2016-12-18 17:33:47'),(235168,'80:19:67:D7:96:90','0x1a66423ba50d70e28402baf34da43f920d','Access-Reject','2016-12-18 17:34:42'),(235169,'00:24:D7:80:BB:BC','0x83dfc5950178bdd3c017fee5fd0de5777d','Access-Reject','2016-12-18 17:35:32'),(235170,'54:88:0E:3F:00:46','0xd46aafb5ffa7358a5dd0daed6f92d9c21e','Access-Reject','2016-12-18 17:36:51'),(235171,'A0:88:B4:3F:19:EC','0x70045b2861fc09cf87f2f9d25d1cd667f9','Access-Reject','2016-12-18 17:37:02'),(235172,'54:88:0E:3F:00:46','0xbeae217c323bf55a3c7d233c9341bca180','Access-Reject','2016-12-18 17:37:34'),(235173,'9C:D3:5B:80:EE:C7','0x0ce09e6b1e452146a8e87136971e0f87d2','Access-Reject','2016-12-18 17:38:00'),(235174,'80:19:67:87:17:B9','0x8cd4b4c22d7239568fc06eb05446696095','Access-Reject','2016-12-18 17:38:13'),(235175,'30:AA:BD:0D:12:43','0xb8d769fa6b21ed41526b015050e34d07da','Access-Reject','2016-12-18 17:39:07'),(235176,'48:50:73:AC:E2:F4','0x0b5b6773b9349cbad01409a5184bfc16d3','Access-Reject','2016-12-18 17:39:57'),(235177,'20:54:76:8E:14:52','0x6164c5bd67feb88cc346d43a29dc6b7cf0','Access-Reject','2016-12-18 17:39:58'),(235178,'00:15:6D:D8:31:2C','0x41c5354eb00d31dcfb7ac3625c3090667d','Access-Reject','2016-12-18 17:40:05'),(235179,'30:AA:BD:FE:DF:2D','0x4b851f6155195a47d7f8e28d06b2646d3f','Access-Reject','2016-12-18 17:40:33'),(235180,'BC:B3:08:CC:0E:D3','0xb696ad9d3a3f0f7c910dd0764dea4ac32b','Access-Reject','2016-12-18 17:41:11'),(235181,'3C:83:75:4D:40:E6','0x13a0eb83700107ef63d2ce0f58d9ea5b49','Access-Reject','2016-12-18 17:41:44'),(235182,'78:FF:CA:66:22:C8','0xa752d6eaff20e6f72eb4d78275383c3371','Access-Reject','2016-12-18 17:42:10'),(235183,'3C:83:75:DE:02:F8','0x75ef9d3506e783cf5532a059a11bf3ac16','Access-Reject','2016-12-18 17:42:14'),(235184,'10:08:B1:0C:17:BC','0xe9ce2ed38ed6ad095a0d103ab921395644','Access-Reject','2016-12-18 17:42:35'),(235185,'48:50:73:AC:E2:F4','0x8830de7eb7e2a6cb653ee0a0abe3fd1f1e','Access-Reject','2016-12-18 17:42:40'),(235186,'08:86:20:72:00:81','0x09f82ee42e72a6741d2281f22ba9a67458','Access-Reject','2016-12-18 17:42:43'),(235187,'7C:0B:C6:8B:E0:78','0xa573d782a832599304472cfc99a76361da','Access-Reject','2016-12-18 17:43:11'),(235188,'F8:3D:FF:BA:2C:31','0xbcabfccdea02b0ecd664a0b6cbc664ce1e','Access-Reject','2016-12-18 17:43:20'),(332669,'tpsbiz','','Access-Reject','2018-12-05 03:38:10'),(235190,'B0:45:19:27:C5:DB','0xd0f4307e7cd04e29f25b57aba416ae94ae','Access-Reject','2016-12-18 17:43:27'),(235191,'38:F8:89:A0:01:E7','0xebc974066bebccc3f7490efb35711a1242','Access-Reject','2016-12-18 17:43:33'),(235192,'78:FF:CA:6C:0A:0F','0xf92a38398ed3c14b43c33020b8a7e5811b','Access-Reject','2016-12-18 17:43:46'),(235193,'20:54:76:8E:14:52','0xcf854290d2a2de7b384662efd76b813c80','Access-Reject','2016-12-18 17:44:59'),(235194,'6C:B7:F4:0F:26:00','0x39db09812c7f4fd95df2cd2790486b6338','Access-Reject','2016-12-18 17:45:13'),(235195,'6C:88:14:27:17:C4','0x3598cafb4538f81dae153d0f713225dee7','Access-Reject','2016-12-18 17:45:17'),(235196,'14:B4:84:B1:67:14','0xf20fb23893fedb1c38d73bbc48383be979','Access-Reject','2016-12-18 17:46:14'),(235197,'C4:62:EA:92:5D:AC','0x536ab784f5038d91c2de98292893fcffe0','Access-Reject','2016-12-18 17:46:42'),(235198,'98:FF:D0:6B:7B:12','0xe3294df7ce775834db45bd7dcde43b33da','Access-Reject','2016-12-18 17:47:53'),(235199,'30:AA:BD:FE:B3:4B','0xa83055d90821d69ae64802662ae9765621','Access-Reject','2016-12-18 17:48:19'),(235200,'80:22:75:AF:22:0C','0x2c3a3da1ac500fcf4745a1ac5a34f8f961','Access-Reject','2016-12-18 17:48:24'),(235201,'CC:79:4A:9A:7B:DE','0x80c0edaeedb11dc4566402317a5814d57d','Access-Reject','2016-12-18 17:49:07'),(235202,'00:15:6D:D8:31:2C','0x114c69dd3407887d3c3289d77c156e47d8','Access-Reject','2016-12-18 17:50:04'),(235203,'AC:5A:14:A1:2F:1D','0x2dd0edcd2ebc749b83c8ff4b87d4a4a5b9','Access-Reject','2016-12-18 17:50:07'),(235204,'80:19:67:F9:72:D1','0x1dbc5ec92ade96bbfc5cdd00b8e62273c6','Access-Reject','2016-12-18 17:50:59'),(235205,'00:1B:9E:07:A0:E2','0x936c827ec01259b83ffe4c7dd1148f460b','Access-Reject','2016-12-18 17:51:09'),(235206,'38:F8:89:A0:01:E7','0xd3e53119bd540c96c0348ecc122265b0ac','Access-Reject','2016-12-18 17:51:14'),(235207,'74:23:44:52:69:0A','0xb6137800245d6a39de7e830790b2225728','Access-Reject','2016-12-18 17:51:41'),(235208,'D0:2D:B3:6D:BC:B7','0x47baf5864519c7921c73f8f4df868f3eec','Access-Reject','2016-12-18 17:51:57'),(921967,'dodoos','','Access-Reject','2019-11-08 10:52:30'),(235210,'40:CB:A8:26:64:1F','0x4bb3e57f73f9aebd4e96690516f5e872c0','Access-Reject','2016-12-18 17:52:36'),(235211,'80:19:67:25:B8:55','0xb416637e01a2629c635a7c29ea340bb864','Access-Reject','2016-12-18 17:54:32'),(235212,'80:19:67:CC:EB:44','0xe05b29b945873e3067afd43ad72966938e','Access-Reject','2016-12-18 17:54:33'),(235213,'C8:A8:23:07:94:51','0x8288a15a45fd1e21a6f4ff26c9b60e90fc','Access-Reject','2016-12-18 17:54:56'),(235214,'14:B4:84:B1:67:14','0x72fe24de3c2d01ed8c91d66eacc1e7eae5','Access-Reject','2016-12-18 17:54:58'),(921966,'dodoos','','Access-Reject','2019-11-08 10:52:19'),(235216,'00:24:D7:80:BB:BC','0x14aa9fd93ddc6268ad74e6ec2a79199cf3','Access-Reject','2016-12-18 17:55:48'),(235217,'00:13:02:2F:B1:E9','0xbdde770c4e069cbc878687bce645c11c00','Access-Reject','2016-12-18 17:57:22'),(235218,'48:D2:24:80:43:EA','0xde3dcdc284207b85e36de06807403558d8','Access-Reject','2016-12-18 17:57:53'),(235219,'10:92:66:8D:B9:D0','0x48fa3f974ff787af194d5478543f53d0b4','Access-Reject','2016-12-18 17:58:02'),(235220,'00:DB:DF:13:E6:E7','0x76ef768f8814c32a4430cd25a1560b1b0a','Access-Reject','2016-12-18 17:58:12'),(921965,'dodoos','','Access-Reject','2019-11-08 10:52:06'),(235222,'00:1B:9E:07:A0:E2','0x40051445bae51a59d60a99bb00646b517a','Access-Reject','2016-12-18 17:58:59'),(235223,'6C:88:14:27:17:C4','0x43b36d93e757f14a385c2ce020e57aa8e0','Access-Reject','2016-12-18 17:59:15'),(235224,'90:4E:2B:90:D4:C7','0xb164a1872ccd982fe0b2fa230e19dd3213','Access-Reject','2016-12-18 17:59:15'),(235225,'18:21:95:DA:B9:09','0xf3f50911ad081a82ede7d6640f27b9e205','Access-Reject','2016-12-18 17:59:44'),(235226,'00:15:6D:D8:31:2C','0x1a4bbb9c1db24c8f3396f5afb0da407c97','Access-Reject','2016-12-18 18:00:04'),(921964,'dodoos','','Access-Reject','2019-11-08 10:51:55'),(921963,'dodoos','','Access-Reject','2019-11-08 10:51:43'),(235229,'CC:79:4A:9A:7B:DE','0x2129d47b9075c4ca848259bd1a7a38f0e0','Access-Reject','2016-12-18 18:00:29'),(235230,'80:19:67:67:18:D8','0x7facb00f863ffd035e98dcfc8174f1571a','Access-Reject','2016-12-18 18:01:02'),(235231,'14:1A:A3:98:3F:38','0xb684558cfb0b91dcebb23d4c0b5b8a8f80','Access-Reject','2016-12-18 18:01:48'),(235232,'A4:44:D1:5C:72:2C','0xbe73467cffc17b373d8cb8b65fa59750cd','Access-Reject','2016-12-18 18:03:29'),(235233,'78:FF:CA:3D:66:E6','0x681d0fe1c5fe6f679aad2892900328db89','Access-Reject','2016-12-18 18:03:38'),(921962,'dodoos','','Access-Reject','2019-11-08 10:51:32'),(235235,'E0:63:E5:78:CA:C3','0xcb2fc4b7aa4b6cbb983fc20c5b501d9be5','Access-Reject','2016-12-18 18:04:09'),(350960,'tpsbiz','','Access-Reject','2018-12-15 05:03:34'),(235237,'80:19:67:A1:03:11','0x8aa023ecfe1afad4778910fdf2e18ec3a0','Access-Reject','2016-12-18 18:04:35'),(235238,'84:A4:66:FC:7A:02','0xbfc5ada28415d71b7605de6eff7b9530e1','Access-Reject','2016-12-18 18:04:36'),(235239,'84:A4:66:FC:7A:02','0x4fa0019f8f9da435b26a95856dc6bad0eb','Access-Reject','2016-12-18 18:04:40'),(235240,'40:CB:A8:26:64:1F','0x7aa0b32f436c0132f9a5299d8eeed424ad','Access-Reject','2016-12-18 18:04:46'),(235241,'80:19:67:B5:DE:9C','0x45bf9b32776d3dfd4f32b1fd070ad492a8','Access-Reject','2016-12-18 18:05:29'),(235242,'78:FF:CA:13:FF:EE','0x6775a3f72ad8bd51cf01abbb24d62123f9','Access-Reject','2016-12-18 18:05:48'),(290638,'seryda','0x6ffbed4f78940aad58674feb1bfbd9e8e9','Access-Accept','2017-08-13 21:29:47'),(235244,'90:4E:2B:90:D4:C7','0x09ccc49d52f830c6a3aa4723a2751f3d54','Access-Reject','2016-12-18 18:06:10'),(235245,'80:19:67:77:38:07','0xf6bf1aa5d391901d84ad22f17ec19a1622','Access-Reject','2016-12-18 18:06:13'),(235246,'BC:E5:9F:BB:E8:F9','0x4629004bc9a4a7de60b5a1afe3b8c83d5d','Access-Reject','2016-12-18 18:06:26'),(235247,'C4:62:EA:92:85:72','0x78b020db39138dcd019e5395595f737bf3','Access-Reject','2016-12-18 18:06:26'),(921961,'dodoos','','Access-Reject','2019-11-08 10:51:20'),(235249,'6C:B7:F4:0F:26:00','0x446e4b6467265c79009787c7a4c375e224','Access-Reject','2016-12-18 18:06:47'),(235250,'30:AA:BD:20:23:17','0xb405656561fea4db3507952ae58759a384','Access-Reject','2016-12-18 18:06:48'),(235251,'6C:88:14:27:17:C4','0x3629eda7a59a4850d733c827a5ee74e210','Access-Reject','2016-12-18 18:07:02'),(235252,'08:11:96:C3:69:CC','0xd4273c88eaa37018d41fffc09438df3fe8','Access-Reject','2016-12-18 18:07:18'),(235253,'50:72:0D:39:66:FF','0x2974128d155b50f3658641d31b967675c6','Access-Reject','2016-12-18 18:07:30'),(235254,'58:F1:02:12:F5:18','0xd3e72bf12b19d9204c3ced17b30da22efc','Access-Reject','2016-12-18 18:07:35'),(235255,'E4:F8:EF:0F:D7:9B','0xcbb6091a8773e8a820a2bdbf11d9f2b111','Access-Reject','2016-12-18 18:07:40'),(235256,'CC:79:4A:9A:7B:DE','0x7e1a69488bd008cff03260da3dcd5c63ba','Access-Reject','2016-12-18 18:08:20'),(235257,'90:4E:2B:90:D4:C7','0x3167686a33137d3a45b9cbdee33bb9f001','Access-Reject','2016-12-18 18:08:32'),(235258,'BC:44:34:34:5B:AA','0xe5a7d78b34a46ec27e6ff718946d501997','Access-Reject','2016-12-18 18:08:41'),(235259,'84:38:38:8F:B7:7A','0xc8e38ea2d3673af58bb9bb5b0c08aeb61c','Access-Reject','2016-12-18 18:09:03'),(235260,'78:FF:CA:5C:1D:7F','0x82476623c9bace643bb9eabf2ecd9320ba','Access-Reject','2016-12-18 18:09:12'),(235261,'D0:7E:35:E5:44:C6','0x922a368cfd5f18027c99406b4a8a7d20cd','Access-Reject','2016-12-18 18:09:33'),(235262,'D8:3C:69:14:5C:40','0x0186dd2d5391d81aed00b3359c2eaabdfc','Access-Reject','2016-12-18 18:09:38'),(235263,'00:15:6D:D8:31:2C','0xccc23da0c01d5b8fcb55efa79426b1bee2','Access-Reject','2016-12-18 18:10:04'),(235264,'A4:44:D1:46:2B:C8','0x34bcd9c9236a0479de1892809ea56b39da','Access-Reject','2016-12-18 18:10:04'),(235265,'00:21:6A:39:11:58','0x8afae181e4c47f02dcc71f150c67da0ce8','Access-Reject','2016-12-18 18:10:41'),(235266,'80:19:67:5A:C7:0C','0xb1d3ae7910460af4c6d392586c2d6fcd99','Access-Reject','2016-12-18 18:10:48'),(921960,'dodoos','','Access-Reject','2019-11-08 10:51:09'),(235268,'00:24:D7:80:BB:BC','0x23f9a5327874794fc33c4988d6254eac7f','Access-Reject','2016-12-18 18:11:08'),(235269,'10:2F:6B:7A:BD:83','0x65d99c3395f5529a3346500df5ca5245c2','Access-Reject','2016-12-18 18:11:22'),(235270,'80:19:67:67:18:D8','0x4b89d1a415a149b110105373e2ccf3454e','Access-Reject','2016-12-18 18:11:58'),(235271,'78:FF:CA:1C:5E:59','0x8177cdb80a488fb838e12b503bc58d597d','Access-Reject','2016-12-18 18:12:11'),(235272,'80:A5:89:73:22:0E','0x38da66239fea544b2dc9287cb7cdaef65e','Access-Reject','2016-12-18 18:14:27'),(235273,'80:19:67:2C:AE:18','0x86e016c174c6d0fa3b1e1ae69af4d40067','Access-Reject','2016-12-18 18:15:07'),(235274,'6C:88:14:27:17:C4','0xd43c3177dbe19a19fa160ebd084772f41b','Access-Reject','2016-12-18 18:15:44'),(235275,'AC:5A:14:A1:2F:1D','0xc01467a9b6fb9dd7fec6b9c2e949b5c1ad','Access-Reject','2016-12-18 18:15:45'),(235276,'00:08:22:30:66:00','0x632d0047fcc06d0467271b37aa34d3abb7','Access-Reject','2016-12-18 18:15:54'),(235277,'58:F1:02:12:F5:18','0xeeaf6e51c81c53dbdb6d8dbaf4585cf41d','Access-Reject','2016-12-18 18:16:44'),(921959,'dodoos','','Access-Reject','2019-11-08 10:50:57'),(235279,'98:FF:D0:6B:7B:12','0x994b4bff0685cd95303a6b41ec69aa5387','Access-Reject','2016-12-18 18:17:13'),(235280,'80:19:67:6B:6E:A7','0x8d1cbac3a4b3140c9367203ee714bebdb6','Access-Reject','2016-12-18 18:17:47'),(235281,'BC:B3:08:CA:F9:8D','0x342fc6242e4877b2f03747c58cf54eb976','Access-Reject','2016-12-18 18:18:14'),(235282,'00:15:6D:D8:31:2C','0x00081ef77596d52a85743d048442823776','Access-Reject','2016-12-18 18:20:05'),(235283,'30:19:66:4C:8E:C6','0x8bd05a59779867fda08383a118890e0e7a','Access-Reject','2016-12-18 18:20:06'),(235284,'84:A4:66:FC:7A:02','0x7216d76d6355a9c6e6f45fe927b005695a','Access-Reject','2016-12-18 18:21:13'),(235285,'00:24:D2:FE:59:F7','0x91449fd2163ab0ac8794f958145e25fcd8','Access-Reject','2016-12-18 18:21:15'),(235286,'84:A4:66:FC:7A:02','0x41cbb71d7ad32b55c2366d54690c1ec948','Access-Reject','2016-12-18 18:21:25'),(235287,'38:AA:3C:ED:92:CC','0xf0d1f0d4550508a494aed3147987f8d8fa','Access-Reject','2016-12-18 18:22:15'),(235288,'A4:44:D1:5C:72:2C','0x66877c91bc66acbf5d6f186f7b5e6bc2b9','Access-Reject','2016-12-18 18:22:16'),(235289,'38:F2:3E:EE:F7:E8','0x552ece1d5e4bf92701cd54bb36f1a634e6','Access-Reject','2016-12-18 18:22:44'),(235290,'60:FE:1E:62:51:DC','0x9171c72651ef0d3d842f018538ab4bcb36','Access-Reject','2016-12-18 18:22:58'),(235291,'10:92:66:91:B1:1A','0xa9a4d7a5422be3881a751a3a2c4cce008f','Access-Reject','2016-12-18 18:23:29'),(921957,'dodoos','','Access-Reject','2019-11-08 10:50:35'),(921958,'dodoos','','Access-Reject','2019-11-08 10:50:46'),(903228,'mfantsipim','','Access-Accept','2019-09-19 13:50:02'),(235294,'8C:18:D9:4E:6E:C6','0xf2143997f983703713671688e566ca551b','Access-Reject','2016-12-18 18:23:55'),(235295,'10:A5:D0:D1:78:91','0x4937d93f7f990ca1a09673c5f596b4230c','Access-Reject','2016-12-18 18:24:06'),(235296,'D8:5B:2A:A7:80:A1','0x330d47e103b4367378d70d1f95bf79dfa0','Access-Reject','2016-12-18 18:24:09'),(235297,'24:4B:81:F0:CC:2E','0x93757cd6b5f299ecce8ed21ca7eb02b1a2','Access-Reject','2016-12-18 18:24:30'),(235298,'78:FF:CA:19:4A:0A','0xe74c3e49efdbee28e605ae76e882bb2faf','Access-Reject','2016-12-18 18:24:38'),(235299,'BC:E5:9F:BB:E8:F9','0xb65c8dd17dadfe3cd0ebd2ef1e6d41d47f','Access-Reject','2016-12-18 18:24:50'),(351821,'pempamsie','','Access-Accept','2018-12-19 04:45:48'),(235301,'C0:18:85:6D:DA:40','0xfd2b15dbb509789fbf1c25c9702a95c7b6','Access-Reject','2016-12-18 18:26:32'),(235302,'00:08:22:8A:B1:FB','0x9bb6698047f2aaa9127b1fc77b4ef902d4','Access-Reject','2016-12-18 18:27:21'),(235303,'80:19:67:2F:1C:DB','0xd51971b4a371faabd6fafede20663aaf57','Access-Reject','2016-12-18 18:27:35'),(235304,'A4:44:D1:5C:72:2C','0x32cad59d68f128c94fbd475072cdd8f10c','Access-Reject','2016-12-18 18:28:14'),(235305,'78:FF:CA:08:29:66','0x75d110db4db245fcb7a6105740f884dea3','Access-Reject','2016-12-18 18:28:25'),(235306,'D8:5B:2A:A7:80:A1','0x758401b1c9e42453d1bd05c9583ddc794f','Access-Reject','2016-12-18 18:29:02'),(929652,'dodoos','','Access-Reject','2019-11-09 12:52:36'),(929624,'dodoos','','Access-Reject','2019-11-09 12:48:12'),(235309,'80:19:67:2F:1C:DB','0xabb6a27c03dafcb0d2eab24952ccdec35c','Access-Reject','2016-12-18 18:29:56'),(235310,'00:15:6D:D8:31:2C','0x29d8cf99ddf8151ddecd3f827bd278a88c','Access-Reject','2016-12-18 18:30:05'),(235311,'80:19:67:3B:03:F2','0x6fc00284a7a067f98bf43c52a36fdeec56','Access-Reject','2016-12-18 18:30:22'),(929625,'dodoos','','Access-Reject','2019-11-09 12:48:23'),(235313,'10:2F:6B:19:EA:45','0xf1899acf35390098a74fa3ec2773a57cbe','Access-Reject','2016-12-18 18:30:36'),(235314,'4C:ED:DE:A0:41:46','0x1ec5bfaeb19344315fe4f727ca97f810b4','Access-Reject','2016-12-18 18:30:44'),(235315,'00:0A:00:73:74:45','0x63a743bedc2975ecea31bd4dcab645c786','Access-Reject','2016-12-18 18:31:03'),(235316,'80:19:67:FF:19:A1','0x7a263746b77c173eb03247dbb96acf3941','Access-Reject','2016-12-18 18:31:07'),(235317,'80:19:67:8B:D6:84','0x6c8542927e7399443304c6c108e96bd164','Access-Reject','2016-12-18 18:31:48'),(235318,'80:19:67:A2:69:2C','0x7eec479b9f82441532da251142824ef947','Access-Reject','2016-12-18 18:32:19'),(235319,'30:10:B3:B9:D1:76','0x617e4b238861711f27f91dd5c43599dc19','Access-Reject','2016-12-18 18:32:29'),(235320,'78:FF:CA:05:88:DC','0xf3a1444420ad62f391a86e136438ce395b','Access-Reject','2016-12-18 18:32:55'),(235321,'80:19:67:3B:01:5D','0x2b913f2e7d4fcf5140c47737e93a0645f4','Access-Reject','2016-12-18 18:33:24'),(235322,'80:19:67:25:AE:D4','0x65430634256c0f3562d52ff8ece4f3387a','Access-Reject','2016-12-18 18:33:28'),(235323,'54:EF:92:A1:60:24','0x6ccc4395eb8cdcfc7f779808b577396f0d','Access-Reject','2016-12-18 18:33:29'),(235324,'78:FF:CA:6B:F0:2C','0xcd1be510a5e1d1b81463e097b3515d0321','Access-Reject','2016-12-18 18:33:40'),(235325,'BC:B3:08:CB:00:D4','0x0eb74aaa6b93668e4b17444a67cd7c37f3','Access-Reject','2016-12-18 18:33:53'),(235326,'54:EF:92:A1:60:24','0xaaf1a202b19b9b72e2769b8318a33c7817','Access-Reject','2016-12-18 18:33:55'),(235327,'80:19:67:6D:EA:94','0x6f3513c00690191f71ab43b1a335dee55e','Access-Reject','2016-12-18 18:35:20'),(235328,'78:FF:CA:08:29:66','0xf1b78021cbada4ea28e9b22867b0599731','Access-Reject','2016-12-18 18:35:31'),(318535,'dadukpo','0xac6be99fe3013f4842e78e96dc90287638','Access-Accept','2018-10-25 21:55:32'),(235330,'6C:88:14:27:17:C4','0xa137c3b0923fc3ef513b03954f7ca398c4','Access-Reject','2016-12-18 18:36:28'),(235331,'78:FF:CA:6E:12:2E','0x9f1fbab067b2df7c2fad00122240359d06','Access-Reject','2016-12-18 18:37:11'),(235332,'38:F2:3E:EE:F7:E8','0x3b04fcfbb956960360a143f5cbbf3f751f','Access-Reject','2016-12-18 18:37:14'),(235333,'B8:4F:D5:1F:CB:81','0xc7c4f41225491569d7522b39002e4ab4c1','Access-Reject','2016-12-18 18:37:53'),(921956,'dodoos','','Access-Reject','2019-11-08 10:50:23'),(235335,'BC:B3:08:D0:64:4C','0xe8aca6de34da59ace7924e512253de96d1','Access-Reject','2016-12-18 18:39:06'),(235336,'80:19:67:43:3D:E3','0x4bf771e03925882af3273dc474c2d5860e','Access-Reject','2016-12-18 18:39:53'),(235337,'00:15:6D:D8:31:2C','0x1e03badbe23bd6514d8035d1e8b9567745','Access-Reject','2016-12-18 18:40:05'),(235338,'E4:32:CB:CC:BF:DE','0x7da44785b023b5f87f94cbcd71e549d762','Access-Reject','2016-12-18 18:40:37'),(235339,'A4:77:60:0D:92:7C','0x7df46cfd1ed95a9227dfbdd06aa200505f','Access-Reject','2016-12-18 18:40:39'),(235340,'30:10:B3:B9:D1:76','0x7d68a4c53a652215e64455481082e0aefa','Access-Reject','2016-12-18 18:40:59'),(235341,'08:11:96:C3:69:CC','0xb780d675b96095d213756281fb2a5406d7','Access-Reject','2016-12-18 18:41:04'),(921955,'dodoos','','Access-Reject','2019-11-08 10:50:12'),(235343,'00:1B:9E:07:A0:E2','0x366ebbb963430183dabae020774e6ac7f2','Access-Reject','2016-12-18 18:41:21'),(235344,'98:FF:D0:6B:7B:12','0xd472aa41729f24b60f15ae19579fa40091','Access-Reject','2016-12-18 18:42:16'),(235345,'0C:41:3E:C9:4E:46','0x1a8ce04c29799a335f71160a868d952913','Access-Reject','2016-12-18 18:42:28'),(235346,'20:6E:9C:F9:29:2B','0x9c6636b8f2732ab139f6e5e66e85cb137c','Access-Reject','2016-12-18 18:42:31'),(235347,'AC:5A:14:A1:2F:1D','0x9fb406e96eba527ced7882d35cde570a1e','Access-Reject','2016-12-18 18:42:40'),(235348,'80:19:67:18:78:B9','0x5a34600a8c17bf4d15c29ee64873919768','Access-Reject','2016-12-18 18:43:36'),(235349,'00:27:15:17:76:50','0x2fb0269968696ed2042f0e36fd17ea42c1','Access-Reject','2016-12-18 18:43:58'),(235350,'E8:B4:C8:33:E0:FE','0xd1dfc55d66a62e73671cee834ff57e7963','Access-Reject','2016-12-18 18:44:59'),(235351,'B8:5A:73:D2:49:07','0xb77af57406db42ba334082a210105966f7','Access-Reject','2016-12-18 18:45:07'),(235352,'80:19:67:EC:F5:3E','0xb7e56943ddc26627e6b289c32e4c407a1c','Access-Reject','2016-12-18 18:45:23'),(235353,'BC:B3:08:C7:62:BE','0x958e7fc9efaeeceef18b62891544a58c29','Access-Reject','2016-12-18 18:46:10'),(235354,'00:08:22:8C:38:AA','0x0ac101ae304f9eb67d9b04275b7fd9fdfc','Access-Reject','2016-12-18 18:46:49'),(235355,'BC:B3:08:CC:59:43','0x8160625f0dfe37a9498881e9fde266c78b','Access-Reject','2016-12-18 18:46:59'),(235356,'98:FF:D0:6B:7B:12','0xfe6bc9264b13204351a2e5fbfde472dada','Access-Reject','2016-12-18 18:47:17'),(921954,'dodoos','','Access-Reject','2019-11-08 10:50:00'),(235358,'60:FE:1E:27:17:8C','0x3f5cd99ca98a88f3f493b12cf3d20aba30','Access-Reject','2016-12-18 18:47:59'),(235359,'80:19:67:CC:EB:44','0xe355b8531cfcd0eafbe04614fc0836969a','Access-Reject','2016-12-18 18:48:47'),(921953,'dodoos','','Access-Reject','2019-11-08 10:49:49'),(235361,'10:2F:6B:7A:BD:83','0x8e13f35e5462ddab3b10529b4b9b8704e5','Access-Reject','2016-12-18 18:49:49'),(921952,'dodoos','','Access-Reject','2019-11-08 10:49:36'),(235363,'00:15:6D:D8:31:2C','0x388b0f0d228a9c0086d0041a4271ff2429','Access-Reject','2016-12-18 18:50:05'),(235364,'C0:18:85:27:E1:46','0x3106569195fd2e954ba7a8b97d7e41c9c1','Access-Reject','2016-12-18 18:51:15'),(235365,'00:1B:9E:07:A0:E2','0x1973608acb441d17c7670346cf6399d3e5','Access-Reject','2016-12-18 18:51:27'),(235366,'00:24:D7:80:BB:BC','0xa11c6dab5f13d1bbdb0f1d45b26a4c4d64','Access-Reject','2016-12-18 18:51:37'),(235367,'80:19:67:30:DA:B8','0x27a59bc8c07cd98cfd482802f6f89ba542','Access-Reject','2016-12-18 18:51:43'),(235368,'00:08:22:D6:39:25','0x932fa6471cc283e0ee62ad2385d4985b24','Access-Reject','2016-12-18 18:52:10'),(235369,'78:FF:CA:05:88:DC','0x955c9ecf61a425b4aa24c8d938851958d5','Access-Reject','2016-12-18 18:52:51'),(235370,'34:14:5F:7D:C0:2D','0x251a239a162e49a7dfc3f5fa72080ad5df','Access-Reject','2016-12-18 18:54:07'),(235371,'C4:42:02:6D:75:15','0x0d3a9bc60430d9cf8b5640206d1b1e7c34','Access-Reject','2016-12-18 18:54:27'),(235372,'80:19:67:25:B8:55','0x5e238918c1922a2fdf26d3b94cebb3f108','Access-Reject','2016-12-18 18:54:58'),(235373,'78:FF:CA:CB:5E:C5','0x3095a9911a410468b29a46e65a1410e309','Access-Reject','2016-12-18 18:57:25'),(235374,'80:19:67:64:1D:C3','0x507be9b7cb116bc49943dd684b44ade2ec','Access-Reject','2016-12-18 18:57:43'),(235375,'C0:18:85:27:E1:46','0x040184dd8042844da4cb097b2b644e3afb','Access-Reject','2016-12-18 18:58:27'),(235376,'30:52:CB:FB:97:83','0x10bdcc06d9a3c6ffdf1c723d912bc0f557','Access-Reject','2016-12-18 18:58:30'),(235377,'80:19:67:DC:F2:14','0xd7ccdbad34a39c49741a230ddbeee91992','Access-Reject','2016-12-18 18:58:38'),(235378,'80:19:67:43:3D:E3','0xe8026e9954b9907025b72953fc9d4d700a','Access-Reject','2016-12-18 18:58:48'),(235379,'30:52:CB:FB:97:83','0x2dfedf0f70afbd7a4576852a3505ef6eb7','Access-Reject','2016-12-18 18:58:53'),(235380,'08:86:20:72:00:81','0x40bcc1bccb3371b032256b518ce7c5c4ff','Access-Reject','2016-12-18 18:59:39'),(235381,'30:10:B3:B9:D1:76','0x944e86ced850fc4b267fcbe16a985efa80','Access-Reject','2016-12-18 18:59:50'),(235382,'30:52:CB:93:B2:29','0xc9b8ac4b4b0cbb590907e5bf82ee63d7b0','Access-Reject','2016-12-18 18:59:58'),(235383,'00:15:6D:D8:31:2C','0x6c2e6fac9a179f4b573c0d116dd641e9bd','Access-Reject','2016-12-18 19:00:05'),(235384,'08:EE:8B:9C:38:77','0xc83672124c505c97c2c449af9d2ab460da','Access-Reject','2016-12-18 19:00:07'),(235385,'80:19:67:F9:44:9B','0x6e4fcee2c038581c8564aeabb6a17361bc','Access-Reject','2016-12-18 19:00:23'),(235386,'00:5A:9E:81:29:4A','0x5e7ed75074133149b4b4047684fbcda63a','Access-Reject','2016-12-18 19:00:48'),(235387,'78:FF:CA:2C:49:0D','0x0a01fbf28ff1e031dc06fe8804db961590','Access-Reject','2016-12-18 19:01:09'),(235388,'30:72:0D:3A:7B:3C','0xc1859ba1759e9259efa43782bc957e01b5','Access-Reject','2016-12-18 19:01:33'),(235389,'9C:6C:15:9A:A4:78','0xd2c8434ab1d3e2af08fa7eb8c356d80312','Access-Reject','2016-12-18 19:01:40'),(235390,'BC:B3:08:CB:D7:E5','0x102168548b6f9d4bde0c7bb9b8c5dea5f5','Access-Reject','2016-12-18 19:01:47'),(921951,'dodoos','','Access-Reject','2019-11-08 10:49:24'),(921950,'dodoos','','Access-Reject','2019-11-08 10:49:13'),(235393,'74:23:44:52:69:0A','0x768c9835d8dca6daf39ef37108c6c5e5ae','Access-Reject','2016-12-18 19:02:13'),(235394,'3C:83:75:4D:40:E6','0xe10813c8eadb724a581291f695cddf45d8','Access-Reject','2016-12-18 19:02:38'),(235395,'D8:5B:2A:A7:80:A1','0x79aab5eca8a8c7296054636f85e2ef145e','Access-Reject','2016-12-18 19:03:02'),(921949,'dodoos','','Access-Reject','2019-11-08 10:49:01'),(235397,'40:88:05:EF:E4:3D','0xf646f8ccc409f4eb5822ae5ff9c265f2d8','Access-Reject','2016-12-18 19:03:39'),(235398,'A8:16:B2:72:60:B3','0x9a9906e85bbc29c0df528e8e5e6575bd3a','Access-Reject','2016-12-18 19:03:48'),(235399,'40:B0:FA:6E:2E:E7','0x7016e1c487b0dc6f8e56e2b44cf53ded95','Access-Reject','2016-12-18 19:04:52'),(235400,'80:19:67:43:3D:E3','0xec19eb19e2dfbf06fc388a8dff7aaf8e05','Access-Reject','2016-12-18 19:04:56'),(921948,'dodoos','','Access-Reject','2019-11-08 10:48:50'),(235402,'BC:B3:08:CA:F9:8D','0xce438bf498a324f04a72242166c3780c8c','Access-Reject','2016-12-18 19:05:42'),(235403,'60:51:2C:FE:6E:3A','0xbaf83e6891d14c409ff4f6258cd59c5e0e','Access-Reject','2016-12-18 19:05:56'),(235404,'0C:60:76:6A:81:8A','0x9455e80b211b0326a5367a0f2b9be79635','Access-Reject','2016-12-18 19:06:46'),(235405,'00:24:D7:80:BB:BC','0x29d895fa56586a2b2d242c48ff0ac8bdb2','Access-Reject','2016-12-18 19:06:53'),(235406,'1C:E1:92:1E:BE:B8','0xb3ac7b33192209f9944d1e31057681f5ad','Access-Reject','2016-12-18 19:06:58'),(235407,'A4:44:D1:5E:32:B6','0x2f3d42157415122db0f5abf993b107f82f','Access-Reject','2016-12-18 19:07:36'),(235408,'40:CB:A8:26:64:1F','0xec1f2852a99bef634e1803eaef09fa4471','Access-Reject','2016-12-18 19:08:22'),(921947,'dodoos','','Access-Reject','2019-11-08 10:48:39'),(921945,'dodoos','','Access-Reject','2019-11-08 10:48:16'),(921946,'dodoos','','Access-Reject','2019-11-08 10:48:27'),(235411,'58:F1:02:44:42:6B','0x94414a301c9c7df02389fd549b4b771920','Access-Reject','2016-12-18 19:08:43'),(235412,'80:72:0D:39:1E:18','0xc6093764eff2281b502eeb6eefca8b4b7b','Access-Reject','2016-12-18 19:09:00'),(235413,'30:10:B3:B9:D1:76','0xe8a6aacb6b956b92790cabd75c5d0b003a','Access-Reject','2016-12-18 19:09:33'),(235414,'00:08:22:D6:39:25','0xd0468ddb106b510d94860bb011ccd0d722','Access-Reject','2016-12-18 19:09:34'),(235415,'84:A4:66:FC:7A:02','0x9a6d069b8f39176f8282c163db2e77f587','Access-Reject','2016-12-18 19:09:37'),(235416,'78:FF:CA:32:8E:B6','0xf283b424273012bec8951856790d64b1f0','Access-Reject','2016-12-18 19:09:50'),(235417,'00:08:22:72:BC:38','0x42a52324a27b5330febb348fc7b1bdc16b','Access-Reject','2016-12-18 19:09:57'),(235418,'00:15:6D:D8:31:2C','0x9c3856dfd196d0cd1e57c886d4416d4737','Access-Reject','2016-12-18 19:10:05'),(235419,'D0:9D:AB:4C:7E:77','0x6d74b349ab20dfcf3a226d6f7a50ac6e6c','Access-Reject','2016-12-18 19:10:08'),(235420,'E0:B6:F5:20:59:7D','0x2d912c40f418034b7b2c87605eee5f9649','Access-Reject','2016-12-18 19:10:22'),(235421,'00:5A:9E:81:29:4A','0x7ef91730b4df2f34913a3ec6daa13f5173','Access-Reject','2016-12-18 19:10:26'),(235422,'78:FF:CA:06:BF:29','0x55f1cb07c1e859b1cf5db7d22aa9287558','Access-Reject','2016-12-18 19:10:32'),(235423,'78:FF:CA:06:BF:29','0x068c6e09658604a374823e925fe474009c','Access-Reject','2016-12-18 19:12:13'),(921944,'dodoos','','Access-Reject','2019-11-08 10:48:04'),(235425,'50:2E:5C:37:B9:9C','0x065d03ab3743d0bed515d10b4a3e88de89','Access-Reject','2016-12-18 19:12:50'),(235426,'80:19:67:FF:19:A1','0x201adfdeda146471a22011466605513288','Access-Reject','2016-12-18 19:13:27'),(235427,'78:FF:CA:CB:5E:C5','0xd75cbb592308352996b608261689d868fd','Access-Reject','2016-12-18 19:14:08'),(235428,'C4:88:E5:42:8A:DE','0x1c2ff8c3ec9af8f3707babd1f7cacf31b2','Access-Reject','2016-12-18 19:14:25'),(235429,'E0:B6:F5:2A:D2:0C','0x860a95fa763610d9e2132a7f676f2fd602','Access-Reject','2016-12-18 19:14:33'),(235430,'BC:B3:08:CB:D7:E5','0x38a001e6af2ee658cf1d9931f65a480dd9','Access-Reject','2016-12-18 19:15:29'),(235431,'80:19:67:25:B8:55','0x96d84c3adc6abd09b821c740ed61e7760b','Access-Reject','2016-12-18 19:16:20'),(235432,'00:27:15:08:35:7D','0x74f5f2afc99e652626c4bab6a9020a99fd','Access-Reject','2016-12-18 19:17:03'),(235433,'00:13:02:2F:B1:E9','0x732483473217526db46948539cff931cf9','Access-Reject','2016-12-18 19:17:13'),(235434,'00:15:6D:D8:31:2C','0x739794fa27bb4245a785dcdf3321e763e8','Access-Reject','2016-12-18 19:20:05'),(235435,'40:25:C2:7B:FA:3C','0x79c9950326645e5b62ca86959106972e10','Access-Reject','2016-12-18 19:20:46'),(235436,'20:54:76:8B:E9:CF','0x7ef773df17a14588178af8a90a7c9f9161','Access-Reject','2016-12-18 19:20:57'),(235437,'40:CB:A8:26:64:1F','0x44f4728117c1c2c27a99bfab9b28dfb34b','Access-Reject','2016-12-18 19:21:16'),(235438,'18:AF:61:60:CB:FE','0x18af1440b64ab2c00df22dc8d96f54ba03','Access-Reject','2016-12-18 19:21:43'),(235439,'80:19:67:43:3D:E3','0x8e340575953cefd7fb00cf48d725efd091','Access-Reject','2016-12-18 19:21:54'),(235440,'7C:E9:D3:50:B7:B1','0xb2f15e09b5ef7a56418db8289879dbcdf1','Access-Reject','2016-12-18 19:22:08'),(235441,'30:10:B3:B9:D1:76','0xe41dd21205ae6d522e5884b633640df5cd','Access-Reject','2016-12-18 19:22:33'),(235442,'B0:5B:67:5C:C7:B7','0x0f05e339e40f0678cc989b9171565f19d5','Access-Reject','2016-12-18 19:23:45'),(235443,'82:23:F1:0D:D7:52','0x7134f2c54d12723b753cc370b1cd6b55e0','Access-Reject','2016-12-18 19:24:02'),(235444,'80:19:67:25:FD:9A','0x61471453794b80675a72ff6a68dfbb75ee','Access-Reject','2016-12-18 19:24:09'),(852695,'kumi','','Access-Reject','2019-09-06 15:47:34'),(235446,'D8:5B:2A:A7:80:A1','0x2f60ec88797fc68eda9856b46f33c0b920','Access-Reject','2016-12-18 19:24:46'),(235447,'B0:45:19:E3:AE:87','0x71f1b7bbc935bdea87fe514f8d6b2b9fab','Access-Reject','2016-12-18 19:25:01'),(921943,'dodoos','','Access-Reject','2019-11-08 10:47:52'),(235449,'84:A4:66:FC:7A:02','0x967d4348c761a1a21d6e3cc67aa5e87508','Access-Reject','2016-12-18 19:26:01'),(235450,'D0:2D:B3:6F:40:88','0x0d4b8ccc689ec27f41aa1b8c66c8b3cac3','Access-Reject','2016-12-18 19:27:00'),(235451,'78:FF:CA:05:AA:30','0xf6de687fb8527f533bd3b4b2115748de25','Access-Reject','2016-12-18 19:27:28'),(235452,'30:52:CB:FB:97:83','0x903fe166e37dad89ef3afd12f7cc2c488e','Access-Reject','2016-12-18 19:28:31'),(235453,'A4:44:D1:4E:9E:18','0x0fb22b121183581590b3880705c5823c06','Access-Reject','2016-12-18 19:29:07'),(235454,'78:FF:CA:2C:49:0D','0xb39250f074179b99b37a3b7192548b8e16','Access-Reject','2016-12-18 19:29:10'),(235455,'34:14:5F:7D:C0:2D','0xd741e2ee80cb61e2f815ff7d7dbc13de45','Access-Reject','2016-12-18 19:29:22'),(235456,'78:FF:CA:78:7D:BD','0xefb14e02710579965543f37ea53df23b07','Access-Reject','2016-12-18 19:29:44'),(235457,'00:15:6D:D8:31:2C','0x1c36ffa0547dd09780e6da4de5a37134be','Access-Reject','2016-12-18 19:30:04'),(235458,'30:10:B3:B9:D1:76','0xd399966074c7d2bec04b343de6cd913d04','Access-Reject','2016-12-18 19:30:17'),(333858,'tpsbiz','','Access-Reject','2018-12-05 13:55:56'),(235460,'74:E2:8C:C3:9B:48','0x113337ef8c677c0469d8eb184c6bb7aaae','Access-Reject','2016-12-18 19:31:08'),(235461,'00:24:D7:80:BB:BC','0x536d8e46385db14f54a0251fed6361179b','Access-Reject','2016-12-18 19:31:10'),(235462,'00:1B:9E:07:A0:E2','0xd9b453375f59ac08929affe7adaa3b01b6','Access-Reject','2016-12-18 19:31:40'),(235463,'14:B4:84:B1:67:14','0xf025b8c0228b972bd5fe616a3bf3cf2a36','Access-Reject','2016-12-18 19:31:46'),(921942,'dodoos','','Access-Reject','2019-11-08 10:47:40'),(235465,'BC:B3:08:C7:62:BE','0x0a014878f721496e8e4c69b18f48862ff9','Access-Reject','2016-12-18 19:32:19'),(921941,'dodoos','','Access-Reject','2019-11-08 10:47:29'),(351790,'pempamsie','','Access-Accept','2018-12-18 10:45:48'),(235468,'E4:98:D1:D0:A3:AA','0xfdc101d1526af0e64ea10f69d6338464c4','Access-Reject','2016-12-18 19:33:04'),(929185,'dodoos','','Access-Reject','2019-11-09 10:28:02'),(235470,'80:19:67:B3:24:B1','0x838953d77b945bd89f5d1969c476e2eb02','Access-Reject','2016-12-18 19:33:28'),(929664,'dodoos','','Access-Reject','2019-11-09 12:54:58'),(235472,'78:FF:CA:1E:D5:2A','0xbe353bee3c222c9845403dd7cf251576d4','Access-Reject','2016-12-18 19:33:53'),(929720,'dodoos','','Access-Reject','2019-11-09 13:05:46'),(351728,'pempamsie','','Access-Accept','2018-12-17 06:45:48'),(235475,'BC:B3:08:D7:3D:A0','0x077d0dce4eb933e406f053325f14846b25','Access-Reject','2016-12-18 19:34:23'),(235476,'9C:4E:36:28:44:D4','0x0a188fd67856c6cf8c4099ed708107eb36','Access-Reject','2016-12-18 19:34:31'),(235477,'20:54:76:8E:14:52','0x9bd795a3a094c3b9d7f0685d750c12ea67','Access-Reject','2016-12-18 19:34:37'),(235478,'30:19:66:4C:8E:C6','0x5aeab47d8feba01c8f124fe8393ec98675','Access-Reject','2016-12-18 19:34:53'),(235479,'54:EF:92:A1:60:24','0x7c3d0b5226cd16c8e215dcbd4f1098dd4a','Access-Reject','2016-12-18 19:35:06'),(235480,'8C:77:16:37:7E:95','0xbb1ab6e76903932eb4d0e236fcb4154264','Access-Reject','2016-12-18 19:35:18'),(235481,'54:EF:92:A1:60:24','0x0f9e078d54296bf820ef5372dad9112ef0','Access-Reject','2016-12-18 19:35:30'),(330805,'tpsbiz','','Access-Reject','2018-11-22 12:22:53'),(235483,'30:10:B3:B9:D1:76','0xfecc64af7ad46f0e448ddf3b59b28e3844','Access-Reject','2016-12-18 19:36:51'),(235484,'00:27:15:80:76:6F','0x8438668e0a2e067f4914f916f24ea9a250','Access-Reject','2016-12-18 19:37:26'),(235485,'00:08:22:71:BC:27','0x60d225f88d3ce2a4a6f93df107ea5b93c6','Access-Reject','2016-12-18 19:37:36'),(235486,'14:B4:84:B1:67:14','0x1d4d52bdd479c22b80238f06a51078f3b6','Access-Reject','2016-12-18 19:37:38'),(235487,'78:FF:CA:22:37:15','0xb87a19a0da17f9c6493fcbfa20227cf313','Access-Reject','2016-12-18 19:37:40'),(235488,'0C:41:3E:C9:4E:46','0x99294c458470b13e84fab646d6cb21a142','Access-Reject','2016-12-18 19:38:12'),(235489,'78:FF:CA:12:95:3D','0xd7bebfe923763dc0fd197d048c2b94b0d1','Access-Reject','2016-12-18 19:38:27'),(235490,'80:19:67:FF:19:A1','0x59d8c9381997a5c92d13359773463d7fed','Access-Reject','2016-12-18 19:39:31'),(235491,'80:19:67:8E:9D:CC','0x02493812e89c996c6e8a0dd81cfeed6646','Access-Reject','2016-12-18 19:40:00'),(235492,'00:15:6D:D8:31:2C','0x770010dc71f112150a0702f1ce0d98bccd','Access-Reject','2016-12-18 19:40:05'),(235493,'00:DB:DF:13:E6:E7','0xb16be1459d6b40bc357652e1c6b0a4e75b','Access-Reject','2016-12-18 19:40:06'),(235494,'A4:44:D1:4E:9E:18','0x39783134cf5d89be7b805a4b7a871bc301','Access-Reject','2016-12-18 19:40:46'),(235495,'AC:5A:14:A1:2F:1D','0x000610402eab67af5244f55c84f8a1fcc7','Access-Reject','2016-12-18 19:40:53'),(235496,'78:FF:CA:78:7D:BD','0x1283b7d702cb2c9959e26fa8898435feb8','Access-Reject','2016-12-18 19:40:53'),(352175,'home','','Access-Accept','2018-12-21 16:58:24'),(235498,'00:1B:9E:07:A0:E2','0x2d5209bd24e3ba0c45290b54762994a9a6','Access-Reject','2016-12-18 19:41:41'),(235499,'00:27:15:55:08:BF','0xe67f7418a18eeaee5de68b13b5cc09b280','Access-Reject','2016-12-18 19:42:13'),(235500,'60:FE:1E:90:60:16','0x801a6035c7ef158e0886b3e9a2cc8f7920','Access-Reject','2016-12-18 19:43:14'),(235501,'10:2F:6B:95:99:2D','0xb9c6ce2d752e26d15c3769a01823456045','Access-Reject','2016-12-18 19:43:30'),(235502,'D0:53:49:39:69:F5','0xddef77f7fea58f1f492a7c47a67e2a9f63','Access-Reject','2016-12-18 19:43:53'),(235503,'80:19:67:43:3D:E3','0x73c7dca9b5cc6c1940f3eb6939437ab7d0','Access-Reject','2016-12-18 19:44:19'),(235504,'48:A2:2D:14:04:65','0xcdb7931af2521e6a938f0610a23de50e8f','Access-Reject','2016-12-18 19:44:33'),(235505,'A4:44:D1:4E:9E:18','0x9579ff4881ec333c4194ae08f94917f8a3','Access-Reject','2016-12-18 19:44:46'),(235506,'80:19:67:B3:24:B1','0xc27ba79f406df2773764753150b4d87703','Access-Reject','2016-12-18 19:46:04'),(235507,'AC:5A:14:A1:2F:1D','0x0cfc2706922044452bca0c02b3aad7e6bf','Access-Reject','2016-12-18 19:47:37'),(235508,'BC:B3:08:C1:90:34','0xa2a372b572241c257ecdc8b5bc733eff20','Access-Reject','2016-12-18 19:47:38'),(235509,'80:72:0D:39:1E:18','0x7820b1e2d0a6e4a46187dfa747a4dfdfa9','Access-Reject','2016-12-18 19:47:43'),(235510,'20:54:76:8E:14:52','0xc779a11ea9bd8f58136372d4a90c6a6f8c','Access-Reject','2016-12-18 19:47:52'),(235511,'00:27:15:60:93:26','0x0768e27622756ce77da771e53f7473e66f','Access-Reject','2016-12-18 19:48:59'),(921940,'dodoos','','Access-Reject','2019-11-08 10:47:17'),(235513,'00:15:6D:D8:31:2C','0xc3b0f9c90fd71fcbbeac039582f054e7c2','Access-Reject','2016-12-18 19:50:04'),(235514,'00:1B:9E:07:A0:E2','0x722f9a1bde60334186c5c7f1af5a279461','Access-Reject','2016-12-18 19:51:46'),(235515,'78:FF:CA:CB:85:EA','0xddd589f848906d3de0699e977981afc06c','Access-Reject','2016-12-18 19:52:25'),(235516,'78:FF:CA:2C:49:0D','0x34531864f8520b62859e3ba66633a6368d','Access-Reject','2016-12-18 19:52:43'),(235517,'7C:F9:0E:F8:00:17','0x3070e66fd777d78ca9231517f72e200655','Access-Reject','2016-12-18 19:52:59'),(345006,'home','','Access-Accept','2018-12-11 14:45:30'),(235519,'00:27:15:40:47:55','0xe131fc4f37368706ff9c7f4f2ff33515b5','Access-Reject','2016-12-18 19:54:12'),(235520,'00:27:15:48:95:BC','0x2781585b3d216dc0a031b8e67764cee058','Access-Reject','2016-12-18 19:54:30'),(235521,'80:19:67:BD:E8:D8','0x858cc51ef3b5e3b979d9888e6f2b78c051','Access-Reject','2016-12-18 19:54:45'),(235522,'A4:44:D1:71:E7:7E','0x08692a6723ad198b6853a0ce5654c26c4e','Access-Reject','2016-12-18 19:56:05'),(235523,'48:45:20:B9:A8:A7','0x52750c30c5a9de8f7f3e28af70da865ac7','Access-Reject','2016-12-18 19:57:04'),(235524,'08:86:20:53:85:B3','0xef9869a23b6628a10e020a8534b32f3c97','Access-Reject','2016-12-18 19:57:26'),(235525,'78:FF:CA:CB:5E:C5','0xaedbad06bd9cba0fc5b7115ccbdfba4027','Access-Reject','2016-12-18 19:57:37'),(235526,'40:16:7E:D0:FA:5B','0xaba73d721f912850b9abe2bfafd0fe7242','Access-Reject','2016-12-18 19:57:48'),(921939,'dodoos','','Access-Reject','2019-11-08 10:47:06'),(921938,'dodoos','','Access-Reject','2019-11-08 10:46:54'),(921937,'dodoos','','Access-Reject','2019-11-08 10:46:43'),(235529,'30:10:B3:B9:D1:76','0xe5a1676ecbf2a44a18b22d9b4b658e10d5','Access-Reject','2016-12-18 19:57:58'),(350937,'tpsbiz','','Access-Reject','2018-12-15 04:51:23'),(235531,'84:A4:66:FC:7A:02','0x5e6e82cd0ffc2317aef6f56e1229d49868','Access-Reject','2016-12-18 19:58:40'),(235532,'A4:44:D1:46:2B:C8','0x9aabbf92007d05449b64ec9f9e80c149b9','Access-Reject','2016-12-18 19:59:09'),(235533,'78:E4:00:AF:D8:C7','0xaaac354cf473a0f3874d098abfd7dae992','Access-Reject','2016-12-18 19:59:55'),(235534,'6C:B7:F4:0F:26:00','0xc8bcb621ba93bb4f8a9726aa907b721479','Access-Reject','2016-12-18 19:59:56'),(235535,'20:54:76:8E:14:52','0x63d3680a6e8204c9d828f47a6de448937f','Access-Reject','2016-12-18 19:59:58'),(235536,'6C:B7:F4:0F:26:00','0xa48fa16be80b4bbc5f1db444419fa7f346','Access-Reject','2016-12-18 20:00:03'),(235537,'00:15:6D:D8:31:2C','0x8f6b49030a1cea73585c767b2df91ea15f','Access-Reject','2016-12-18 20:00:05'),(350791,'tpsbiz','','Access-Reject','2018-12-15 03:34:43'),(235539,'78:FF:CA:09:57:BD','0x7f28c625464ba276d0e43b60c9da61b732','Access-Reject','2016-12-18 20:00:10'),(235540,'4C:ED:DE:A0:41:46','0xe3d2f898a64f8c400568a36cd21a2dee0d','Access-Reject','2016-12-18 20:00:20'),(235541,'40:88:05:EF:E4:3D','0x6f48ec2b480f32e24c62bbb61ed8271680','Access-Reject','2016-12-18 20:00:51'),(351680,'pempamsie','','Access-Accept','2018-12-16 08:45:48'),(235543,'BC:25:E0:9B:79:56','0x3b787523ead2860736e72059336ead14a8','Access-Reject','2016-12-18 20:01:12'),(235544,'84:38:38:98:D1:8C','0x0772eb2fde7664fe34d8ad4139c25bd7a7','Access-Reject','2016-12-18 20:01:13'),(235545,'F8:A9:D0:4F:A2:B5','0xde4f9b88e97851c5583e541b305ab8a542','Access-Reject','2016-12-18 20:01:49'),(235546,'80:19:67:91:E1:11','0x2f54c14806b539cb05c886fd4bc846ab89','Access-Reject','2016-12-18 20:01:49'),(921936,'dodoos','','Access-Reject','2019-11-08 10:46:31'),(235548,'80:19:67:F0:9A:67','0x910ff04118abe1164806cea8fb1147ec13','Access-Reject','2016-12-18 20:02:41'),(235549,'A4:44:D1:71:E7:7E','0xaca921b6b815504b809a83e5f1a45e3296','Access-Reject','2016-12-18 20:03:09'),(235550,'38:2D:E8:E4:12:76','0xb76a91829cca74422b5d5a4523f7db1edd','Access-Reject','2016-12-18 20:03:11'),(235551,'A4:44:D1:46:62:6A','0xb0985b5e3eccf68d9203ad87863cd22007','Access-Reject','2016-12-18 20:03:12'),(235552,'9C:2A:83:90:B0:77','0xfcbcbae310ac12bc4309b92149c78452d5','Access-Reject','2016-12-18 20:03:27'),(235553,'00:27:15:32:05:52','0xdd8cc673334b6b0cfde1f8a6224d3ab668','Access-Reject','2016-12-18 20:04:07'),(235554,'A4:44:D1:46:2B:C8','0x725b9c6c49a03ae61d073ce14fb5c3cd23','Access-Reject','2016-12-18 20:04:23'),(235555,'78:FF:CA:CB:AE:58','0x163aa51a1381f5d43c5fa7829b8c382601','Access-Reject','2016-12-18 20:04:53'),(235556,'00:08:22:E4:98:0F','0xbb0b3744273576d041bc52b3b7db68453a','Access-Reject','2016-12-18 20:05:34'),(235557,'80:19:67:19:1B:85','0xc89b2e47b0c94f8be7ac15ed0867ccd38f','Access-Reject','2016-12-18 20:06:10'),(235558,'78:FF:CA:2C:49:0D','0x02d593f42af1440045a77dba2206be13b6','Access-Reject','2016-12-18 20:06:18'),(235559,'84:38:38:98:D1:8C','0x8e446932acd5bc3b43f642109b9df06e21','Access-Reject','2016-12-18 20:06:18'),(921935,'dodoos','','Access-Reject','2019-11-08 10:46:20'),(235561,'80:19:67:F9:44:9B','0x75f3b78006d0bc13ab20cfff67e484bbef','Access-Reject','2016-12-18 20:07:42'),(235562,'DC:F1:10:BD:08:F4','0x8fe02e96ac1eeb5b8a34bbae9ecc7487a4','Access-Reject','2016-12-18 20:07:44'),(235563,'00:44:B5:71:D4:65','0x61aa55fe521d56b2bcfbf7ab65c0081793','Access-Reject','2016-12-18 20:08:10'),(235564,'00:44:B5:71:D4:65','0xe684dcc985ed072a48827062e838f83776','Access-Reject','2016-12-18 20:08:14'),(235565,'B8:86:87:3E:B8:E1','0x542d924479c519553e24d743be8bc0ed49','Access-Reject','2016-12-18 20:08:34'),(921934,'dodoos','','Access-Reject','2019-11-08 10:46:09'),(235567,'00:15:6D:D8:31:2C','0x4bc4f29a0356c8c80f9b37be0eafea6a16','Access-Reject','2016-12-18 20:10:04'),(235568,'80:19:67:F0:69:8E','0x6c0d14dc175154572021428f7aa9536ff9','Access-Reject','2016-12-18 20:10:12'),(235569,'78:FF:CA:13:FF:EE','0x78f763196d85099defc6e13c3fcb3a7213','Access-Reject','2016-12-18 20:10:17'),(235570,'BC:72:B1:53:43:11','0xbdbf7b43e0502c45db0694673827ee0f19','Access-Reject','2016-12-18 20:10:47'),(235571,'A4:44:D1:46:2B:C8','0xaf060d817a18465b351ad5cf1a79fe0d05','Access-Reject','2016-12-18 20:10:56'),(235572,'30:10:B3:B9:D1:76','0xf87853b54daa3eccc4c3442b57c42baf4b','Access-Reject','2016-12-18 20:11:09'),(235573,'A4:44:D1:47:C4:46','0x63cc72d1ea6e65b76dbf3a8c5e0c07c08d','Access-Reject','2016-12-18 20:11:17'),(290637,'.','0x017e877810212ec4d45245c9922eee0e37','Access-Reject','2017-08-13 17:13:22'),(235575,'20:7C:8F:28:CA:5E','0x27e316b547c83f540bf9e22d434500e853','Access-Reject','2016-12-18 20:11:58'),(235576,'58:C3:8B:64:46:A2','0xb6b7964ea2cc196465ec08b7c09c5407a5','Access-Reject','2016-12-18 20:12:30'),(235577,'20:68:9D:3F:98:85','0x1700e5dc01dfd2f5a5093fe391affe88dd','Access-Reject','2016-12-18 20:14:01'),(235578,'10:30:47:8F:5A:FB','0xdf74287bca8e6eda610c4c9b69a2c1510b','Access-Reject','2016-12-18 20:14:32'),(921933,'ekpetis','','Access-Accept','2019-11-08 10:46:03'),(235580,'80:19:67:F3:5E:FF','0x1db16046510a2a88b7558eacd8993385fd','Access-Reject','2016-12-18 20:15:33'),(235581,'00:0C:E7:34:67:3C','0x9eb0490f08fc968c9b6ed6fab699f3dc70','Access-Reject','2016-12-18 20:16:17'),(921932,'dodoos','','Access-Reject','2019-11-08 10:45:57'),(235583,'80:19:67:25:B8:55','0x0b401d7bd5f5faa353127a0308c53cb06d','Access-Reject','2016-12-18 20:16:48'),(235584,'00:08:22:8A:B1:FB','0xced74cc908883b8a1886af5ea1e785ebb4','Access-Reject','2016-12-18 20:16:49'),(235585,'80:19:67:CF:F8:F0','0xc13f36d624ac0af08d2a80ce225863192b','Access-Reject','2016-12-18 20:18:16'),(235586,'6C:B7:F4:0F:26:00','0x1de57105341e2744eb8ccdcc7ded46c1e4','Access-Reject','2016-12-18 20:18:45'),(235587,'6C:B7:F4:0F:26:00','0xc064454e7b5ec337037990eee4ba697c54','Access-Reject','2016-12-18 20:18:48'),(235588,'00:08:22:4E:C0:FB','0x6fba987e6fddc1c278089aaf04f6f7c56c','Access-Reject','2016-12-18 20:18:57'),(921931,'dodoos','','Access-Reject','2019-11-08 10:45:45'),(235590,'D0:53:49:39:69:F5','0x060d51528e48d5ad34c076b15d1bbf228e','Access-Reject','2016-12-18 20:19:26'),(235591,'00:27:15:32:05:52','0x4bbd8c6b9c01c80e8878ab6f50c56563a1','Access-Reject','2016-12-18 20:19:32'),(235592,'14:30:C6:F6:75:72','0x10620536abc87b351069aa531d1c0c7d8a','Access-Reject','2016-12-18 20:19:40'),(235593,'D0:9D:AB:4C:7E:77','0x4fc074087a83f02dd8f708082de0191817','Access-Reject','2016-12-18 20:19:43'),(235594,'78:FF:CA:21:71:2B','0xe8ce78a5eb52096cb71ed71c51d84455cf','Access-Reject','2016-12-18 20:20:04'),(235595,'00:15:6D:D8:31:2C','0xc4acd2903ce1d1f4940ea671039ef4efaa','Access-Reject','2016-12-18 20:20:05'),(235596,'84:A4:66:FC:7A:02','0xf0a31c8776f10223f62dcda2f7e8ba9ffa','Access-Reject','2016-12-18 20:20:20'),(235597,'D8:90:E8:9D:41:72','0x1dd1750ae9163139807b57b8edf7b89dbb','Access-Reject','2016-12-18 20:21:51'),(235598,'00:1B:9E:07:A0:E2','0xe86b9bb8e7a389b238babb8637f18d0c94','Access-Reject','2016-12-18 20:22:02'),(235599,'80:19:67:8B:B8:75','0x7c4177aca2f548b8ff231c90e625b543e7','Access-Reject','2016-12-18 20:22:46'),(235600,'2C:54:CF:AC:C4:7C','0x39b4d2261416f39e40fdab6a864c2a975f','Access-Reject','2016-12-18 20:22:50'),(235601,'60:FE:1E:14:1D:16','0xeb5a1c96efb6570c680c9a90c5314d9f86','Access-Reject','2016-12-18 20:23:10'),(235602,'B4:74:9F:45:B1:AF','0x7a869e3b4a14a116f8179860bb693c3795','Access-Reject','2016-12-18 20:23:12'),(235603,'64:6C:B2:33:6F:A3','0x723084b271d7d5d6f73e8a97c2998f7412','Access-Reject','2016-12-18 20:23:12'),(921930,'dodoos','','Access-Reject','2019-11-08 10:45:34'),(235605,'70:77:81:31:7C:13','0xce9546daa2fbe14d6f18af70015bddcb8c','Access-Reject','2016-12-18 20:24:58'),(235606,'00:27:15:89:86:62','0x10766ed7cb6ef1ca26eacfdb76387f030d','Access-Reject','2016-12-18 20:25:13'),(235607,'0C:14:20:52:B8:95','0x801b1cdc5c531c5b76b159423b653121f7','Access-Reject','2016-12-18 20:25:29'),(235608,'80:19:67:2F:1E:B4','0xfabd2cd13d6c1ec9b4148ee0238595593b','Access-Reject','2016-12-18 20:26:22'),(235609,'AC:E0:10:FA:F6:CA','0xbb3775917770407be05325cdcfdef34e63','Access-Reject','2016-12-18 20:26:46'),(235610,'BC:B3:08:9F:2F:EF','0xe89b5b26d32fb40aae5f159055d9fa8394','Access-Reject','2016-12-18 20:27:02'),(235611,'00:27:15:32:05:52','0x4e1a0ba3965e90ac87b79dd483ac3ea5a5','Access-Reject','2016-12-18 20:28:03'),(235612,'00:08:22:4E:C0:FB','0xc1c0cb6b4e4c8318acbcde3a4ee1d85fc7','Access-Reject','2016-12-18 20:29:27'),(235613,'A4:44:D1:4E:97:DE','0x3070030ced5f0d7a4ec88a480ff0ac71c3','Access-Reject','2016-12-18 20:30:01'),(235614,'00:15:6D:D8:31:2C','0x9f687567b1ce5201d7a46026aff164846d','Access-Reject','2016-12-18 20:30:04'),(235615,'80:19:67:38:75:BB','0xc2353aa924e263ed91316065905e56acb2','Access-Reject','2016-12-18 20:30:26'),(235616,'60:FE:1E:14:1D:16','0x2b952e67d576a8af0a8ff9b8173ae2c80c','Access-Reject','2016-12-18 20:30:39'),(235617,'98:4B:4A:1A:E1:94','0xde6e31a7fc1cb7d3448101ae3e80beb88a','Access-Reject','2016-12-18 20:31:02'),(235618,'40:CB:A8:26:64:1F','0xe3437d68983f32cab0599a3e7ea9b0c00c','Access-Reject','2016-12-18 20:31:28'),(235619,'28:40:88:FA:24:AC','0xc7311367f754fb24409a93b885ad736a11','Access-Reject','2016-12-18 20:31:33'),(235620,'00:1B:9E:07:A0:E2','0x8f6ae093b1f56e41b15a28feb2d00cfd94','Access-Reject','2016-12-18 20:32:11'),(921929,'dodoos','','Access-Reject','2019-11-08 10:45:23'),(235622,'A4:44:D1:72:1D:60','0xe0e41fbdcbddd2b9220b4df687a49faf8d','Access-Reject','2016-12-18 20:32:55'),(235623,'60:FE:1E:62:51:DC','0x8abcae1b35fa6569d419c27a749e2f0281','Access-Reject','2016-12-18 20:33:12'),(235624,'00:27:15:52:86:F9','0xf1ddd63f1f0f5e9b9dcb72c3085bc305fc','Access-Reject','2016-12-18 20:33:15'),(235625,'80:19:67:5A:69:94','0xd534a438b62de066128a6bb262a4a164f7','Access-Reject','2016-12-18 20:33:18'),(351820,'pempamsie','','Access-Accept','2018-12-19 02:45:48'),(235627,'08:3E:8E:0C:C7:87','0x4877c88af138cec232f68acf39348f7f7a','Access-Reject','2016-12-18 20:33:49'),(235628,'80:19:67:92:5D:76','0x674540a1cae258336550d0e6bbeb8e1bde','Access-Reject','2016-12-18 20:33:52'),(235629,'D0:2D:B3:6D:BC:B7','0x96e8ec2ab934eed514c5ca81ca4d29d13f','Access-Reject','2016-12-18 20:33:54'),(235630,'40:CB:A8:26:64:1F','0xdccaa0bc45c2817e53f0af979f48b15316','Access-Reject','2016-12-18 20:35:37'),(235631,'54:EF:92:A1:60:24','0xbf3dfc21412ddb712c7e1adaadb39d038f','Access-Reject','2016-12-18 20:35:43'),(235632,'1mfry8','0x8ed59aad8968980e5c63424fb9b39e4d79','Access-Reject','2016-12-18 20:36:06'),(235633,'54:EF:92:A1:60:24','0x6e17231c550b64627399e1f1551dd32440','Access-Reject','2016-12-18 20:36:13'),(235634,'A4:44:D1:34:83:F2','0xe480a30846317a3917b7387f11a0b1fa52','Access-Reject','2016-12-18 20:36:19'),(921928,'dodoos','','Access-Reject','2019-11-08 10:45:11'),(235636,'80:19:67:5A:69:94','0x6c3e08812812003b8977f3a20e639ec228','Access-Reject','2016-12-18 20:36:30'),(235637,'14:32:D1:71:A6:55','0x77293381e427d562cb3b28dba0266aab29','Access-Reject','2016-12-18 20:36:43'),(235638,'84:7A:88:77:68:C3','0xff87932142874da0a748b60dcf762e6aaa','Access-Reject','2016-12-18 20:37:08'),(235639,'80:19:67:64:1B:10','0xbe9ed94b09c39fe34ee840ef15597e170f','Access-Reject','2016-12-18 20:37:19'),(921927,'dodoos','','Access-Reject','2019-11-08 10:45:00'),(235641,'80:19:67:25:B8:55','0xc98b27a0bbe703d4d4607f5d088524befc','Access-Reject','2016-12-18 20:38:17'),(921926,'dodoos','','Access-Reject','2019-11-08 10:44:48'),(852694,'kumi','','Access-Reject','2019-09-06 15:47:03'),(235644,'10:92:66:91:B1:1A','0x1de22398fee089ddb69c7b4e41af09eef4','Access-Reject','2016-12-18 20:40:02'),(921925,'dodoos','','Access-Reject','2019-11-08 10:43:08'),(235646,'00:15:6D:D8:31:2C','0x3081452cbb3664e1afb0fa4cd85105c4d5','Access-Reject','2016-12-18 20:40:04'),(235647,'40:CB:A8:26:64:1F','0xc10bed1507a0238642741b02739bdded57','Access-Reject','2016-12-18 20:41:00'),(235648,'00:27:15:51:91:1A','0x3024e941329b1b6cafe1c2b35f7c3c0690','Access-Reject','2016-12-18 20:41:16'),(235649,'D0:2D:B3:6D:BC:B7','0xfeca56616ad284f9e92995e74c88912b20','Access-Reject','2016-12-18 20:41:25'),(235650,'00:1B:9E:07:A0:E2','0x57ae1335da3b1cc9cf759054d19759b8f7','Access-Reject','2016-12-18 20:42:20'),(235651,'80:19:67:A8:16:4C','0xc47d1be7feb6c672fc43ff3c3602e765ae','Access-Reject','2016-12-18 20:43:26'),(235652,'80:19:67:F9:44:9B','0x617195cc290b7099b08ba763760211bdc8','Access-Reject','2016-12-18 20:43:33'),(235653,'7C:B1:5D:29:CB:B5','0x8d8d9818066f268a57074ec74616fe9a55','Access-Reject','2016-12-18 20:44:34'),(235654,'84:38:38:2A:DC:DB','0xc6446a5d444df21e416c671cd79b18e28d','Access-Reject','2016-12-18 20:45:27'),(235655,'00:15:6D:D8:31:2C','0xa9703a9c4f482d043e28da0d07b50056e0','Access-Reject','2016-12-18 20:46:18'),(235656,'38:2D:E8:E4:12:76','0x99a32fa880b448fec98387f18025e29060','Access-Reject','2016-12-18 20:46:29'),(235657,'B0:E0:3C:6A:95:B9','0x5588d32d02fc01a3fd5478c3bfb9697776','Access-Reject','2016-12-18 20:47:12'),(235658,'80:19:67:94:AB:EC','0x729f3e4cfe40aea4dcc37c68659894fefc','Access-Reject','2016-12-18 20:47:48'),(235659,'80:C5:E6:8B:AE:E0','0xe1593a17f32eaa01a1ea694d1c85182512','Access-Reject','2016-12-18 20:47:57'),(235660,'58:F1:02:30:BB:21','0x6243d3c240cba496525d65aa2a135f5fad','Access-Reject','2016-12-18 20:48:07'),(235661,'80:19:67:A1:03:11','0x60592f10757acdebe793d6d2867d6f2c55','Access-Reject','2016-12-18 20:48:17'),(235662,'00:27:15:52:86:F9','0x4692b71623b6ad27d6570687a72c23e408','Access-Reject','2016-12-18 20:49:32'),(235663,'00:08:22:4E:C0:FB','0x0efb6c9052db94f9af6f44e8304fbfee40','Access-Reject','2016-12-18 20:49:47'),(235664,'10:08:B1:0C:17:BC','0x2fa29b7a20acf9327d1bc614948d60165d','Access-Reject','2016-12-18 20:50:00'),(235665,'00:15:6D:D8:31:2C','0x78c7161dd3f673bb378445c56260e1e867','Access-Reject','2016-12-18 20:50:05'),(921924,'dodoos','','Access-Reject','2019-11-08 10:42:57'),(235667,'A4:44:D1:34:83:F2','0x35e6630fe5437289fb81898820da8d8b41','Access-Reject','2016-12-18 20:51:47'),(235668,'78:FF:CA:21:71:2B','0xcf026ce89de83d305ada1c4f369ae7510c','Access-Reject','2016-12-18 20:51:56'),(921923,'dodoos','','Access-Reject','2019-11-08 10:42:45'),(235670,'3C:A1:0D:72:9D:1F','0x2c827d271f51585c5c6fd5b05ab8c6cd22','Access-Reject','2016-12-18 20:54:10'),(235671,'80:19:67:43:D4:A1','0x0944018c1f56f99bf179a67f019ec5ff9f','Access-Reject','2016-12-18 20:54:44'),(235672,'54:27:1E:4E:11:61','0x293685c6e88380b687793068fba5ecbc1c','Access-Reject','2016-12-18 20:54:48'),(235673,'98:FF:D0:6B:7B:12','0x7725a8a47fd03ef313d8c107307d063c23','Access-Reject','2016-12-18 20:55:04'),(235674,'80:19:67:2B:E4:77','0xc9e90d4bef72005f10259b4e936062c19b','Access-Reject','2016-12-18 20:55:41'),(235675,'3C:83:75:4D:40:E6','0x617b1a25df010bd912a5f82ab58a0e9964','Access-Reject','2016-12-18 20:55:45'),(921922,'dodoos','','Access-Reject','2019-11-08 10:42:34'),(235677,'80:19:67:F9:44:9B','0xad945fad45c41beb2942613e985fb8c36e','Access-Reject','2016-12-18 20:56:06'),(235678,'80:C5:E6:8B:AE:E0','0xf56d7aa212141564e0fe563936b208e79b','Access-Reject','2016-12-18 20:56:13'),(235679,'D0:7E:35:E5:44:C6','0x2f4ad2baaeab2d472bf9dc428bda020aa5','Access-Reject','2016-12-18 20:56:32'),(235680,'80:19:67:A2:3C:E5','0xd1476bcc54824192e2a7d259db4d4db7d8','Access-Reject','2016-12-18 20:56:36'),(235681,'3C:A1:0D:09:77:67','0xed18a54b9684cc82ed7b1367feb3d0a8cc','Access-Reject','2016-12-18 20:56:38'),(235682,'00:08:22:8A:A6:A6','0xaa6d72536145978027f50e56b917c371fb','Access-Reject','2016-12-18 20:57:00'),(235683,'7C:E9:D3:50:B7:B1','0xc62425667ac66bab0f1f7798b55995d099','Access-Reject','2016-12-18 20:57:14'),(235684,'F0:7B:CB:02:9B:8C','0x1a9fad1846fdc1ed8875d221ba6fde6da6','Access-Reject','2016-12-18 20:57:22'),(351328,'tpsbiz','','Access-Reject','2018-12-15 08:16:06'),(235686,'78:FF:CA:53:8D:63','0x54f59797cb210d42498b876974eb814aae','Access-Reject','2016-12-18 20:57:44'),(235687,'80:19:67:6B:6E:A7','0x9e6d413115c14277a456d48bad050960ad','Access-Reject','2016-12-18 20:58:02'),(235688,'78:FF:CA:53:8D:63','0x397e912e870890bfc472edcea2bcb41e2e','Access-Reject','2016-12-18 20:59:06'),(235689,'9C:02:98:41:21:4D','0x8d942ad21341adaeb9e7992630f89dc880','Access-Reject','2016-12-18 20:59:13'),(235690,'00:08:22:4E:C0:FB','0xee81fa07fb311d2de14e9b6f4f5770062f','Access-Reject','2016-12-18 20:59:14'),(235691,'B8:86:87:3E:B8:E1','0xe8fcde938eec82b139bde851cbde0e84d9','Access-Reject','2016-12-18 20:59:32'),(235692,'00:15:6D:D8:31:2C','0x78e890fc93d514be3628d1a6481c0e4797','Access-Reject','2016-12-18 21:00:05'),(235693,'A4:44:D1:4E:97:DE','0xf2e5ad228e0c550cbfbdacccfaa8b687f0','Access-Reject','2016-12-18 21:00:40'),(235694,'00:1B:9E:07:A0:E2','0x0e33fd4386f0144fd22429da97c962ef97','Access-Reject','2016-12-18 21:01:15'),(235695,'3C:A1:0D:72:9D:1F','0xfe7f3a377f337808eb47e3f778fa0ce08a','Access-Reject','2016-12-18 21:02:10'),(235696,'00:08:22:8A:B1:FB','0x8bfc015f4eb85db16cb57818ebc1dd67fd','Access-Reject','2016-12-18 21:02:21'),(235697,'6C:B7:F4:0F:26:00','0xecaf6b847e7f4fad84eb31f57a742198c7','Access-Reject','2016-12-18 21:02:23'),(235698,'80:19:67:A2:3C:E5','0xd5404994f35f9962deab78ff03e4c03fff','Access-Reject','2016-12-18 21:03:01'),(235699,'20:68:9D:3F:98:85','0x8a73fc8c86516bf2198ba809400a459233','Access-Reject','2016-12-18 21:04:42'),(235700,'8C:77:16:48:59:23','0x4fb3922b1490b4393b655e62722948af63','Access-Reject','2016-12-18 21:04:46'),(235701,'80:19:67:CC:EB:44','0xa59cfb67b5b2dda3a95370486104adae28','Access-Reject','2016-12-18 21:06:05'),(235702,'00:08:22:8A:B1:FB','0x3ffdd9695d07ba0af991caa9be4f3e6caa','Access-Reject','2016-12-18 21:06:53'),(235703,'84:A4:66:FC:7A:02','0x06abdaa8c77f72903669657d5063f230bf','Access-Reject','2016-12-18 21:07:16'),(235704,'9C:6C:15:94:8F:62','0x580de34c4613356df2ba91764e511d9b57','Access-Reject','2016-12-18 21:07:24'),(921921,'dodoos','','Access-Reject','2019-11-08 10:42:21'),(235706,'80:19:67:C5:96:54','0x1f4c65545718d55a6de8d050d0cff5df00','Access-Reject','2016-12-18 21:08:45'),(235707,'00:08:22:8A:B1:FB','0xfee8b260bdcada45e609c87e678dc045d2','Access-Reject','2016-12-18 21:09:48'),(235708,'00:08:22:8A:B1:FB','0x5f265aad8e70f36d915a648010692c5b5e','Access-Reject','2016-12-18 21:09:57'),(235709,'00:15:6D:D8:31:2C','0x86810bf519901ab1f1ce793f0e2abf94be','Access-Reject','2016-12-18 21:10:05'),(235710,'80:19:67:2F:F4:AA','0x95529acea70c970e9905842cfc118ac618','Access-Reject','2016-12-18 21:10:43'),(235711,'00:1B:9E:07:A0:E2','0xc10939a3df189a3b7d5701af8a6bef2f2a','Access-Reject','2016-12-18 21:11:29'),(235712,'14:9A:10:71:CC:D6','0xb15eb4d16e87e839e825b0724550078aae','Access-Reject','2016-12-18 21:12:40'),(235713,'80:19:67:F2:55:5F','0xcf381ee023e1c3dc510a1416d10c7cac80','Access-Reject','2016-12-18 21:12:42'),(350451,'tpsbiz','','Access-Reject','2018-12-15 00:36:38'),(235715,'80:19:67:A1:03:11','0x3eb5021f9a92ff290d8d209dc253e82059','Access-Reject','2016-12-18 21:12:54'),(235716,'78:FF:CA:6D:BD:72','0xc5fb7514844e1809c7fb684e64931ba1a3','Access-Reject','2016-12-18 21:12:59'),(235717,'08:86:20:72:00:81','0xda42973b086fc1b821a82747a542dfc257','Access-Reject','2016-12-18 21:12:59'),(235718,'60:FE:1E:62:51:DC','0x027577892a4c8d2675fe028a5f82904d1b','Access-Reject','2016-12-18 21:13:13'),(891161,'SoNM','','Access-Reject','2019-09-12 16:34:51'),(235720,'A4:44:D1:4E:97:DE','0x51bede2fc26178ec8a23489e7cedba5e67','Access-Reject','2016-12-18 21:13:15'),(921920,'dodoos','','Access-Reject','2019-11-08 10:42:09'),(921919,'dodoos','','Access-Reject','2019-11-08 10:41:58'),(921918,'dodoos','','Access-Reject','2019-11-08 10:41:45'),(235723,'00:08:22:8A:B1:FB','0xdf660e7f905fe07bae3109c8534cb3a291','Access-Reject','2016-12-18 21:14:27'),(235724,'78:FF:CA:13:FF:EE','0x12f03db4d7174d47574e30a4a0ef5580af','Access-Reject','2016-12-18 21:14:38'),(235725,'78:59:5E:4C:56:89','0x6286a9d35065d91eac9db56fec57ca9385','Access-Reject','2016-12-18 21:14:46'),(290636,'Florence','0x5e0b356d0a403673f75d647139021e9df4','Access-Reject','2017-08-13 17:13:07'),(235727,'80:19:67:2F:F4:AA','0x83f7b7f2f8f5f99e4879c4625126560951','Access-Reject','2016-12-18 21:15:44'),(235728,'80:19:67:2F:F4:AA','0x3f2ee24647630d2f4aa053b407a31b308b','Access-Reject','2016-12-18 21:15:51'),(235729,'10:30:47:8F:5A:FB','0x5c69dad7c31a503d554c74711ef131af46','Access-Reject','2016-12-18 21:15:54'),(235730,'14:1A:A3:98:3F:38','0xf91365e74a35c8b50f4cbdbc0eb4704b85','Access-Reject','2016-12-18 21:16:28'),(235731,'38:2C:4A:80:65:F4','0x39511f97267b2ac7147931107f105f7f56','Access-Reject','2016-12-18 21:16:37'),(235732,'50:72:0D:39:AA:D5','0x41368e450a16efe6cac13b83be09b87251','Access-Reject','2016-12-18 21:17:33'),(235733,'78:FF:CA:32:A0:0D','0x9183b88d74388bf10021d4ad191fc1b5e3','Access-Reject','2016-12-18 21:17:34'),(235734,'A4:44:D1:4E:97:DE','0xa5adbda7f51eeef9c6e73278c0db7d957b','Access-Reject','2016-12-18 21:17:37'),(235735,'Jonas','0xb14f9c42c2903c680e9d21e952efd6ed9c','Access-Reject','2016-12-18 21:17:48'),(235736,'00:08:22:4E:C0:FB','0x2b0f2961a3952e0ecb158bc45746d31d28','Access-Reject','2016-12-18 21:18:19'),(235737,'78:FF:CA:2C:49:0D','0x9515253b251e1edd98ff9a5e7e942cc932','Access-Reject','2016-12-18 21:18:34'),(350928,'tpsbiz','','Access-Reject','2018-12-15 04:46:41'),(235739,'00:15:6D:D8:31:2C','0x5cb26988055507acc2ec02c4e9e377e1b2','Access-Reject','2016-12-18 21:20:05'),(235740,'E0:DB:10:D9:D6:3D','0xea075fd663c8eac89f682a714c67e78177','Access-Reject','2016-12-18 21:20:13'),(235741,'20:54:76:8E:14:52','0x401285bf66525a4736d0f0cc65a7470aff','Access-Reject','2016-12-18 21:20:22'),(235742,'6C:B7:F4:0F:26:00','0xe6d3e398324eb01401eb69a605408356b8','Access-Reject','2016-12-18 21:21:06'),(235743,'6C:B7:F4:0F:26:00','0xea57b01bd39a1926ec540d871d84bc6cc2','Access-Reject','2016-12-18 21:21:11'),(235744,'6C:B7:F4:0F:26:00','0x1f25ed46aa46de50bd641606dc6f34edc6','Access-Reject','2016-12-18 21:21:17'),(235745,'00:1B:9E:07:A0:E2','0xfac47b797562c2b556d66be1809587d5a1','Access-Reject','2016-12-18 21:21:29'),(235746,'80:19:67:A2:3C:E5','0xdc06ec2633f33d1e2ab13e722b99aad9e5','Access-Reject','2016-12-18 21:21:32'),(235747,'80:19:67:F2:55:A1','0xee3e82269903ececa7b436f0ee79976569','Access-Reject','2016-12-18 21:21:35'),(235748,'10:30:47:8F:5A:FB','0xfe232ebf37f4a31c3f6588171aaa3addcd','Access-Reject','2016-12-18 21:21:49'),(235749,'78:FF:CA:6D:BD:72','0x7c238d0669aabb3649f3d9944ab0864977','Access-Reject','2016-12-18 21:22:59'),(235750,'28:9A:FA:CE:97:D2','0xf2d4abb914f84b6b851bd7ae8aba811ede','Access-Reject','2016-12-18 21:23:00'),(235751,'54:27:1E:4E:11:61','0x3f00d44f10b927e73771051212936ab748','Access-Reject','2016-12-18 21:24:49'),(235752,'00:27:15:80:76:6F','0xeb83f46628ee8c3bb7c33e8fffd49448ff','Access-Reject','2016-12-18 21:24:52'),(235753,'00:15:6D:D8:31:2C','0x903028b114714edac3de5e74924f88a479','Access-Reject','2016-12-18 21:25:46'),(235754,'40:CB:A8:26:64:1F','0xb766e8cd4556b31cd58f8601600d6e1bc8','Access-Reject','2016-12-18 21:25:47'),(235755,'80:19:67:F0:C9:03','0x78a5819c2d4d1b2836f04df29902ee0eb1','Access-Reject','2016-12-18 21:26:44'),(235756,'48:E2:44:2F:1C:1F','0xd17b7e5556d75508e9483a1ca5093c8b85','Access-Reject','2016-12-18 21:29:06'),(235757,'78:59:5E:4C:56:89','0x9a6318f0ad6eca3addfe038719b56597c9','Access-Reject','2016-12-18 21:29:17'),(235758,'20:54:76:8E:14:52','0x8f5e8e10f59d68d201c8c82cc17d10ec48','Access-Reject','2016-12-18 21:29:23'),(235759,'00:08:22:4E:C0:FB','0x765facb60b9dbaaefb8850cfe09391b833','Access-Reject','2016-12-18 21:29:35'),(235760,'48:45:20:B9:A8:A7','0x2612951ad3958e06d2a1b4f1770d1562da','Access-Reject','2016-12-18 21:29:37'),(350790,'tpsbiz','','Access-Reject','2018-12-15 03:34:12'),(235762,'00:15:6D:D8:31:2C','0x50acf5896e188c7f20d8591e98dc381f83','Access-Reject','2016-12-18 21:30:04'),(235763,'B8:86:87:3E:B8:E1','0x4910fad337171b7fdd98925b3f509ee071','Access-Reject','2016-12-18 21:30:07'),(235764,'B0:45:19:DD:32:C5','0xae25f42cc682a11fb60bd93d8d73faeed4','Access-Reject','2016-12-18 21:30:21'),(235765,'40:6F:2A:FB:B8:7E','0xad02c9b21c2560490283da6fd9c8e2ef79','Access-Reject','2016-12-18 21:31:04'),(235766,'1C:CB:99:F3:A8:39','0x6a2451350dc49dcdb4961f7ed8abc483a0','Access-Reject','2016-12-18 21:31:19'),(235767,'10:1C:0C:3B:EB:D8','0x2272b8c1a35ed2647563f3ff49c18f1734','Access-Reject','2016-12-18 21:31:23'),(235768,'80:19:67:F0:6D:34','0xac2260e5252a4ccadc9ca6455f709ce2ef','Access-Reject','2016-12-18 21:31:38'),(235769,'80:19:67:2F:F4:AA','0xce42f11d302d323473418f27df616c5c56','Access-Reject','2016-12-18 21:33:05'),(235770,'80:19:67:A2:69:2C','0xe50c7114fd3ea605c1ec66a0f64dcb85e0','Access-Reject','2016-12-18 21:35:00'),(235771,'00:44:B5:71:D4:65','0xdb1408aa9b84757f77ea97949f01760148','Access-Reject','2016-12-18 21:38:09'),(235772,'80:19:67:5A:69:94','0xa68237d8cfe0ac1b859a0218ddca75df7a','Access-Reject','2016-12-18 21:38:54'),(235773,'58:F1:02:80:B7:89','0xbe51966df0055bd838ad98ce3b23210bd9','Access-Reject','2016-12-18 21:39:17'),(929849,'dodoos','','Access-Reject','2019-11-09 13:30:42'),(235775,'00:15:6D:D8:31:2C','0xa1a2e419a641a2efe786bdccd7438f36f0','Access-Reject','2016-12-18 21:40:04'),(235776,'20:54:76:8E:14:52','0xda0f4d1d3aabd21b12f04069eb0cc36b39','Access-Reject','2016-12-18 21:40:41'),(235777,'30:52:CB:FB:97:83','0xff0ea332ca1410d281ec4d0bd6c905a4ce','Access-Reject','2016-12-18 21:41:02'),(235778,'00:1B:9E:07:A0:E2','0x736c12b6e813203a9607a9d4b5b8b910a3','Access-Reject','2016-12-18 21:41:36'),(235779,'D0:2D:B3:6D:BC:B7','0x57478222b348003ce9c844cfa7342e6a1e','Access-Reject','2016-12-18 21:42:09'),(235780,'6C:B7:F4:0F:26:00','0x5ee2bba1716529776d82e7997184c57c4e','Access-Reject','2016-12-18 21:42:53'),(235781,'5C:F9:6A:90:37:88','0x3785918d75b752403a9988b1cef815668d','Access-Reject','2016-12-18 21:43:39'),(235782,'54:27:58:C8:9F:E2','0x5abaf963ea8bb62930705b430c8e87ded3','Access-Reject','2016-12-18 21:43:45'),(235783,'18:AF:61:60:CB:FE','0xceb0bd296f04e485beaebec5482a655dad','Access-Reject','2016-12-18 21:43:52'),(235784,'18:4F:32:3F:CD:B1','0xb9b02ab2a8a47f01a93f764d11e4e6c44f','Access-Reject','2016-12-18 21:43:54'),(235785,'F0:E7:7E:CD:57:F1','0x318551b228746a95e55a71e52977365624','Access-Reject','2016-12-18 21:44:09'),(235786,'A8:A7:95:D0:0C:CD','0x44d399cdd8d4c9f28b8f349bec001310b0','Access-Reject','2016-12-18 21:44:32'),(235787,'44:78:3E:4F:A0:9C','0x0f9ba59ee71ddda808d2939ffd7653c84f','Access-Reject','2016-12-18 21:45:05'),(235788,'60:6D:C7:DE:DD:D7','0x3630458c05393ca437b6e089470e6faebd','Access-Reject','2016-12-18 21:45:20'),(235789,'00:3A:DF:57:3A:F8','0xce3f9cd5374960ee89fb2575a43a74dbc2','Access-Reject','2016-12-18 21:45:58'),(235790,'A4:44:D1:4E:97:DE','0x5e8f53295466abd3fe79f7bf13177b6bf9','Access-Reject','2016-12-18 21:47:25'),(235791,'AC:5A:14:A1:2F:1D','0xbb4cdd5460a8ab8adc550a497fe0bb9d50','Access-Reject','2016-12-18 21:47:25'),(235792,'88:C9:D0:D0:98:D5','0x3466cbe51cb25f8dee94a579d4a73d46a6','Access-Reject','2016-12-18 21:47:33'),(235793,'00:08:22:8A:B1:FB','0xbc9d37b51dcfcb8d4066a6f70e8c31619a','Access-Reject','2016-12-18 21:47:52'),(235794,'00:3A:DF:57:3A:F8','0x7d9772f2e99137c440647674224e9aecd5','Access-Reject','2016-12-18 21:48:08'),(352108,'pempamsie','','Access-Accept','2018-12-21 16:45:49'),(235796,'1C:CB:99:F3:A8:39','0x0f73ac81a6989a407559bd48090d8fdc83','Access-Reject','2016-12-18 21:48:58'),(235797,'00:15:6D:D8:31:2C','0x1d2f70c26f131a32d7a6c85442e7d88daf','Access-Reject','2016-12-18 21:50:04'),(235798,'48:50:73:A8:2B:2C','0x849a1b14407b63a7b067b836dd1e72d65e','Access-Reject','2016-12-18 21:50:52'),(235799,'00:44:B5:71:D4:65','0x3158d74305135a0dc767e238abd0e9495e','Access-Reject','2016-12-18 21:51:15'),(235800,'34:14:5F:7D:C0:2D','0x672685656f30c36fcf28ba4cd57e18b75c','Access-Reject','2016-12-18 21:51:21'),(235801,'00:1B:9E:07:A0:E2','0xe82e0d5c25f760db96a972be0c0bb6bec5','Access-Reject','2016-12-18 21:51:50'),(235802,'40:6F:2A:FB:B8:7E','0x25da71cb3072758100a6493cbf47c7eb2c','Access-Reject','2016-12-18 21:51:51'),(235803,'E0:B6:F5:22:91:77','0xb0ca1693235a62f4c049f8fd09f221285d','Access-Reject','2016-12-18 21:52:54'),(235804,'6C:B7:F4:0F:26:00','0x9b1e00086f34be42c6e97ff9c52d3c8884','Access-Reject','2016-12-18 21:53:03'),(235805,'78:FF:CA:2C:49:0D','0x2adacd5b875783fac6aa4b047a2ed58da7','Access-Reject','2016-12-18 21:53:44'),(235806,'6C:B7:F4:0F:26:00','0x67e1b607dc05437a99101caae496128863','Access-Reject','2016-12-18 21:54:38'),(235807,'30:AA:BD:20:23:17','0x713e2aa1432340edd5bfbd542677093af1','Access-Reject','2016-12-18 21:55:48'),(351819,'pempamsie','','Access-Accept','2018-12-19 00:45:48'),(235809,'30:52:CB:FB:97:83','0xfa0484f2b8646a3f4f5e5af651dd168bf7','Access-Reject','2016-12-18 21:56:59'),(235810,'80:57:19:48:B6:B9','0xbf218f38bfebe73429688e31aef7336bb4','Access-Reject','2016-12-18 21:57:37'),(235811,'00:3A:DF:57:3A:F8','0x6875876179c8451a333cdfe0b343947d09','Access-Reject','2016-12-18 21:58:15'),(235812,'00:08:22:4C:0C:C0','0x38f9c588ad29dc0a49e93ad2c4dd37c063','Access-Reject','2016-12-18 21:58:29'),(235813,'80:19:67:5A:69:94','0xa088eac89a4d7673f6c69e10fe5b83e5b6','Access-Reject','2016-12-18 21:59:31'),(235814,'78:FF:CA:2D:92:BD','0xca53db318794ce59e7d4d3bd3bc098571a','Access-Reject','2016-12-18 21:59:48'),(235815,'3C:83:75:4D:40:E6','0x1168b308c3112ec7f217469a19179643fc','Access-Reject','2016-12-18 21:59:50'),(235816,'08:3E:8E:0C:C7:87','0x91395e63243469475af9c8cd950c7c27e7','Access-Reject','2016-12-18 21:59:56'),(235817,'00:15:6D:D8:31:2C','0xe28d8f2bd1b9c9222509c1bf0cc7d5e661','Access-Reject','2016-12-18 22:00:15'),(235818,'60:6D:C7:DE:DD:D7','0xc2b803e08c85a13a4cfdd461c2f4f51f80','Access-Reject','2016-12-18 22:01:04'),(235819,'F8:84:F2:4C:0B:53','0x5d859c8f62b53e0fe234fd801922bd87df','Access-Reject','2016-12-18 22:01:11'),(235820,'9C:E6:E7:F6:EB:43','0x61d3e0612644b53dd5694b4ef16957e56a','Access-Reject','2016-12-18 22:02:23'),(235821,'78:FF:CA:33:8F:48','0x493e8a765e61d94b63651bd38bbc492b55','Access-Reject','2016-12-18 22:02:30'),(235822,'60:FE:1E:27:17:8C','0xe6c8709ec0a316ad390e98fde649007c80','Access-Reject','2016-12-18 22:03:31'),(235823,'54:27:58:C8:9F:E2','0x17f697b13ccd5e8518e9d4abf6a8fada93','Access-Reject','2016-12-18 22:03:38'),(350502,'tpsbiz','','Access-Reject','2018-12-15 01:03:28'),(235825,'18:21:95:A1:E2:13','0x4b87708d3fea91145c911b74a89b24f1c5','Access-Reject','2016-12-18 22:03:56'),(235826,'10:92:66:91:AD:D0','0x8ce6159ccbf28c8795af45e73fae1b14c6','Access-Reject','2016-12-18 22:04:06'),(235827,'90:68:C3:15:B6:88','0xcff58149b52c82951c40d25252cef25c18','Access-Reject','2016-12-18 22:04:16'),(921917,'dodoos','','Access-Reject','2019-11-08 10:41:32'),(235829,'80:19:67:5A:69:94','0x1b870787f82dbcac133707c459ad93b4a0','Access-Reject','2016-12-18 22:06:43'),(235830,'B8:86:87:D3:1B:A7','0x8a83c5d4a5d0c1083ab74ab07e129071b0','Access-Reject','2016-12-18 22:06:55'),(235831,'80:19:67:2F:F4:AA','0xd63a3a49d0b0a3ea6428d4a8044dfe02b9','Access-Reject','2016-12-18 22:07:17'),(235832,'60:6D:C7:DE:DD:D7','0xfcd482195b393d4ce40a0e0995a3726641','Access-Reject','2016-12-18 22:09:21'),(235833,'30:76:6F:F2:DE:F5','0xd5d5c0aaf2aac9769dbe7202f2e88e1b60','Access-Reject','2016-12-18 22:09:32'),(235834,'00:15:6D:D8:31:2C','0xc0bf8a56e8e75cd02165e776702e0e324d','Access-Reject','2016-12-18 22:10:05'),(235835,'4C:BB:58:0D:3B:B6','0x90035396fce0b769e11b92c518cde7bee2','Access-Reject','2016-12-18 22:10:24'),(235836,'4C:BB:58:C3:63:6B','0x4e5acd68f8bee2a89349e9a4ef405f16a3','Access-Reject','2016-12-18 22:10:44'),(350735,'tpsbiz','','Access-Reject','2018-12-15 03:04:36'),(235838,'80:19:67:F0:75:4A','0x7a630f7415c2443aa8e3e146a4eea6f8ac','Access-Reject','2016-12-18 22:11:03'),(235839,'80:19:67:F2:55:5F','0x10e5ed282923a0cd2033265ee937017348','Access-Reject','2016-12-18 22:11:51'),(235840,'A0:E4:53:91:87:0B','0x5f5429a08fa5222b15984324a67badc0ca','Access-Reject','2016-12-18 22:11:57'),(235841,'00:1B:9E:07:A0:E2','0xdb4d3c5177b07108e19d23c06c3f7cbb46','Access-Reject','2016-12-18 22:12:05'),(235842,'B8:5A:73:D2:49:07','0x9332440a170e6fafa0371b3df93b60f5f7','Access-Reject','2016-12-18 22:13:25'),(235843,'AC:5A:14:A1:2F:1D','0x051eeb9f437c8c4a5a6e9a3b603f393ca3','Access-Reject','2016-12-18 22:13:36'),(235844,'00:0C:E7:31:2D:7A','0xb64182f3b04c0758b70d19583b5de09745','Access-Reject','2016-12-18 22:15:23'),(235845,'20:54:76:8E:14:52','0x37b58de2a7d92840222e02c01fefbcf356','Access-Reject','2016-12-18 22:16:24'),(235846,'F8:F1:B6:62:12:77','0x496f07826201bba95a558dbc3e8fcff3f4','Access-Reject','2016-12-18 22:16:48'),(235847,'80:19:67:30:DA:B8','0x07e6ff53eaca555703ffcab8a670d85878','Access-Reject','2016-12-18 22:16:57'),(235848,'80:19:67:BE:9E:7C','0x48eaf3fdedb66cbab397b5871047e2b522','Access-Reject','2016-12-18 22:17:14'),(235849,'00:90:4C:C8:7B:CF','0x4d332734c6f0bb47cb4363a49b2684f1d9','Access-Reject','2016-12-18 22:17:30'),(235850,'00:08:22:8A:B1:FB','0x74d9c1eca96ede4be09e43696c8773a4a6','Access-Reject','2016-12-18 22:17:58'),(235851,'20:A6:80:0C:4F:35','0xc302a99d0edb354ddb9643db4ab6072270','Access-Reject','2016-12-18 22:18:01'),(235852,'14:9A:10:71:CC:D6','0x81b0b1761ee5aa5bf123424ac9351ac81a','Access-Reject','2016-12-18 22:18:06'),(921916,'dodoos','','Access-Reject','2019-11-08 10:41:19'),(235854,'00:24:D7:80:BB:BC','0x872ea91722c1dac0e466f30af305341f7b','Access-Reject','2016-12-18 22:19:28'),(235855,'00:15:6D:D8:31:2C','0xddd5dfabb467caf2902e38ea9acb7823a2','Access-Reject','2016-12-18 22:20:05'),(235856,'28:40:88:FA:24:AC','0xa5df7f78ff82836eecb141af99198d5518','Access-Reject','2016-12-18 22:20:28'),(235857,'78:FF:CA:2D:92:BD','0x2864e5642e3149aeb637056f58b9724d0a','Access-Reject','2016-12-18 22:20:51'),(921915,'dodoos','','Access-Reject','2019-11-08 10:41:07'),(235859,'00:08:22:8A:B1:FB','0x4bb7c924f3dc27219fa6b98cd4ac8a8b9f','Access-Reject','2016-12-18 22:21:13'),(235860,'18:3A:2D:D1:81:CA','0xc88d457ec336c9b3694902c77bfa1bf73b','Access-Reject','2016-12-18 22:21:25'),(235861,'00:1B:9E:07:A0:E2','0xe411a66248323a2bcd79d894c5670d827f','Access-Reject','2016-12-18 22:22:10'),(235862,'00:08:22:8A:B1:FB','0x163c888c1bc4310350fa6c0f6fc0685333','Access-Reject','2016-12-18 22:22:19'),(235863,'78:C3:E9:F3:59:8C','0xf2fac10166ead33c63cf9ddab4fc3c64b0','Access-Reject','2016-12-18 22:23:36'),(235864,'9E:25:83:C0:37:34','0x4a5b385249c7a14409e7720f6de561001b','Access-Reject','2016-12-18 22:24:00'),(235865,'80:19:67:8B:B8:75','0xdd84c5dbeeb9a291b3f1fd96c390dc3ace','Access-Reject','2016-12-18 22:24:28'),(235866,'08:86:20:53:85:B3','0xf9d57829ba4ea837c5f2e32943b645d0b0','Access-Reject','2016-12-18 22:25:08'),(235867,'6C:B7:F4:0F:26:00','0x50dbaf97b505d26d49d1e5e0afe4417e8b','Access-Reject','2016-12-18 22:25:16'),(235868,'C8:6F:1D:E8:60:93','0x32d14f85799efad76576eb112c7d4d1641','Access-Reject','2016-12-18 22:25:26'),(921914,'dodoos','','Access-Reject','2019-11-08 10:40:55'),(235870,'38:AA:3C:ED:92:CC','0xce09dc37b87269f40c993dbb276e5873b1','Access-Reject','2016-12-18 22:26:00'),(235871,'B4:6D:83:80:1C:54','0xf509dfd274fcc3dd775b2a535144b725d5','Access-Reject','2016-12-18 22:26:12'),(235872,'D0:53:49:BB:C6:A3','0xc5c60a378a7509d9fd7f9d68351693ce54','Access-Reject','2016-12-18 22:26:37'),(921913,'dodoos','','Access-Reject','2019-11-08 10:40:41'),(235874,'00:27:15:64:74:1F','0xc13599374aac063d2418fe2f7d2e150418','Access-Reject','2016-12-18 22:27:58'),(235875,'14:9A:10:61:1A:E0','0x89f7bdbfc2ea3f050b312d4d6a1f7119e2','Access-Reject','2016-12-18 22:28:10'),(235876,'80:19:67:8B:B8:75','0x8c42419271e00867ac531e8269baa7076a','Access-Reject','2016-12-18 22:28:26'),(235877,'00:27:15:32:27:BC','0x8df4e1b33384bbfe64c060fa4de2f02a42','Access-Reject','2016-12-18 22:28:53'),(350927,'tpsbiz','','Access-Reject','2018-12-15 04:46:09'),(235879,'00:15:6D:D8:31:2C','0xd8a850c1f8d47090bdcfa0b74fa0fe8c07','Access-Reject','2016-12-18 22:30:05'),(235880,'8C:77:16:48:59:23','0x83772f891bb872f4de42097d3ee969b2cb','Access-Reject','2016-12-18 22:30:06'),(235881,'7C:E9:D3:50:B7:B1','0x25d994139044d59e13c78fc6634ebb2251','Access-Reject','2016-12-18 22:30:12'),(350926,'pempamsie','','Access-Accept','2018-12-15 04:45:48'),(921912,'dodoos','','Access-Reject','2019-11-08 10:40:29'),(235884,'80:19:67:43:2C:0E','0x38b6fd49a96ee1ec71f34482172adaaf77','Access-Reject','2016-12-18 22:31:01'),(350450,'tpsbiz','','Access-Reject','2018-12-15 00:36:07'),(235886,'00:08:22:8A:B1:FB','0x00bae75c8cf2b8be184c61764cdf76aac4','Access-Reject','2016-12-18 22:32:17'),(235887,'00:1B:9E:07:A0:E2','0x879c8b90ea2f785406e4ee27bda701f16c','Access-Reject','2016-12-18 22:32:21'),(235888,'78:FF:CA:63:36:1F','0x47f14273262f54ce94d9a944ff710122d4','Access-Reject','2016-12-18 22:33:10'),(235889,'00:27:15:67:29:0F','0xa14e805c619fcc40cd673a50ec2a3e4cca','Access-Reject','2016-12-18 22:33:15'),(235890,'80:19:67:C4:7E:4B','0xeacb0fc8e9699f56552dc39315e0cad4b4','Access-Reject','2016-12-18 22:33:20'),(921911,'dodoos','','Access-Reject','2019-11-08 10:40:15'),(235892,'78:FF:CA:2D:92:BD','0xa3971e4940d8ebc8a4d27351a652c28340','Access-Reject','2016-12-18 22:33:52'),(235893,'20:68:9D:84:BA:CC','0x09cc3856b33b68d4341bc1467849a446c5','Access-Reject','2016-12-18 22:34:01'),(235894,'B0:45:19:E3:AE:87','0x4d42a094dce95982e8b12b5a7b0b39a569','Access-Reject','2016-12-18 22:34:09'),(235895,'00:0A:00:73:74:45','0xa0c243ae125dedebfe9828a0f572c0b426','Access-Reject','2016-12-18 22:36:31'),(235896,'BC:B3:08:C7:62:BE','0x122627c8083abc9c15dce5cce8a12ce117','Access-Reject','2016-12-18 22:37:08'),(235897,'E0:B6:F5:29:BA:3C','0x8af61b7f0a9c04c7f659628cf8c89de49d','Access-Reject','2016-12-18 22:37:53'),(235898,'70:72:0D:39:17:D5','0x933876421dfe5ec6c79b1a0016089305ab','Access-Reject','2016-12-18 22:37:59'),(235899,'00:0C:E7:31:2D:7A','0x24780d7b1f5527afa64358db4292798a03','Access-Reject','2016-12-18 22:39:09'),(235900,'00:15:6D:D8:31:2C','0x120ef09f38e93065caa8b1243e0768c0f5','Access-Reject','2016-12-18 22:40:05'),(235901,'18:4F:32:AD:C5:07','0x307ecc45d5788213113d2350a9087f4ca9','Access-Reject','2016-12-18 22:40:05'),(235902,'AC:E0:10:65:4C:65','0x9e47ed993a88f1cd438cb6a67c7e755c88','Access-Reject','2016-12-18 22:41:07'),(235903,'BC:B3:08:CF:04:A9','0x4fbeb383f9f34120b433c0c7efb94dc212','Access-Reject','2016-12-18 22:41:34'),(235904,'6C:88:14:27:17:C4','0xd54f431ffdf15d44e9d5960eab0a42c279','Access-Reject','2016-12-18 22:42:50'),(921910,'capitalhill','','Access-Accept','2019-11-08 10:40:09'),(235906,'80:19:67:99:1E:D0','0xf968c22c82d33533d3d6fa60c8b4977292','Access-Reject','2016-12-18 22:43:01'),(235907,'54:EF:92:A1:60:24','0xed2b7d67ea265edbf69ba36a867c909d4f','Access-Reject','2016-12-18 22:44:47'),(235908,'B4:6D:83:80:1C:54','0xc2146e0288888f94d67a328dc517c84ede','Access-Reject','2016-12-18 22:45:24'),(235909,'D8:B3:77:B0:58:AA','0x61607808951bb084ed8c5af6fedd721c27','Access-Reject','2016-12-18 22:45:54'),(235910,'80:19:67:91:E1:11','0x6de1fa9644e65824c1c6b919d60242b6e7','Access-Reject','2016-12-18 22:46:56'),(235911,'00:08:22:8A:B1:FB','0xfe9efc9fc96e8f19916edb2003864898be','Access-Reject','2016-12-18 22:47:32'),(235912,'60:FE:1E:62:51:DC','0x9f3876746169354ca4949bddf5b5b240c4','Access-Reject','2016-12-18 22:47:33'),(921909,'dodoos','','Access-Reject','2019-11-08 10:39:57'),(921908,'dodoos','','Access-Reject','2019-11-08 10:39:45'),(235915,'00:08:22:8A:B1:FB','0x792e946e6baecba4356877b530303fb4a4','Access-Reject','2016-12-18 22:48:19'),(235916,'B0:47:BF:E8:4E:4A','0xc012121c6f8f2119b1bbbdf3f58e0eb312','Access-Reject','2016-12-18 22:49:44'),(235917,'78:FF:CA:06:BF:29','0x706d8ddf8e6f90f22071f7185b9da6a2a8','Access-Reject','2016-12-18 22:49:44'),(235918,'60:FE:1E:62:51:DC','0xa38962ff69a4abad8b7fe3c4f5e3b761c8','Access-Reject','2016-12-18 22:50:01'),(235919,'80:19:67:8A:DD:6F','0x3c4c5b955023386dd7ecfbbe321e2e473f','Access-Reject','2016-12-18 22:50:05'),(235920,'00:15:6D:D8:31:2C','0x67a3600c40e4919ba292093e570a0d48fb','Access-Reject','2016-12-18 22:50:05'),(235921,'14:74:11:21:3C:BA','0x34e08e6b1f415ebb0cbe3322ff4c23c782','Access-Reject','2016-12-18 22:51:06'),(351818,'pempamsie','','Access-Accept','2018-12-18 22:45:48'),(235923,'E8:15:0E:E8:CF:50','0xcd848c4702e2d7e04093b0d3d3eb90d170','Access-Reject','2016-12-18 22:51:49'),(351817,'dadukpo','0xc8383841902a09fc3070a49522235d4cf6','Access-Accept','2018-12-18 21:11:01'),(313524,'tpsbiz','','Access-Reject','2018-10-09 01:44:25'),(313525,'tpsbiz','','Access-Reject','2018-10-09 01:44:34'),(235926,'00:44:B5:71:D4:65','0xe2c5f0b7d20f6c7d1c695763326443039e','Access-Reject','2016-12-18 22:52:29'),(235927,'54:27:1E:64:A3:D7','0x20dc5f9864b50732df08058259cf2d1f1c','Access-Reject','2016-12-18 22:53:19'),(235928,'78:FF:CA:2C:49:0D','0x72745e9ddaff035e51b1e8343a566bee1f','Access-Reject','2016-12-18 22:54:06'),(235929,'A4:44:D1:46:2B:C8','0x007f77aa721896f8f0eb7586c14b6734c3','Access-Reject','2016-12-18 22:54:34'),(235930,'6C:B7:F4:0F:26:00','0x17e10aa039eee8cad4cb7430ebef040b26','Access-Reject','2016-12-18 22:54:43'),(235931,'B8:C6:8E:92:36:20','0xe3cd7003acd812ce993bccdaaa20995d6f','Access-Reject','2016-12-18 22:56:17'),(350449,'tpsbiz','','Access-Reject','2018-12-15 00:35:36'),(350448,'tpsbiz','','Access-Reject','2018-12-15 00:35:04'),(235934,'30:0D:43:88:8E:C8','0x8a28f76c5842dade91ff0cb9e1ddc9d831','Access-Reject','2016-12-18 22:58:06'),(235935,'00:15:6D:D8:31:2C','0xdfb733957e5aef3d307d59eb7322df166e','Access-Reject','2016-12-18 23:00:05'),(235936,'00:3A:DF:57:3A:F8','0x2fee01a25ee8dcb5e2541eac12294ce0f7','Access-Reject','2016-12-18 23:00:12'),(350498,'tpsbiz','','Access-Reject','2018-12-15 01:01:23'),(235938,'34:14:5F:7D:C0:2D','0x74ec6d746574221768846ed337b35b2b84','Access-Reject','2016-12-18 23:04:47'),(235939,'80:19:67:61:5A:6A','0xbd87707e0928e2bef674001329b1323472','Access-Reject','2016-12-18 23:04:59'),(235940,'E8:15:0E:E8:CF:50','0x07e814c75f127cc5158d32de5ac383e227','Access-Reject','2016-12-18 23:06:06'),(235941,'78:FF:CA:13:FF:EE','0x92db0e4750de402dfcaa6bdf5d2d4c238c','Access-Reject','2016-12-18 23:09:56'),(235942,'00:15:6D:D8:31:2C','0x57c4dc160d6e71d018decabbf0f247a9ae','Access-Reject','2016-12-18 23:10:05'),(290635,'seryda','0x1e36cb9fe4cb734c72cf2ca4c9fe7205b7','Access-Accept','2017-08-13 15:32:05'),(235944,'A4:44:D1:53:C5:E4','0x6193f8f83dbfc81f8fdca0cc57f4b89143','Access-Reject','2016-12-18 23:10:39'),(235945,'D0:9D:AB:B5:C9:14','0x4b4617354d8fa0983f45ab35e47bb1a5f6','Access-Reject','2016-12-18 23:12:39'),(235946,'C4:62:EA:92:85:72','0x10ea100b384d934dd88c79bc4b0b3b2ba2','Access-Reject','2016-12-18 23:13:02'),(235947,'80:19:67:D3:E5:CF','0x4ee043b2936f14ae7ae6d0bccabedf8a63','Access-Reject','2016-12-18 23:13:20'),(235948,'8C:34:FD:44:D3:3C','0x1880e3c4c53689b735a9d38e5e4ca1c5ac','Access-Reject','2016-12-18 23:14:45'),(235949,'B4:6D:83:80:1C:54','0x8bacdee04dd8d187a309b1a3ecbb0d15a2','Access-Reject','2016-12-18 23:16:05'),(235950,'00:3A:DF:57:3A:F8','0xb633ee298d780200b2d0c1c665f1f1bd83','Access-Reject','2016-12-18 23:16:51'),(235951,'80:19:67:43:3D:E3','0x6635b133679d38e9cea454d80bd092671a','Access-Reject','2016-12-18 23:17:34'),(235952,'80:19:67:D3:E5:CF','0x775240df3e7ca95a8d19f8715be31bfec9','Access-Reject','2016-12-18 23:18:59'),(235953,'00:08:22:5E:F7:8F','0xb66d3c5df2ccb12fa318afc8acc98e1bba','Access-Reject','2016-12-18 23:19:48'),(235954,'00:08:22:8A:B1:FB','0x923cd75f855e521963a623e808e30f149f','Access-Reject','2016-12-18 23:19:51'),(235955,'00:15:6D:D8:31:2C','0x12003e55f2c279a0e3ea747bbc28247761','Access-Reject','2016-12-18 23:20:04'),(235956,'00:27:15:67:29:0F','0xa19933dd4e17e088795a0e3fe576e7ce9d','Access-Reject','2016-12-18 23:20:59'),(921907,'dodoos','','Access-Reject','2019-11-08 10:39:33'),(235958,'80:19:67:F3:4D:30','0xcdd6e464541945eb06538b3c6c35ab95df','Access-Reject','2016-12-18 23:22:57'),(235959,'00:3A:DF:57:3A:F8','0xb437796f1157048d293b0e20bd8af4bc56','Access-Reject','2016-12-18 23:23:08'),(235960,'B8:C6:8E:92:36:20','0xcea546d4334245e129de786e02441df052','Access-Reject','2016-12-18 23:24:58'),(235961,'54:27:1E:64:A3:D7','0x15b35c1885ed53f45874df4536418363d8','Access-Reject','2016-12-18 23:25:43'),(921906,'dodoos','','Access-Reject','2019-11-08 10:39:20'),(235963,'B8:4F:D5:1F:CB:81','0xa231b08d13687d0775e665872b0cfb3666','Access-Reject','2016-12-18 23:25:57'),(235964,'00:3A:DF:57:3A:F8','0xe30771477fe30927a0c30f2f96668474be','Access-Reject','2016-12-18 23:26:28'),(235965,'3C:83:75:4D:40:E6','0xbd1546e9e44d525a55207301d1a61486c0','Access-Reject','2016-12-18 23:26:31'),(921905,'dodoos','','Access-Reject','2019-11-08 10:39:07'),(235967,'6C:B7:F4:0F:26:00','0x22270f27b1cc26df648faa43886a0cadd3','Access-Reject','2016-12-18 23:26:41'),(235968,'6C:B7:F4:0F:26:00','0x078657a91001784f396ad6a066fabc28ac','Access-Reject','2016-12-18 23:26:50'),(235969,'14:1A:A3:98:3F:38','0x0736e6a1adacf25ef27708858fd49e355a','Access-Reject','2016-12-18 23:27:14'),(920508,'dodoos','','Access-Accept','2019-11-02 13:56:22'),(235971,'70:77:81:31:7C:13','0x3d48d339f835431e88f5b309baf3cb3df6','Access-Reject','2016-12-18 23:28:20'),(235972,'BC:B3:08:C7:62:BE','0x2bbbf9906d4a82914347d9858f813e3b69','Access-Reject','2016-12-18 23:28:24'),(235973,'08:EC:A9:5B:E0:E4','0xe29895cacf2c1205b706a20da2cb5a6192','Access-Reject','2016-12-18 23:29:20'),(235974,'00:44:B5:71:D4:65','0xb100a5fdd43ea099eb2887f30601698058','Access-Reject','2016-12-18 23:29:26'),(235975,'78:FF:CA:21:FB:3A','0x124b5b1232115e102cc2eb4f2aa8426a1d','Access-Reject','2016-12-18 23:29:48'),(235976,'80:19:67:43:3D:E3','0xbf0d677c929b7b08fed89a2072e0c9bd4f','Access-Reject','2016-12-18 23:29:49'),(235977,'00:15:6D:D8:31:2C','0x2366a79130e5f8cb54bd7ff63a6d57bada','Access-Reject','2016-12-18 23:30:04'),(235978,'00:27:15:07:49:EE','0x732bf3bbb80df1a35d12538c12b658070d','Access-Reject','2016-12-18 23:30:34'),(235979,'34:14:5F:7D:C0:2D','0xc3b85dde00d36757a732a1a9da27c35c4b','Access-Reject','2016-12-18 23:33:03'),(235980,'78:FF:CA:2D:92:BD','0xc2b4b18fbcdf939c859132a862cb355543','Access-Reject','2016-12-18 23:33:57'),(235981,'10:08:B1:0C:17:BC','0x0a674ad5fc0746cb3210c5abb73117e017','Access-Reject','2016-12-18 23:34:10'),(921904,'dodoos','','Access-Reject','2019-11-08 10:38:54'),(235983,'80:19:67:25:B8:55','0xa147d748f263f185f200384ff6936702f1','Access-Reject','2016-12-18 23:34:47'),(235984,'C4:8E:8F:C4:7D:15','0xf3bac9f54e24e4bf4f58647eee8dda40ac','Access-Reject','2016-12-18 23:34:49'),(235985,'34:4D:F7:54:92:2D','0x638a2ec7d6bc75cbbe6707a4e2fe566fbd','Access-Reject','2016-12-18 23:36:07'),(235986,'C8:A8:23:4C:CD:32','0xa3785382fa9771442590b5518d565c825e','Access-Reject','2016-12-18 23:36:31'),(235987,'14:9A:10:71:CC:D6','0xb5c1e5c3475bbefcf54f9a8cfc9da5a52a','Access-Reject','2016-12-18 23:36:43'),(235988,'78:FF:CA:13:FF:EE','0x29cf3496251ba4d7132de2e1f4100fc0d2','Access-Reject','2016-12-18 23:38:35'),(235989,'00:15:6D:D8:31:2C','0xea30693e5a08cee39ad8d85548f985fa75','Access-Reject','2016-12-18 23:40:04'),(235990,'D8:B3:77:B0:58:AA','0x996b36c6cba0c0188a9c32bec8ee3591c7','Access-Reject','2016-12-18 23:40:32'),(235991,'78:FF:CA:6E:12:2E','0x6a6b5b7c5bb2a915150d91eac322d61425','Access-Reject','2016-12-18 23:42:29'),(351674,'pempamsie','','Access-Accept','2018-12-16 04:45:48'),(330334,'tpsbiz','','Access-Reject','2018-11-22 08:22:39'),(330335,'tpsbiz','','Access-Reject','2018-11-22 08:23:16'),(330336,'tpsbiz','','Access-Reject','2018-11-22 08:23:47'),(330337,'tpsbiz','','Access-Reject','2018-11-22 08:24:19'),(235996,'54:EF:92:A1:60:24','0xaaf6e93451ec906b94431ac7f272ebc9af','Access-Reject','2016-12-18 23:45:08'),(235997,'54:EF:92:A1:60:24','0xd2c10b5cc1867d549caf17efcdd3560680','Access-Reject','2016-12-18 23:45:34'),(235998,'A8:A7:95:D0:0C:CD','0x294d342cefb496a2ee635243ea8a83a325','Access-Reject','2016-12-18 23:46:15'),(235999,'40:25:C2:7B:FA:3C','0x86d4f84c351123aab43760d5c480403e64','Access-Reject','2016-12-18 23:46:57'),(236000,'kkpc','0x71bb1665e2e82a3b791f875e8f2af49e55','Access-Accept','2016-12-18 23:47:57'),(236001,'B4:6D:83:80:1C:54','0x33d162bacb8a63ef20af971b79107b8094','Access-Reject','2016-12-18 23:48:15'),(236002,'38:E7:D8:6F:A2:8C','0x35bd5be5ee895c8922f9a233f54e53b0f1','Access-Reject','2016-12-18 23:49:41'),(350724,'tpsbiz','','Access-Reject','2018-12-15 02:58:46'),(236004,'00:15:6D:D8:31:2C','0x96360a0ac073bb03d6488ad882dec74a69','Access-Reject','2016-12-18 23:50:04'),(236005,'C8:51:95:02:12:1F','0xb7a86a9a665ed30201ea1442d0b1080167','Access-Reject','2016-12-18 23:51:01'),(236006,'80:19:67:B4:DD:F5','0x85a150af338462280362cb1b0d160fbf19','Access-Reject','2016-12-18 23:51:12'),(236007,'9C:4E:36:28:44:D4','0x7012777540fe170674e4942d8cabcb887d','Access-Reject','2016-12-18 23:51:37'),(921903,'dodoos','','Access-Reject','2019-11-08 10:38:40'),(236009,'6C:B7:F4:0F:26:00','0x63390ec80fb84b452c6275e5f10bfc3e65','Access-Reject','2016-12-18 23:54:07'),(236010,'A4:77:60:0D:92:7C','0x700538a941a1aaf6520025936dbb2c99a7','Access-Reject','2016-12-18 23:55:53'),(236011,'78:FF:CA:2C:49:0D','0x1eee3b2bc65d61959a2c7afc9ea8e25bfc','Access-Reject','2016-12-18 23:56:26'),(236012,'D0:9D:AB:4C:7E:77','0x39ccb19c64dc1f69eac24a538f45904ab3','Access-Reject','2016-12-18 23:57:56'),(236013,'00:15:6D:D8:31:2C','0xc90dc8d52fb5346ece3bbaf3dabaf43197','Access-Reject','2016-12-19 00:00:04'),(236014,'B4:6D:83:80:1C:54','0xa2a85b1366dfb0a3f7c314d1bef590d176','Access-Reject','2016-12-19 00:00:21'),(236015,'80:19:67:D3:E5:CF','0xebc2377b0915996b9f553c763d4847daf9','Access-Reject','2016-12-19 00:08:18'),(236016,'D0:2D:B3:6D:BC:B7','0x2624bd0d9eedd3d243f63b2aef9a0436e9','Access-Reject','2016-12-19 00:08:29'),(236017,'08:ED:B9:08:2E:50','0x69d6145729079d9b02241e70d6a697cf21','Access-Reject','2016-12-19 00:09:05'),(290689,'Richard','0x5b9900f32cb04f4b3b9cbdd429dd4450b9','Access-Reject','2017-08-16 15:43:32'),(236019,'44:6D:57:ED:EB:F7','0x3c8a8440a60a82cbc6f9be8fab0f473239','Access-Reject','2016-12-19 00:10:02'),(236020,'00:15:6D:D8:31:2C','0xe125849f16dc712325efdd3e7a559554bf','Access-Reject','2016-12-19 00:10:04'),(236021,'80:19:67:F0:6D:34','0x1d87bc296b029ca56dea122a3d6f4bc205','Access-Reject','2016-12-19 00:11:44'),(236022,'60:FE:1E:94:88:29','0x93afad788bcc3b7706953e96866c28a476','Access-Reject','2016-12-19 00:13:15'),(236023,'08:86:20:53:85:B3','0x5971b42f8b818a1cd91c94fb7fe3e1ce16','Access-Reject','2016-12-19 00:17:59'),(921902,'dodoos','','Access-Reject','2019-11-08 10:38:25'),(236025,'C4:88:E5:42:8A:DE','0xa0d03420acfa17245a694906699379f1af','Access-Reject','2016-12-19 00:19:14'),(236026,'00:15:6D:D8:31:2C','0xe1caff25061d2b877c55452a81886337aa','Access-Reject','2016-12-19 00:20:04'),(236027,'80:19:67:43:3D:E3','0x76a2786126e0bc84c87213ad746fcb9d18','Access-Reject','2016-12-19 00:21:13'),(236028,'08:ED:B9:08:2E:50','0x63be5ab7ecf05e1e7f66ebe440eff85925','Access-Reject','2016-12-19 00:21:48'),(236029,'80:19:67:43:3D:E3','0x927dbae0d4d0d55ec8f29e79748800d87c','Access-Reject','2016-12-19 00:21:50'),(236030,'E8:92:A4:90:32:06','0x72129e5224d881a43050534c91204df5a1','Access-Reject','2016-12-19 00:22:51'),(345005,'tpsbiz','','Access-Accept','2018-12-11 14:44:22'),(236032,'00:24:D7:80:BB:BC','0x76f8900b69399693f596fbcda0732a4f63','Access-Reject','2016-12-19 00:24:08'),(236033,'58:F1:02:C9:98:00','0x2ce0bad848b32e1eb3f8acaca1fdfbc0aa','Access-Reject','2016-12-19 00:25:31'),(236034,'60:6D:C7:DE:DD:D7','0x8fd19801484a51b31e2238321a60f876c5','Access-Reject','2016-12-19 00:25:43'),(236035,'C8:19:F7:B4:C7:AB','0x7425e9204fe67ff76e14b15e7adf6a255e','Access-Reject','2016-12-19 00:26:46'),(236036,'00:27:15:60:93:26','0x4602bcf4f47adebfeb504dff9acf59a7e7','Access-Reject','2016-12-19 00:28:57'),(236037,'00:15:6D:D8:31:2C','0x6b8ad6641b2ca4398cff893f4d01c85ba9','Access-Reject','2016-12-19 00:30:04'),(236038,'80:19:67:A1:03:11','0xa1c3825054e4d116045e0e8c38533e7554','Access-Reject','2016-12-19 00:31:35'),(236039,'00:08:22:6A:BA:CF','0xc4f7244ab64a461c3a36f58585635f824f','Access-Reject','2016-12-19 00:32:09'),(290688,'Richard','0xa71fcb6bdc4a7485b6ffdedaa97dd9d667','Access-Reject','2017-08-16 15:43:24'),(236041,'D0:53:49:BB:C6:A3','0x7528899c30e175b5d25957251922733a71','Access-Reject','2016-12-19 00:34:13'),(236042,'80:19:67:25:B8:55','0x32172f1ded9290199d9aa2927477164d15','Access-Reject','2016-12-19 00:34:25'),(236043,'80:19:67:A1:03:11','0x6ada9a9800b1061a5bceff20ab292c1154','Access-Reject','2016-12-19 00:39:17'),(236044,'80:19:67:43:1E:7F','0x92710818ad8e364db0e12d27c42eef998b','Access-Reject','2016-12-19 00:39:17'),(236045,'00:24:D7:80:BB:BC','0x65611c24c90cc494e8b97a85459f11071c','Access-Reject','2016-12-19 00:39:25'),(236046,'74:E2:8C:C3:9B:48','0xe31b5fbce4a7d6884d55d319f6e3f59b97','Access-Reject','2016-12-19 00:39:53'),(236047,'00:15:6D:D8:31:2C','0xa85baaf370cd04f04d756dd37f6d7bae9b','Access-Reject','2016-12-19 00:40:04'),(236048,'BC:B3:08:CD:A9:41','0x1d3f2b7676b94179d5c53e67024c5a6414','Access-Reject','2016-12-19 00:43:15'),(236049,'74:E2:8C:C3:9B:48','0xa53c05436bcfd8176edcea6cead04f95e3','Access-Reject','2016-12-19 00:45:55'),(236050,'BC:44:34:A6:AD:BB','0x7379c597b419209828433e24feb906a4c2','Access-Reject','2016-12-19 00:46:00'),(236051,'3C:83:75:4D:40:E6','0x49c9889e5e5647443f003f0b5e8e469b24','Access-Reject','2016-12-19 00:46:48'),(236052,'00:15:6D:D8:31:2C','0xdf7b175b5b8806b21f6010d09cb179c7ce','Access-Reject','2016-12-19 00:50:04'),(236053,'D8:B3:77:B0:58:AA','0xcf25462946734af44d9ff33e323e6d6cbc','Access-Reject','2016-12-19 00:50:58'),(236054,'5C:2E:59:26:CF:29','0xd83fabb3de87fc33addccbb439c921c9a7','Access-Reject','2016-12-19 00:55:55'),(921901,'dodoos','','Access-Reject','2019-11-08 10:38:08'),(236056,'D8:B3:77:B0:58:AA','0x0b8d24fa6b29b9194b87ce219f0dd35d80','Access-Reject','2016-12-19 00:56:27'),(236057,'D0:7E:35:E5:44:C6','0x23c5a21d8696ee6a238c9a1787604bf481','Access-Reject','2016-12-19 00:56:34'),(236058,'14:9A:10:71:CC:D6','0x860b7ed1372a67c57608ce9aa931dc9d17','Access-Reject','2016-12-19 00:56:55'),(236059,'00:3A:DF:57:3A:F8','0xf0e3cb963cc13d4e4a523f76aaf23d8374','Access-Reject','2016-12-19 00:59:11'),(236060,'80:19:67:FC:3E:22','0x0076f59b5d5fe28ca612cb7fce97c0efeb','Access-Reject','2016-12-19 00:59:51'),(236061,'00:15:6D:D8:31:2C','0x1d85040925601803e20f739eb285f603f8','Access-Reject','2016-12-19 01:00:04'),(236062,'3C:BB:FD:23:7C:51','0xf6fa7fdb6cf3054ba01bd5a8a2b8dd14de','Access-Reject','2016-12-19 01:01:19'),(236063,'80:19:67:8B:B8:75','0xecb84cf751312863e078f5ef65ceb007ae','Access-Reject','2016-12-19 01:08:05'),(236064,'80:19:67:D3:E5:CF','0x035aa28fa1cd36079ff72390153a63b98e','Access-Reject','2016-12-19 01:08:42'),(236065,'00:15:6D:D8:31:2C','0xd673fef41673eebd9e158fb117a2e628d5','Access-Reject','2016-12-19 01:10:04'),(236066,'24:DB:AC:3A:7A:C4','0x47d82c1ee8bbd2931492c3688aa7d49328','Access-Reject','2016-12-19 01:10:09'),(236067,'9C:4E:36:28:44:D4','0x76bdd02f1bcdfd5743c5ad8b058d2009f4','Access-Reject','2016-12-19 01:12:30'),(236068,'A4:44:D1:46:2B:C8','0xe5c41389131ab5c72b94fc2bf9cb9ae065','Access-Reject','2016-12-19 01:13:07'),(921900,'dodoos','','Access-Reject','2019-11-08 10:37:56'),(236070,'64:89:9A:19:55:F2','0xa3e5d6ef369a78f8bfc37247d81eb551e0','Access-Reject','2016-12-19 01:13:20'),(236071,'C4:8E:8F:C0:E9:65','0xaed5119be719f1b9eccc0a84095c331f03','Access-Reject','2016-12-19 01:15:13'),(236072,'80:19:67:D3:E5:CF','0x9e6df3080a77afc8b645b0a698b3e1f6f5','Access-Reject','2016-12-19 01:18:21'),(236073,'00:15:6D:D8:31:2C','0x07391e09419d5d6c5e61ad55eeb6f2d01c','Access-Reject','2016-12-19 01:20:04'),(236074,'54:E4:BD:A7:1F:74','0xd6a3c384d909969a05bcf563021c4ccd6d','Access-Reject','2016-12-19 01:21:29'),(236075,'00:22:68:BE:7F:0A','0x1e99d66c95e5102066c3ecfd22f24adb44','Access-Reject','2016-12-19 01:22:26'),(236076,'78:E4:00:A1:FB:B1','0x32bb872ef525ab114b034ba14eff7a47b5','Access-Reject','2016-12-19 01:22:51'),(236077,'3C:BB:FD:23:7C:51','0xf6ca6dc0e9a44be200bc985d45d902a98a','Access-Reject','2016-12-19 01:25:37'),(236078,'B4:6D:83:80:1C:54','0x979434ed037f1909a9e7e28d15442a874e','Access-Reject','2016-12-19 01:26:01'),(236079,'90:B6:86:FE:D4:0A','0xf3d186e6cebc2c61b924da0720883a11fc','Access-Reject','2016-12-19 01:26:12'),(921899,'dodoos','','Access-Reject','2019-11-08 10:37:44'),(236081,'18:67:B0:6B:41:84','0x915081c464e7127fd40ad45a83551f3cac','Access-Reject','2016-12-19 01:27:25'),(921898,'dodoos','','Access-Reject','2019-11-08 10:37:30'),(921897,'dodoos','','Access-Reject','2019-11-08 10:37:15'),(236084,'C8:51:95:02:12:1F','0x9261037b6062ddbdf4dc9ff1cffdc7a451','Access-Reject','2016-12-19 01:29:38'),(236085,'C8:51:95:02:12:1F','0x324e037a91e4fb5cac367c0d600d2ca26e','Access-Reject','2016-12-19 01:29:43'),(236086,'00:15:6D:D8:31:2C','0x185c8fd3d83232ce01c51e08ff36dcf3c6','Access-Reject','2016-12-19 01:30:05'),(236087,'80:19:67:43:3D:E3','0x2d1415da777d5c8cef3bc2933ad2c66e49','Access-Reject','2016-12-19 01:31:29'),(236088,'24:DB:AC:3A:7A:C4','0x24c59316fca5bd49ce854f2addc68bca05','Access-Reject','2016-12-19 01:36:53'),(236089,'C4:8E:8F:C0:E9:65','0x9aa3d0fb873ae3ca0c93e9d6828fc12476','Access-Reject','2016-12-19 01:37:30'),(236090,'18:4F:32:3F:CD:B1','0xad4cb8a264c57ac48fab89854ebae24563','Access-Reject','2016-12-19 01:38:52'),(236091,'00:15:6D:D8:31:2C','0xedea60e387c683949c33f69ee53d178058','Access-Reject','2016-12-19 01:40:05'),(236092,'D0:53:49:BB:C6:A3','0xf5b31f39d7c24111ea9b2825ad969f1a0b','Access-Reject','2016-12-19 01:42:39'),(236093,'24:DB:AC:3A:7A:C4','0x5b6fc7cf3163e958d021cd7142db61b43b','Access-Reject','2016-12-19 01:43:37'),(236094,'D8:B3:77:B0:58:AA','0x872b2848c63632aa501a21c8143ea1938a','Access-Reject','2016-12-19 01:48:15'),(236095,'24:DB:AC:3A:7A:C4','0x80bd7ad9c683667fa4e3edc91589406a0c','Access-Reject','2016-12-19 01:48:37'),(236096,'40:6F:2A:9A:68:55','0xe38b685b817148c0f566606929534790b4','Access-Reject','2016-12-19 01:49:14'),(236097,'00:15:6D:D8:31:2C','0xfbb11712ac5b1c97ec81de05a99642f440','Access-Reject','2016-12-19 01:50:04'),(236098,'44:6D:6C:3D:1E:F3','0x0242c8f2edee0295d8bdbcb86a9fd3d780','Access-Reject','2016-12-19 01:52:45'),(236099,'00:44:B5:71:D4:65','0xdafecba925f01d585685a48c5fae730ef9','Access-Reject','2016-12-19 01:52:49'),(236100,'00:24:D7:80:BB:BC','0x769583c146fd4651f75e29a1c962791ea7','Access-Reject','2016-12-19 01:53:49'),(236101,'00:27:15:03:76:E1','0x86ddce9cdc52b352fc7789c1bd58b12f94','Access-Reject','2016-12-19 01:58:01'),(236102,'00:3A:DF:57:3A:F8','0xb7dcc43ef13e6c5b6f89ef5d0e5d68e40c','Access-Reject','2016-12-19 01:59:42'),(236103,'00:15:6D:D8:31:2C','0x57b74028f5f42d77d7a2571d54147ba90a','Access-Reject','2016-12-19 02:00:04'),(236104,'AC:5A:14:93:5C:71','0x7ab78cce5eaecd6e00e6758acbb4941218','Access-Reject','2016-12-19 02:00:33'),(236105,'B8:86:87:49:44:71','0xd83ef942ebb61122d366db85abc005f05e','Access-Reject','2016-12-19 02:01:40'),(345004,'home','','Access-Accept','2018-12-11 14:43:54'),(236107,'40:6F:2A:9A:68:55','0x97e427e48d76f0b55b5dc104c68826b2b8','Access-Reject','2016-12-19 02:03:56'),(236108,'40:6F:2A:9A:68:55','0xe09b2d79b9bd38518954f6be1ad96d48bb','Access-Reject','2016-12-19 02:04:49'),(236109,'C0:18:85:6D:DA:40','0xe71f43b83559d3642dcf2b3fdeac9f9daf','Access-Reject','2016-12-19 02:05:06'),(236110,'A0:88:B4:3F:19:EC','0x99f8753244aa149a2237463df9fe680031','Access-Reject','2016-12-19 02:05:13'),(236111,'24:DB:AC:3A:7A:C4','0xe8ac1efbe9d0b6f6f8b474704027a019ba','Access-Reject','2016-12-19 02:07:11'),(236112,'00:44:B5:71:D4:65','0x25245a5b67ec6dca3711b93b750f50b981','Access-Reject','2016-12-19 02:07:54'),(236113,'00:15:6D:D8:31:2C','0x674f09e5ee213250e154486e4febd7f559','Access-Reject','2016-12-19 02:10:04'),(236114,'08:86:20:72:00:81','0x59f305596f8b1266525c778e0867228574','Access-Reject','2016-12-19 02:13:15'),(236115,'00:23:4D:1A:01:B5','0xdab34eea08ad0d63d4015ab79a347eca4c','Access-Reject','2016-12-19 02:13:24'),(921896,'dodoos','','Access-Reject','2019-11-08 10:37:02'),(236117,'AC:5A:14:93:5C:71','0x406cdf6f8864a8a97672fe6f7578c82c8b','Access-Reject','2016-12-19 02:16:34'),(236118,'A8:A7:95:D0:0C:CD','0xfb3b7bbceb2783c5132f4de6b4d4ae564e','Access-Reject','2016-12-19 02:16:38'),(236119,'14:9A:10:71:CC:D6','0xdd7914b1705e8c10a7f2648d6da9ffba30','Access-Reject','2016-12-19 02:17:19'),(236120,'68:17:29:DA:0D:7C','0xd288583ee0a279d7b0a7c1a8491ea82f57','Access-Reject','2016-12-19 02:18:25'),(236121,'80:19:67:D3:E5:CF','0x7d9d9bfbfeeba28a122c96fb085409ecfc','Access-Reject','2016-12-19 02:18:33'),(236122,'40:CB:A8:26:64:1F','0x1e25230cb64a64de9c057d69698da6250c','Access-Reject','2016-12-19 02:19:10'),(236123,'00:15:6D:D8:31:2C','0x303b3a92fb23e11f3641488e075d6a3805','Access-Reject','2016-12-19 02:20:05'),(236124,'6C:23:B9:97:00:96','0x3b742cd01c3ae98845687cf44dc1555a8f','Access-Reject','2016-12-19 02:20:20'),(236125,'00:27:15:32:05:52','0x7debd27a35a5ee7443395f25d275180869','Access-Reject','2016-12-19 02:20:41'),(921895,'dodoos','','Access-Reject','2019-11-08 10:36:48'),(236127,'00:44:B5:71:D4:65','0x6c878b9b3c642783806b6a2b5afcc31e23','Access-Reject','2016-12-19 02:22:58'),(236128,'3C:83:75:4D:40:E6','0xf7f68ff4626cb94dcc1e3f66e115e9c756','Access-Reject','2016-12-19 02:29:06'),(236129,'00:15:6D:D8:31:2C','0x3ee69a421e86dc703fdad390443ff05159','Access-Reject','2016-12-19 02:30:05'),(236130,'54:27:1E:64:A3:D7','0x594a20e964815fbc380e89872ef26917bc','Access-Reject','2016-12-19 02:31:46'),(236131,'00:44:B5:71:D4:65','0x6e1c25a873d614fb8ce3e427927cd434b1','Access-Reject','2016-12-19 02:33:01'),(236132,'18:3A:2D:D1:81:CA','0x044bf9e03baa206ff028d20830ec50b65d','Access-Reject','2016-12-19 02:33:39'),(236133,'80:19:67:D3:E5:CF','0x7ca4cc0aebe71ed153283a707b76d17f75','Access-Reject','2016-12-19 02:34:13'),(236134,'80:19:67:43:3D:E3','0x738f79a059dcc4cab3e6a29ad35ca99f57','Access-Reject','2016-12-19 02:39:01'),(931573,'dodoos','','Access-Reject','2019-11-09 19:17:22'),(236136,'00:15:6D:D8:31:2C','0xeabec829725c1cfa04f06a6cd3710683bc','Access-Reject','2016-12-19 02:40:05'),(236137,'9C:4E:36:28:44:D4','0x5c397edcd0025c60b8124131a102cdb5ee','Access-Reject','2016-12-19 02:43:57'),(236138,'C4:8E:8F:C0:E9:65','0x57dba14924951d285b61019d6cbf156b5b','Access-Reject','2016-12-19 02:45:48'),(236139,'00:24:D7:80:BB:BC','0x3f23803bc85e3162c1736d7e6b94e08719','Access-Reject','2016-12-19 02:49:10'),(236140,'40:CB:A8:26:64:1F','0x9d4c8b3d0efe96f56e1c72d02aabb81b18','Access-Reject','2016-12-19 02:49:12'),(236141,'00:15:6D:D8:31:2C','0xf8effa6fccc9bd1ced058ed2a7510454b6','Access-Reject','2016-12-19 02:50:05'),(236142,'38:F2:3E:EE:F7:E8','0x11346086ec87d854b71ed33f9e106f2a87','Access-Reject','2016-12-19 02:50:17'),(236143,'D0:7E:35:E5:44:C6','0x080a79129d4546cf81254cbd1aa709309c','Access-Reject','2016-12-19 02:52:43'),(236144,'00:44:B5:71:D4:65','0x2057bf94e773002869c321050909f3aa0a','Access-Reject','2016-12-19 02:53:09'),(236145,'00:27:15:32:05:52','0xc803daef010a36a99257098615a6c3f61b','Access-Reject','2016-12-19 02:54:13'),(236146,'00:44:B5:71:D4:65','0x7941974e59735da20e41b7f1dc0c901d3c','Access-Reject','2016-12-19 02:58:12'),(236147,'00:15:6D:D8:31:2C','0xcb3c2325a04aef8058b03492deacc0e4e4','Access-Reject','2016-12-19 03:00:04'),(236148,'00:27:15:60:93:26','0x37e36969655acfe37158b84455d67d352e','Access-Reject','2016-12-19 03:01:04'),(236149,'40:6F:2A:9A:68:55','0x4f286694bcf389e3e0a1ff268a08a0ab6d','Access-Reject','2016-12-19 03:02:06'),(236150,'D8:B3:77:B0:58:AA','0xbc462fe3a4621753156a692a864fbc4da8','Access-Reject','2016-12-19 03:03:25'),(236151,'38:F2:3E:EE:F7:E8','0x2a031b856ddbf2735f0c95c077d746fb7b','Access-Reject','2016-12-19 03:06:52'),(236152,'80:19:67:43:3D:E3','0x7f2b9db747e4e25510ebe7cba3645e04a0','Access-Reject','2016-12-19 03:07:49'),(921894,'dodoos','','Access-Reject','2019-11-08 10:36:35'),(236154,'00:15:6D:D8:31:2C','0x1ba94a062f9e37af33774cb3162e97560f','Access-Reject','2016-12-19 03:10:04'),(236155,'80:19:67:C5:53:0F','0xc193ee66c5b00b5151ff428b4b4754a522','Access-Reject','2016-12-19 03:10:26'),(236156,'00:21:6A:39:11:58','0x5a0c960b99d85715abc4ac0cd66bcb4538','Access-Reject','2016-12-19 03:13:04'),(236157,'40:6F:2A:9A:68:55','0xac4d520bca79975609353959c4cc718df9','Access-Reject','2016-12-19 03:13:38'),(236158,'00:27:15:32:05:52','0x1e94e9098fb1dd2c26c169048d01d7595e','Access-Reject','2016-12-19 03:17:20'),(236159,'70:77:81:31:7C:13','0x13d12ceaff5e5b1433b03ccd3a8b1336e2','Access-Reject','2016-12-19 03:18:46'),(236160,'00:15:6D:D8:31:2C','0x4262b46598ccc43aed4d3978ab685e7eb1','Access-Reject','2016-12-19 03:20:04'),(236161,'40:6F:2A:9A:68:55','0x1d3b8c553160b5ecdc1872781f27113c24','Access-Reject','2016-12-19 03:22:09'),(236162,'00:27:15:32:05:52','0x9baac319276d8ec995d650a9f4dc5ced39','Access-Reject','2016-12-19 03:23:02'),(236163,'0C:48:85:F7:4E:EA','0xb80a86cdcaf85da71b2137816dba985e73','Access-Reject','2016-12-19 03:23:55'),(236164,'00:27:15:60:93:26','0x56fe90476045e92fa0185a43deb188e870','Access-Reject','2016-12-19 03:24:57'),(236165,'18:E3:BC:D2:78:52','0x8928a5cd96b3d92e9bfe9f76c34430ecab','Access-Reject','2016-12-19 03:26:48'),(236166,'00:15:6D:D8:31:2C','0x9324f23546aec50259a5ab4243fd642953','Access-Reject','2016-12-19 03:30:05'),(236167,'C0:BD:D1:B8:02:C0','0x9f3d5627538d6756021ac0002a582c7422','Access-Reject','2016-12-19 03:31:14'),(236168,'80:19:67:D3:E5:CF','0xc1467924be37ac17a69c6ab0cceeb52c8e','Access-Reject','2016-12-19 03:34:32'),(236169,'40:CB:A8:26:64:1F','0x9641753a06f3e542cbeb7aca0150ae7834','Access-Reject','2016-12-19 03:34:36'),(236170,'3C:83:75:4D:40:E6','0x0a765bc99cd97a28ab602ce6b6f96e1232','Access-Reject','2016-12-19 03:34:59'),(236171,'14:9A:10:71:CC:D6','0x58655e8bb19ffe78c9ea3ef9eccb50df1c','Access-Reject','2016-12-19 03:37:32'),(236172,'80:19:67:43:3D:E3','0x065f22ac070574ef6472a5943ced81497a','Access-Reject','2016-12-19 03:39:12'),(236173,'18:67:B0:6B:41:84','0xd7cf18b649982a1c48682213cbe7c152c0','Access-Reject','2016-12-19 03:39:17'),(921893,'dodoos','','Access-Reject','2019-11-08 10:36:21'),(236175,'00:15:6D:D8:31:2C','0x8748a40e73cc816605bfb7338a17dc83f7','Access-Reject','2016-12-19 03:40:05'),(236176,'E4:98:D1:D0:9B:F2','0x468a5b8fef319895b902ef7437ef81b087','Access-Reject','2016-12-19 03:40:31'),(236177,'78:FF:CA:05:87:13','0xe20929c4b6d95cd907b7fc4297b07093f1','Access-Reject','2016-12-19 03:41:06'),(236178,'78:FF:CA:2C:49:0D','0x3391c2226ea407ca6647070441a42e057a','Access-Reject','2016-12-19 03:42:58'),(236179,'C4:8E:8F:C0:E9:65','0x46215d3436d365bb1b5efbaa00fe691b44','Access-Reject','2016-12-19 03:45:49'),(236180,'00:27:15:60:96:65','0x9787f161489c21d000721c91049c75fbce','Access-Reject','2016-12-19 03:45:59'),(236181,'78:E4:00:AF:D8:C7','0x8ea17ead87bb528cfadfd2828f0d3b0494','Access-Reject','2016-12-19 03:47:02'),(236182,'78:FF:CA:05:87:13','0x502ae6cf9075fc1030f83b68e14fe49f52','Access-Reject','2016-12-19 03:48:26'),(236183,'80:19:67:D3:E5:CF','0x20f269df3e7940cbc1d7dca22a678e2f2b','Access-Reject','2016-12-19 03:48:51'),(236184,'C0:38:96:40:F3:8B','0xfb6198a27aa47c1b51d5a03d7efaeeba4b','Access-Reject','2016-12-19 03:49:26'),(236185,'00:15:6D:D8:31:2C','0x6e919e9896994ed7fe46d372206d32b234','Access-Reject','2016-12-19 03:50:05'),(236186,'B8:86:87:49:44:71','0x88cd287090a579fe4d6381ac641fd67a33','Access-Reject','2016-12-19 03:50:07'),(236187,'00:27:15:32:05:52','0x029500a84bfa8bf35dc1aea2e682a447a1','Access-Reject','2016-12-19 03:51:51'),(236188,'78:FF:CA:61:59:50','0xbe6aeb9c52f062bfb638ff9d8973324225','Access-Reject','2016-12-19 03:55:35'),(921891,'dodoos','','Access-Reject','2019-11-08 10:35:15'),(921892,'dodoos','','Access-Reject','2019-11-08 10:35:27'),(921890,'src_hostel','','Access-Accept','2019-11-08 10:34:51'),(236191,'00:27:15:32:05:52','0x6b6a8f11452011ddf4a1d09ccfbbafcfa0','Access-Reject','2016-12-19 03:59:26'),(236192,'80:19:67:43:3D:E3','0xa5935e2488159aa803aadbbecdf0717ea5','Access-Reject','2016-12-19 03:59:53'),(236193,'00:15:6D:D8:31:2C','0xf07abfe91913de054b6d81c8afb14d06db','Access-Reject','2016-12-19 04:00:04'),(236194,'20:A9:9B:EA:1A:4B','0x8cd7ead53ae3b413a7d9f7d913e857ffa7','Access-Reject','2016-12-19 04:00:29'),(236195,'00:27:15:60:93:26','0x759864daca35ed4debb6b17c60b31e6313','Access-Reject','2016-12-19 04:04:18'),(309649,'1nvBBv','0x45da0dd6da666520fe0ae8b80ad01e9b78','Access-Reject','2018-07-06 18:41:30'),(236198,'00:27:15:32:05:52','0x8aff2c33c6ada0f5edb22ee85aa0ae0aa2','Access-Reject','2016-12-19 04:09:46'),(236199,'00:15:6D:D8:31:2C','0xf94f5a2724fb9cf0658c5c001c4430a47a','Access-Reject','2016-12-19 04:10:04'),(236200,'00:27:15:32:05:52','0x8725d307cf41b3448d654edd161e929f34','Access-Reject','2016-12-19 04:17:20'),(236201,'B8:86:87:49:44:71','0x91aae9de8db9aca0c7ef1728ea0c6fd1f2','Access-Reject','2016-12-19 04:19:40'),(236202,'00:15:6D:D8:31:2C','0x8c6d36b9084e97cb48b851721f2975e7c9','Access-Reject','2016-12-19 04:20:05'),(236203,'9C:02:98:41:21:4D','0x79f010046c06c1b3040bcc6c28d65d2068','Access-Reject','2016-12-19 04:20:42'),(236204,'D8:B3:77:B0:58:AA','0x8ffd3bc94169ff62ba5b98358378762edf','Access-Reject','2016-12-19 04:26:07'),(236205,'88:9F:FA:A2:70:99','0xb651df6dc7bb7aca25c8434898a5d2f6ca','Access-Reject','2016-12-19 04:29:02'),(236206,'00:27:15:51:91:1A','0xb8bdb605d8eb797bc1aca4dff9447b4154','Access-Reject','2016-12-19 04:29:14'),(236207,'00:27:15:51:91:1A','0xc6333fcbd25a2178fc889a6e9ba487fc11','Access-Reject','2016-12-19 04:29:39'),(236208,'00:15:6D:D8:31:2C','0xecf9c4b76b8bcae5628e551c0e3eaf126f','Access-Reject','2016-12-19 04:30:04'),(236209,'60:6D:C7:DE:DD:D7','0xbdb6824bcea5a4f43ccfe7681301fe2262','Access-Reject','2016-12-19 04:32:31'),(236210,'94:44:44:EC:A9:85','0x3b69435aaeda64954951b63d8919121f5d','Access-Reject','2016-12-19 04:32:37'),(236211,'40:25:C2:7B:FA:3C','0x61109f788fc04be0373f549a80b2b784ec','Access-Reject','2016-12-19 04:33:26'),(236212,'40:25:C2:7B:FA:3C','0x9085d9325868ef0db888f20dea583f5df2','Access-Reject','2016-12-19 04:33:47'),(236213,'kkpc','0x17f09403a1844c6b80968065985eff9997','Access-Reject','2016-12-19 04:34:30'),(236214,'kkpc','0xba9955f9214b5b4ae2054729d9b39fce6e','Access-Accept','2016-12-19 04:34:38'),(236215,'80:19:67:2B:E4:77','0xfddb5e3ff60bf530232b24005f4b049ef1','Access-Reject','2016-12-19 04:34:55'),(236216,'9C:02:98:C1:E9:A2','0x54951ae0b25e8e466561fec23b910325a5','Access-Reject','2016-12-19 04:35:15'),(236217,'00:73:E0:30:1E:5B','0x28ac44129ee14cd04feca0d639d768b28a','Access-Reject','2016-12-19 04:35:18'),(236218,'24:00:BA:03:79:BF','0x797054be6dc6b099a0fb9dcf8c271da623','Access-Reject','2016-12-19 04:35:55'),(236219,'0C:48:85:F7:4E:EA','0xd6b90ad30b579f7e16d28441a48f06813a','Access-Reject','2016-12-19 04:36:13'),(288781,'dadukpo','0x1103cda3cf1f2dfd3e765abfe11655e106','Access-Accept','2017-06-14 04:44:54'),(236221,'40:CB:A8:26:64:1F','0xe96a03576ff61d30d1c89e1a61931d5ecb','Access-Reject','2016-12-19 04:38:42'),(236222,'00:15:6D:D8:31:2C','0x8752b557d7c810cf9329f62d05bd42e9be','Access-Reject','2016-12-19 04:40:14'),(236223,'88:9F:FA:A2:70:99','0xf6de52cf54efa86769ea48f1995f677c84','Access-Reject','2016-12-19 04:42:06'),(236224,'54:27:1E:64:A3:D7','0x08fbc2278ef1f754956a32ce6bd8fef71f','Access-Reject','2016-12-19 04:42:37'),(236225,'38:F2:3E:EE:F7:E8','0xc6bfb127b5fb91ef3010c0590aa0b8be40','Access-Reject','2016-12-19 04:43:13'),(350501,'tpsbiz','','Access-Reject','2018-12-15 01:02:57'),(236227,'80:19:67:B6:60:C3','0x68859e36667738e2ddd9b4f2520f51ed7d','Access-Reject','2016-12-19 04:45:29'),(236228,'44:D4:E0:BA:12:16','0x6d753bc10b06f767964dda63087b2550c0','Access-Reject','2016-12-19 04:46:28'),(236229,'78:FF:CA:2C:49:0D','0x64c38355020e2e1640ae20af57b87aff3e','Access-Reject','2016-12-19 04:46:30'),(236230,'80:19:67:D3:E5:CF','0xd62ebfc3edcda11a65d957a5abefd0032a','Access-Reject','2016-12-19 04:49:19'),(236231,'00:27:15:32:05:52','0x9e835d3ab5d996440d9f4a5598929e014a','Access-Reject','2016-12-19 04:49:29'),(236232,'88:9F:FA:A2:70:99','0xf8d6fdc252f267944b76f12d631da1c03f','Access-Reject','2016-12-19 04:49:35'),(236233,'00:15:6D:D8:31:2C','0x1a2ea0ca2c96f06114be35d4f628113f30','Access-Reject','2016-12-19 04:50:05'),(236234,'D0:7E:35:E5:44:C6','0x1df603adc4a81e485acb86d73f3b9416dc','Access-Reject','2016-12-19 04:56:58'),(236235,'78:FF:CA:05:87:13','0x23e96344c571aa162d4e3d8764a069ae81','Access-Reject','2016-12-19 04:57:18'),(236236,'00:15:6D:D8:31:2C','0x6ba9bd9078a3d4c62bb8f87302263545e6','Access-Reject','2016-12-19 05:00:04'),(236237,'80:19:67:25:B8:55','0x65bd0da19489acb2489ed1236d2365c5af','Access-Reject','2016-12-19 05:00:24'),(236238,'3C:43:8E:11:53:15','0x8b5f23b4dd00a36f7cb0c7e7f6b8de31b2','Access-Reject','2016-12-19 05:02:20'),(236239,'80:19:67:D3:E5:CF','0x88373e1866d3ee43c49651a0f5e41dd81d','Access-Reject','2016-12-19 05:04:18'),(236240,'80:19:67:F0:6C:FD','0x6f79b58ec0e914f695773b810f8a47ac71','Access-Reject','2016-12-19 05:04:21'),(236241,'B8:86:87:49:44:71','0x7254d390f67c3dabd2c957c468c0519a1f','Access-Reject','2016-12-19 05:06:26'),(236242,'40:6F:2A:9A:68:55','0xcd2bd4c20cd687870ba3a3b3638e3c1975','Access-Reject','2016-12-19 05:06:48'),(236243,'3C:43:8E:11:53:15','0xa9626a4751dbbe30047c15d61f30c88b45','Access-Reject','2016-12-19 05:08:48'),(236244,'4C:ED:DE:A0:41:46','0x53be41d84b9a7f312a866cb04c7da26751','Access-Reject','2016-12-19 05:09:51'),(236245,'00:15:6D:D8:31:2C','0xc5e6aebdec389f39063bb7b18bdfca6609','Access-Reject','2016-12-19 05:10:04'),(236246,'44:91:DB:37:24:80','0x54d33117d9037874792a5002ae097e63e7','Access-Reject','2016-12-19 05:11:25'),(236247,'80:19:67:43:3D:E3','0x24c1bd5f9d92f5209f6848d1ff69f267d8','Access-Reject','2016-12-19 05:12:25'),(236248,'3C:83:75:4D:40:E6','0xd06587cbab127280112e50ad16c894da14','Access-Reject','2016-12-19 05:13:07'),(236249,'00:1B:9E:07:A0:E2','0x7e06dec1fe6621ea99543123825e02d0fe','Access-Reject','2016-12-19 05:15:02'),(236250,'00:27:15:32:05:52','0xcf0d0c40945b573e0516282f480e476e3c','Access-Reject','2016-12-19 05:17:20'),(236251,'D0:53:49:BB:C6:A3','0x368721fc77c2a44f0438a983d75dbee564','Access-Reject','2016-12-19 05:17:31'),(236252,'60:6D:C7:DE:DD:D7','0xe4538c2d91b627d7edd9c8257a360bdb60','Access-Reject','2016-12-19 05:18:59'),(236253,'00:15:6D:D8:31:2C','0x329b9aa2a43997c1efc4adc3d93bd2fd02','Access-Reject','2016-12-19 05:20:05'),(236254,'84:A4:66:FC:7A:02','0x8943fbec7ba0395252ca617fb4739b2330','Access-Reject','2016-12-19 05:20:22'),(236255,'A4:44:D1:50:91:72','0xc2b5a080d1c2face87a0a91b3a2a76ef3f','Access-Reject','2016-12-19 05:25:14'),(236256,'38:59:F9:A3:BC:CF','0xbf70ae4a9fe20520fbba10a086ef49bbe7','Access-Reject','2016-12-19 05:25:15'),(236257,'74:29:AF:04:CD:A3','0x52f3507d32064715f86515fa644e56ee73','Access-Reject','2016-12-19 05:26:11'),(236258,'00:90:4C:C8:7B:CF','0x6359f17fa7e541914ac1a7fd7747005c87','Access-Reject','2016-12-19 05:26:14'),(236259,'00:44:B5:71:D4:65','0x222f5bb088ce043ede27206de8b397967a','Access-Reject','2016-12-19 05:26:26'),(236260,'00:44:B5:71:D4:65','0x5ee202dd23fa7c1552f92f4fb073431010','Access-Reject','2016-12-19 05:26:30'),(929851,'dodoos','','Access-Reject','2019-11-09 13:31:57'),(236262,'2C:33:7A:5D:F7:1B','0x90c17b56b600730000be3b06ab9f572b33','Access-Reject','2016-12-19 05:27:49'),(236263,'08:EC:A9:6B:E9:D2','0xb0292d0ebab0c009bdd8a664f36065fbaf','Access-Reject','2016-12-19 05:28:03'),(236264,'00:08:22:44:ED:FB','0x476a90cb06f8d3d647431b31f62faee27f','Access-Reject','2016-12-19 05:29:45'),(236265,'00:15:6D:D8:31:2C','0x8cd5e744c69badc4881fdbf59294999a19','Access-Reject','2016-12-19 05:30:05'),(236266,'B4:E1:C4:29:B2:E8','0x52c370791f9638180f2c8ee8856e8fbcd1','Access-Reject','2016-12-19 05:31:32'),(236267,'14:74:11:21:3C:BA','0x1ec93cdac9db844385f0464d373a903fcf','Access-Reject','2016-12-19 05:32:32'),(929843,'dodoos','','Access-Reject','2019-11-09 13:29:32'),(236269,'64:6C:B2:33:6F:A3','0x4bfca1d57a21511131b834d14ea2f74d65','Access-Reject','2016-12-19 05:33:19'),(236270,'78:FF:CA:5C:1D:7F','0xea98f4aaa7bf8a049f86e57a1a42124742','Access-Reject','2016-12-19 05:33:33'),(236271,'38:4E:BD:C8:0D:6C','0x38d9a6cb11931c3a98a8bc18c404a71998','Access-Reject','2016-12-19 05:34:23'),(236272,'4C:ED:DE:A0:41:46','0x9bada97f601c664aaf9adb833f3a8a1abf','Access-Reject','2016-12-19 05:38:15'),(236273,'00:08:22:76:E3:FB','0x9b9544269120b862e91d9ab1793c3d2d78','Access-Reject','2016-12-19 05:39:57'),(236274,'00:15:6D:D8:31:2C','0x1dad683b38cf28b93b2c3a94c6b07154c5','Access-Reject','2016-12-19 05:40:05'),(236275,'78:FF:CA:5C:1D:7F','0xda05e136e9efac5b63b86eda8436f2ced7','Access-Reject','2016-12-19 05:42:27'),(236276,'78:FF:CA:2D:92:BD','0xa551f7c21d313e702543996e816dd4896a','Access-Reject','2016-12-19 05:43:14'),(236277,'D0:7E:35:E5:44:C6','0xb6636d06cafe53d09892ff086004a9f27d','Access-Reject','2016-12-19 05:43:17'),(236278,'08:3D:88:7D:7C:77','0xa38bd7564c9efb64b6b9aa70fce19a4dcc','Access-Reject','2016-12-19 05:45:42'),(236279,'00:27:15:32:05:52','0x26fa8be3622562b0840cd1c228dec17382','Access-Reject','2016-12-19 05:47:07'),(236280,'00:08:22:76:E3:FB','0xbc85502219453e3077b65b1b9bc94679b8','Access-Reject','2016-12-19 05:47:40'),(236281,'78:FF:CA:5C:1D:7F','0x69668fd05fe561b8287be9abc0259af895','Access-Reject','2016-12-19 05:47:41'),(236282,'78:E4:00:A1:FB:B1','0xc14e0a8ad17efd6af051605a195786e83e','Access-Reject','2016-12-19 05:49:28'),(236283,'00:15:6D:D8:31:2C','0xa1e51159929daf6790aa6e9d3d73f2a690','Access-Reject','2016-12-19 05:50:05'),(236284,'A4:44:D1:72:1D:60','0xf39551df0ce184cc1eea0fa44e5d0ccfb4','Access-Reject','2016-12-19 05:51:10'),(236285,'78:FF:CA:5C:1D:7F','0xa1efd68fab14ca81e77ed161c1010b51fe','Access-Reject','2016-12-19 05:52:05'),(236286,'88:A7:3C:0F:3C:48','0xd6590c87305d4139ec640111c750ee8807','Access-Reject','2016-12-19 05:54:44'),(929850,'dodoos','','Access-Reject','2019-11-09 13:30:53'),(236288,'78:FF:CA:2C:49:0D','0x2644797cb86dfa34c60c9dbf205e1a0481','Access-Reject','2016-12-19 05:56:15'),(236289,'80:19:67:6B:6E:A7','0xeac6b5e016e79aaa3113a15ddee23172d9','Access-Reject','2016-12-19 05:56:22'),(236290,'08:11:96:C3:69:CC','0xcd035ffcfef65e3510063c1737ecd45420','Access-Reject','2016-12-19 05:56:24'),(236291,'8C:77:16:48:59:23','0x6771fc523194c9ef3fa37321f6cf70fd7b','Access-Reject','2016-12-19 05:58:07'),(236292,'78:FF:CA:63:36:1F','0x78d7173a9d30dfec809d4731347741a78e','Access-Reject','2016-12-19 05:58:36'),(921889,'dodoos','','Access-Reject','2019-11-08 10:34:29'),(236294,'50:2E:5C:37:B9:9C','0xd06e1a0e07f5d9d60e5e74ef0b0a100e54','Access-Reject','2016-12-19 05:59:31'),(236295,'00:15:6D:D8:31:2C','0x4f87103861f897f454416fb27edbb839c4','Access-Reject','2016-12-19 06:00:05'),(236296,'80:19:67:25:B8:55','0xc028416f03c086b998da21d0eec77fa7e7','Access-Reject','2016-12-19 06:00:30'),(236297,'80:19:67:BE:A9:B9','0x23ba1d48ad331950657c0a4011094874ef','Access-Reject','2016-12-19 06:02:20'),(236298,'00:08:22:76:E3:FB','0x9ce52c7bebaa26f0642d818bb2603dcefd','Access-Reject','2016-12-19 06:06:06'),(236299,'D0:2D:B3:6D:BC:B7','0x6c515a6732212aea82863c95b34874c277','Access-Reject','2016-12-19 06:06:54'),(236300,'80:19:67:25:B8:55','0x8600933027b9ee116d9ed76abc3ca42cc9','Access-Reject','2016-12-19 06:07:38'),(236301,'78:C3:E9:F3:59:8C','0x397308c39115952aa0dcf53ff287c33b7a','Access-Reject','2016-12-19 06:07:56'),(236302,'00:08:22:8A:B1:FB','0x3384e69c3fc48a48f078357f5c99ff0ab1','Access-Reject','2016-12-19 06:08:10'),(236303,'C0:18:85:6D:DA:40','0xed14ac5c2eb080381651d750c69664abfd','Access-Reject','2016-12-19 06:08:32'),(236304,'00:27:15:32:05:52','0xf82f3b4d35f8a2c2a233ff5793a200fdec','Access-Reject','2016-12-19 06:09:47'),(236305,'00:15:6D:D8:31:2C','0xecdbf7cf7cbadfb59ab99a4885001ac8b3','Access-Reject','2016-12-19 06:10:05'),(236306,'14:9A:10:71:CC:D6','0x571c082c3810fc1364f545f5ea89136568','Access-Reject','2016-12-19 06:10:38'),(236307,'0C:48:85:F7:4E:EA','0xc05c15e3c2b03d703b1264bd8ebc5b9960','Access-Reject','2016-12-19 06:12:59'),(236308,'80:19:67:B5:DE:9C','0xe94d905496fab1410e04719c3d8801cedd','Access-Reject','2016-12-19 06:15:26'),(236309,'78:FF:CA:5C:1D:7F','0x6ea5f89977fea8b67dc11b244fb4cebc42','Access-Reject','2016-12-19 06:15:35'),(236310,'00:27:15:32:05:52','0x0c4588e22c382035b7f75a6876032c1217','Access-Reject','2016-12-19 06:15:56'),(236311,'60:FE:1E:27:17:8C','0x8db543c7a96dd5c624edc9f520d14060af','Access-Reject','2016-12-19 06:17:26'),(236312,'00:24:D7:D3:67:F4','0xe08e0c7b9d68e360ebb6e9991251b82f4d','Access-Reject','2016-12-19 06:17:45'),(236313,'78:C3:E9:F3:59:8C','0x132a24b92de8795cd3105efd15932c8342','Access-Reject','2016-12-19 06:17:58'),(921888,'dodoos','','Access-Reject','2019-11-08 10:34:16'),(236315,'E8:15:0E:18:42:E4','0x421ce9a743d47e2013b6aec26ddb027a5f','Access-Reject','2016-12-19 06:18:35'),(236316,'B8:86:87:3E:B8:E1','0x9dc2e108ae3034877ebee8639b17546ccc','Access-Reject','2016-12-19 06:19:50'),(236317,'00:15:6D:D8:31:2C','0x22ab2c942ea1caa7fdafd9656c052e4386','Access-Reject','2016-12-19 06:20:05'),(236318,'68:A3:C4:98:6F:C2','0x8c6548f3537bf0d923009550997bb4d04f','Access-Reject','2016-12-19 06:21:45'),(236319,'4C:EB:42:45:F2:A4','0x7899155327ddc20eed72a8435a412063f2','Access-Reject','2016-12-19 06:21:47'),(236320,'78:C3:E9:F3:59:8C','0x6bf6bd19959c76d4e52d53d96655b3d311','Access-Reject','2016-12-19 06:22:59'),(236321,'90:C1:15:BB:83:4E','0x2f1ec6b1d43b3bd75301e68a4dfceaf9d4','Access-Reject','2016-12-19 06:23:05'),(236322,'24:A4:3C:32:2D:3E','0xd6982a13902d031a3677c282b2de7716f3','Access-Reject','2016-12-19 06:25:42'),(236323,'68:72:51:00:72:BF','0x28f8b20189c3dcca3c5ac695c433246f93','Access-Reject','2016-12-19 06:25:42'),(236324,'68:72:51:00:73:68','0x7db5ae3007c629a1a853d427975cf54ea3','Access-Reject','2016-12-19 06:25:42'),(236325,'68:72:51:42:E8:2D','0x6614f0d5aefc6297aa0f0c924f3f8d4010','Access-Reject','2016-12-19 06:25:42'),(236326,'68:72:51:42:E6:6E','0x5f436e2e87730175154f95c5ab3d01d3f4','Access-Reject','2016-12-19 06:25:42'),(236327,'68:7F:74:1B:94:AF','0x7556a8608a041a7e79b0701c79f67543c7','Access-Reject','2016-12-19 06:25:42'),(236328,'00:27:22:A4:1E:8F','0x3abfa90570c255c4bdbeb044bf1bf5078e','Access-Reject','2016-12-19 06:25:42'),(236329,'00:27:22:AE:6D:D7','0x853f2a5539218f7a174c9b70a8ba1eb19b','Access-Reject','2016-12-19 06:25:42'),(236330,'24:A4:3C:7E:C7:FD','0x8d0e367e054e67f81998026db7a7075cec','Access-Reject','2016-12-19 06:25:42'),(236331,'00:15:6D:D8:31:2C','0x9b2db3a57e10371c2547d5417ef76e1ebf','Access-Reject','2016-12-19 06:25:42'),(236332,'80:19:67:43:3D:E3','0xb5acc3a8654ef85e21c7d5a8e50d3f5ca8','Access-Reject','2016-12-19 06:25:53'),(236333,'80:19:67:AA:5D:F5','0xa2eff37066255f95fde5cde439b4c0de6e','Access-Accept','2016-12-19 06:26:23'),(236334,'4C:EB:42:45:F2:A4','0xebda9d47e8990264f95f91dac5128fb5dd','Access-Reject','2016-12-19 06:27:55'),(350447,'tpsbiz','','Access-Reject','2018-12-15 00:34:33'),(236336,'00:27:15:60:93:26','0xc4a06a4b85576755b86175014a6c160b6c','Access-Reject','2016-12-19 06:28:55'),(236337,'00:27:15:32:05:52','0x656d46ab642a711b47962826f8756c7e8d','Access-Reject','2016-12-19 06:29:26'),(236338,'00:15:6D:D8:31:2C','0x8d761373f179de640e838942329f555a51','Access-Reject','2016-12-19 06:30:05'),(236339,'00:27:22:AE:6D:D7','0x089a4b74cb02363ff763786d74a856f49b','Access-Reject','2016-12-19 06:30:50'),(236340,'00:24:D7:D3:67:F4','0xa15a3fac2e6529ad821a430fa17cf419b6','Access-Reject','2016-12-19 06:33:04'),(313522,'tpsbiz','','Access-Reject','2018-10-09 01:44:05'),(313523,'tpsbiz','','Access-Reject','2018-10-09 01:44:15'),(236342,'D8:5B:2A:A7:80:A1','0x3964caf1fb017d2739794037abfebbec28','Access-Reject','2016-12-19 06:34:17'),(236343,'78:FF:CA:2C:49:0D','0x20ee9b91fe2b06f0ad119d44dfd42aaeb9','Access-Reject','2016-12-19 06:35:03'),(236344,'68:72:51:00:73:68','0x5f962bf25ec402a699e7c3f930a9476fdc','Access-Reject','2016-12-19 06:35:52'),(236345,'28:27:BF:44:A2:C5','0x5f27c2294c73c72cf5debabfaf6b1e88b0','Access-Reject','2016-12-19 06:36:22'),(236346,'00:27:15:93:23:D4','0x8635d7c7dd2bc9b491de54f331162a57d3','Access-Reject','2016-12-19 06:37:14'),(236347,'10:30:47:B0:C3:74','0x06b98b1b2b81f51a79844a2ff20c5fecb6','Access-Reject','2016-12-19 06:38:01'),(236348,'80:19:67:43:3D:E3','0x43fec1903e0210c1aeaab0c6ab0112fbd0','Access-Reject','2016-12-19 06:39:47'),(236349,'48:45:20:B9:A8:A7','0xcbbb61a8a4d53352c453914d3b3978ef76','Access-Reject','2016-12-19 06:40:02'),(236350,'00:15:6D:D8:31:2C','0xb95bff2ac16505876b50b23ba69fef3462','Access-Reject','2016-12-19 06:40:05'),(236351,'08:3E:8E:0C:C7:87','0x693ffcbbc5cdd60c9fa352eaeff4e6f39a','Access-Reject','2016-12-19 06:41:50'),(236352,'78:FF:CA:2D:92:BD','0xafab7e5ee778997ca8ff676d3361d2e713','Access-Reject','2016-12-19 06:43:48'),(236353,'78:E4:00:AF:D8:C7','0x1b11f647cb499cbcf23f55175d866171ef','Access-Reject','2016-12-19 06:44:03'),(236354,'30:AA:BD:95:7D:99','0x70fe205eb2b81dc95d6076151bda68e31f','Access-Reject','2016-12-19 06:44:21'),(236355,'10:92:66:91:B1:1A','0x7f0422b31e073bb980e355c51dfee68470','Access-Reject','2016-12-19 06:44:29'),(236356,'D0:2D:B3:6D:BC:B7','0x72854b6e45c9a17c11c44616ef81e8f28d','Access-Reject','2016-12-19 06:44:38'),(236357,'00:27:15:32:05:52','0x7d949d051833c207463fc61b80ddcf6722','Access-Reject','2016-12-19 06:44:45'),(921887,'dodoos','','Access-Reject','2019-11-08 10:34:04'),(236359,'00:11:0A:10:4B:B2','0x6450c451acfde095fff795e21bc5d3a878','Access-Reject','2016-12-19 06:45:54'),(236360,'78:FF:CA:5C:1D:7F','0xc2e0db250b6eb0d6e920a638ef31b94d4c','Access-Reject','2016-12-19 06:47:23'),(236361,'7C:E9:D3:50:B7:B1','0x194826dbcf7a7568bda3a86ead2df2eac6','Access-Reject','2016-12-19 06:48:02'),(236362,'2C:54:CF:AC:C4:7C','0xaa7370c86057a96c889b718b099bfebc76','Access-Reject','2016-12-19 06:48:13'),(236363,'00:15:6D:D8:31:2C','0x49894034846295c6325252f3518755add9','Access-Reject','2016-12-19 06:50:05'),(236364,'00:08:22:76:E3:FB','0x8dd97ee730fefedb9fd9346440c49192c8','Access-Reject','2016-12-19 06:51:02'),(236365,'08:86:20:53:85:B3','0xbb88fde5e6ac88da0ee1856a549b47b525','Access-Reject','2016-12-19 06:52:21'),(236366,'78:C3:E9:F3:59:8C','0xc1a8c7775f109ed1d8b06966cb4c3ea045','Access-Reject','2016-12-19 06:52:46'),(921886,'dodoos','','Access-Reject','2019-11-08 10:33:52'),(236368,'A8:A7:95:D0:0C:CD','0x5925a00ebdc4893a59b0ece0c15aef03c6','Access-Reject','2016-12-19 06:54:57'),(236369,'78:FF:CA:2C:49:0D','0x3d5dd10419642afd308065dd9fe11e9640','Access-Reject','2016-12-19 06:57:07'),(236370,'18:3A:2D:D1:81:CA','0xc6ac1bf4e59af6652c66fb108e103731fa','Access-Reject','2016-12-19 06:58:35'),(236371,'78:FF:CA:2D:92:BD','0x8b8efc0383028a1956948868bbca71f0f2','Access-Reject','2016-12-19 06:58:39'),(236372,'00:08:22:76:E3:FB','0xab338da21083c9a17cb067d60c27871050','Access-Reject','2016-12-19 06:58:48'),(236373,'48:45:20:B9:A8:A7','0x57ad83b98c2721efbd0843f6f3d518c35e','Access-Reject','2016-12-19 06:59:23'),(350789,'tpsbiz','','Access-Reject','2018-12-15 03:33:41'),(236375,'20:68:9D:84:BA:CC','0x6d7193b43d311337125abb28dec420f0bd','Access-Reject','2016-12-19 07:00:02'),(236376,'00:15:6D:D8:31:2C','0xa871b149140484b4f69c0c8afa4eb4ff7d','Access-Reject','2016-12-19 07:00:04'),(236377,'68:72:51:00:73:68','0xff222cc629789b7178e21b34666a3316af','Access-Reject','2016-12-19 07:00:42'),(236378,'C4:8E:8F:C0:E9:65','0x6f2d7b987f5e249436cd9e19da17b6bf54','Access-Reject','2016-12-19 07:02:15'),(345001,'tpsbiz','','Access-Accept','2018-12-11 14:04:29'),(236380,'74:23:44:52:69:0A','0x77b2acf27a6892cd3488676f62596195bc','Access-Reject','2016-12-19 07:03:21'),(236381,'00:27:15:52:12:06','0xe73927e70b20a018593ea11d4b869ddd0b','Access-Reject','2016-12-19 07:05:00'),(236382,'68:17:29:DA:0D:7C','0x007eb5c0a78a1b7ef76d06a88d0828194c','Access-Reject','2016-12-19 07:05:20'),(236383,'A4:44:D1:71:DD:16','0x89cbc3d21b384ee3bddfba797cf60a37b9','Access-Reject','2016-12-19 07:06:02'),(236384,'80:19:67:C5:AF:E0','0xed93202edd6eab70ee83f0ed6e9bc5246e','Access-Reject','2016-12-19 07:06:05'),(236385,'78:C3:E9:F3:59:8C','0xc98799d69cbd1b102c2be956b3f7f08a3a','Access-Reject','2016-12-19 07:06:25'),(236386,'6C:3B:6B:02:5C:95','0x75a7dfc2c7a387d9a53562718fa86f0925','Access-Reject','2016-12-19 07:07:42'),(236387,'80:19:67:25:B8:55','0x50d716a0b8382c05625968d7991a122d01','Access-Reject','2016-12-19 07:07:44'),(236388,'00:08:22:8A:B1:FB','0x5815fa65f828e437d6a825f1c72bca15e3','Access-Reject','2016-12-19 07:07:57'),(236389,'78:FF:CA:2C:49:0D','0x53c37ac4813edbf3bf3da83556fd3a41b1','Access-Reject','2016-12-19 07:08:02'),(236390,'00:15:6D:D8:31:2C','0x82dac84302303f15bdd45b611265385fb0','Access-Reject','2016-12-19 07:10:04'),(236391,'80:19:67:F7:D4:13','0x2fdf8984fb028cceecf0973528d23e38ad','Access-Reject','2016-12-19 07:13:12'),(236392,'00:27:15:32:05:52','0x21ae4df424caf970adfd861ea1856a6d2c','Access-Reject','2016-12-19 07:13:34'),(236393,'00:08:22:76:E3:FB','0x73f30bfd490a9f5e58d7f74dc145eb74e5','Access-Reject','2016-12-19 07:15:50'),(236394,'7C:E9:D3:50:B7:B1','0xf09d448be5eb3e888b008de5d40ba45b24','Access-Reject','2016-12-19 07:16:25'),(236395,'0C:48:85:F7:4E:EA','0x176c5cacc8392543ee21e71825c87b32f4','Access-Reject','2016-12-19 07:17:35'),(236396,'00:27:15:08:43:A4','0x346ef4e6b865d9f01c3c8bd6532533bdc3','Access-Reject','2016-12-19 07:19:50'),(236397,'14:74:11:21:3C:BA','0xe1e79fa7feff14089266b01c40a1fc3874','Access-Reject','2016-12-19 07:20:03'),(236398,'00:15:6D:D8:31:2C','0xe620220fa90ab391ff87174688fecd7836','Access-Reject','2016-12-19 07:20:04'),(236399,'58:F1:02:44:42:6B','0x3ba1cd5f04928b40216d7037d7e332fc4d','Access-Reject','2016-12-19 07:20:46'),(236400,'00:27:15:16:30:2D','0x677356703f1c6d31f6abb8ea563baa5147','Access-Reject','2016-12-19 07:24:08'),(236401,'6C:27:79:A2:E4:5C','0x37043ceda74d158543eafac76c3b245fe0','Access-Reject','2016-12-19 07:25:56'),(236402,'14:9A:10:71:CC:D6','0x434b35ddb12e160c4e8560f6de02dca6d7','Access-Reject','2016-12-19 07:27:40'),(236403,'00:27:15:32:05:52','0xf1c62a1456bd9f9fa3061ef3b79b6b51bb','Access-Reject','2016-12-19 07:29:27'),(236404,'2C:AE:2B:4F:E0:76','0xd138ef3b6489d6a49f8c22fd1b125c935d','Access-Reject','2016-12-19 07:29:57'),(236405,'00:15:6D:D8:31:2C','0xff263ef253b5c89e65ce79c03d248a4c58','Access-Reject','2016-12-19 07:30:05'),(236406,'90:18:7C:2A:C3:87','0x2c19d4579890284c6d9e2bc81e09f2c6c5','Access-Reject','2016-12-19 07:30:21'),(236407,'20:54:76:8E:14:52','0x13cfbe03cc63e01b1fae96cf39b10ef5dc','Access-Reject','2016-12-19 07:30:31'),(236408,'FC:C2:DE:4C:8A:9B','0x60cd13fa47afe1b58588f7ba800ce60125','Access-Reject','2016-12-19 07:30:40'),(236409,'00:15:6D:D8:31:2C','0xe22d29a186254f4a3bb60ce63077ca1669','Access-Reject','2016-12-19 07:30:46'),(236410,'A4:44:D1:46:9C:A4','0x7db85c8c8d7b1e38c509d1c443e3ad62c4','Access-Reject','2016-12-19 07:31:14'),(236411,'3C:43:8E:11:53:15','0xe39ce0221964ccee76ddadd4aeaf1de3fb','Access-Reject','2016-12-19 07:31:32'),(236412,'08:3D:88:0E:97:04','0xfaa2a44381c9cd5815b6aaf5a27adf2ec6','Access-Reject','2016-12-19 07:35:39'),(236413,'80:19:67:25:B8:55','0x623a1cd03d4d24d20d65c3e7599c4264be','Access-Reject','2016-12-19 07:35:43'),(236414,'3C:43:8E:11:53:15','0xd609bc72a1dfd5f0ec66ef9c3261b1846f','Access-Reject','2016-12-19 07:37:34'),(236415,'9C:6C:15:9A:A4:78','0x026a37ffbda86b7996a11a63efff86072a','Access-Reject','2016-12-19 07:38:15'),(236416,'A4:81:EE:B1:94:88','0x20466b975b0696c93313a76ddecba80339','Access-Reject','2016-12-19 07:38:24'),(236417,'80:19:67:77:3D:8E','0x70cf5fe91ccac998351ad86b62583667f6','Access-Reject','2016-12-19 07:39:56'),(236418,'A4:44:D1:46:9C:A4','0x1118334f852b05584d0b973d3af8a7f40f','Access-Reject','2016-12-19 07:40:27'),(236419,'78:FF:CA:FE:C8:46','0x4264545bdc82768f545a15d1893db5e0cc','Access-Reject','2016-12-19 07:41:05'),(236420,'14:9A:10:71:FB:72','0x492d5c9c3d29050dac4e6ca9cd49f44f7e','Access-Reject','2016-12-19 07:41:17'),(236421,'00:BD:1A:DE:DF:55','0x44d4802be1be78921233ddc89191aa97ca','Access-Reject','2016-12-19 07:41:24'),(236422,'00:1D:D9:E3:99:18','0xda4938b304d6e97097b47f47971a8cb785','Access-Reject','2016-12-19 07:41:33'),(236423,'34:CD:BE:6E:47:76','0x6b30737b20e85e258c31cb2afc3ce00917','Access-Reject','2016-12-19 07:41:39'),(236424,'00:27:15:32:05:52','0x7db23865a2ebffe7f5461468b8d9d7f823','Access-Reject','2016-12-19 07:42:22'),(236425,'20:54:76:8E:14:52','0xa8dfee8caa465b51d2d41a1f82275ea9c4','Access-Reject','2016-12-19 07:42:38'),(236426,'F0:27:65:F4:70:04','0xe403ae7dadbd9322d2fa873c695fcf24af','Access-Reject','2016-12-19 07:43:20'),(236427,'80:19:67:76:BF:D9','0x6ab62db07af1eb5df6596d86a744cfcbad','Access-Reject','2016-12-19 07:43:25'),(236428,'80:19:67:F8:28:64','0x49010f55e773371df3852eaf88903a1f6a','Access-Reject','2016-12-19 07:46:20'),(236429,'20:A9:9B:EA:1A:4B','0x7bc2624bcd0ec7f8143a583324a012cde7','Access-Reject','2016-12-19 07:46:56'),(236430,'3C:43:8E:11:53:15','0xe2d078fd980a3634fb6f2185ad0d9abfcc','Access-Reject','2016-12-19 07:47:06'),(236431,'80:19:67:8B:D6:84','0x9707d9a0a71964781577ede311dc30fdda','Access-Reject','2016-12-19 07:47:58'),(236432,'78:FF:CA:04:3F:76','0xac279a755348055212948d5f15fbf078ba','Access-Reject','2016-12-19 07:48:03'),(236433,'34:CD:BE:6E:47:76','0xc0da03c08dfd5534a8dedb94a3e891578e','Access-Reject','2016-12-19 07:48:29'),(236434,'50:2E:5C:56:01:59','0x8eb2109a82ed982df6d022a88a84f8bf7d','Access-Reject','2016-12-19 07:48:34'),(236435,'50:2E:5C:56:01:59','0x025cb2ac8bb0d4e7e7b4070544ea7a520a','Access-Reject','2016-12-19 07:49:22'),(236436,'E8:39:DF:C5:F1:C8','0x4e4598ce0a64d2c2b20b8f4347935c36a1','Access-Reject','2016-12-19 07:51:36'),(236437,'50:2E:5C:56:01:59','0xb145f83a1b92a1c699baaf414acc2df644','Access-Reject','2016-12-19 07:51:38'),(236438,'78:FF:CA:05:AD:3B','0x8457b62b6832423f1236c2dd4f1f314bd7','Access-Reject','2016-12-19 07:51:50'),(236439,'0C:41:3E:C9:4E:46','0x164c84bf4440765837d43d1015c924caaf','Access-Reject','2016-12-19 07:52:57'),(236440,'20:54:76:8E:14:52','0x3bc2f689ef4231f55ca18c803c52b1569b','Access-Reject','2016-12-19 07:52:59'),(236441,'A0:0B:BA:B3:EE:AD','0xbeeac26924b0ed8a6ca1a7c9f59b639813','Access-Reject','2016-12-19 07:53:52'),(236442,'A0:0B:BA:B3:EE:AD','0x90adf65493d62f3139e6305046f1b5fbc0','Access-Reject','2016-12-19 07:53:54'),(236443,'24:00:BA:03:79:BF','0x48b118de8b8e490962f7567edca94b4757','Access-Reject','2016-12-19 07:55:00'),(236444,'00:08:22:8A:B1:FB','0xc5605d8aec750becf80db351b54ac91f32','Access-Reject','2016-12-19 07:55:36'),(236445,'3C:43:8E:11:53:15','0xe0c756d314996258f5adc6cd8c0a57885a','Access-Reject','2016-12-19 07:55:56'),(236446,'50:CC:F8:D6:C5:EB','0x102c4804aa9076150fe9ea3b0377358adc','Access-Reject','2016-12-19 07:56:15'),(236447,'80:19:67:C5:96:57','0xc1c5157755f13b3f2790ff02bd42065ef6','Access-Reject','2016-12-19 07:56:49'),(236448,'00:27:15:32:05:52','0x568b826e439852f2ee7a33b0cf9e468769','Access-Reject','2016-12-19 07:59:26'),(236449,'1C:1D:67:02:5F:17','0xb0710463b13e4e69fc2e7d1a71f9f08f55','Access-Reject','2016-12-19 08:00:16'),(236450,'18:4F:32:3F:CD:B1','0xa48fc4be31c50895ba2fa1915e747f3fea','Access-Reject','2016-12-19 08:01:03'),(236451,'20:68:9D:84:BA:CC','0x153ccad330cbf147c79bc4777618404e2f','Access-Reject','2016-12-19 08:01:34'),(236452,'78:FF:CA:6D:B4:9C','0x2f2108603cd6204272740a71401678f715','Access-Reject','2016-12-19 08:01:44'),(236453,'3C:43:8E:11:53:15','0x3349687b3c8810ccd367299e1168ca3e21','Access-Reject','2016-12-19 08:02:35'),(236454,'AC:EE:9E:5C:66:F2','0x03351062ffbccdbcd9c2c6d604673324f3','Access-Reject','2016-12-19 08:04:18'),(236455,'80:19:67:2F:1C:DB','0xbcd2c2c8911ac40820e871c9465b3aca87','Access-Reject','2016-12-19 08:05:26'),(236456,'30:72:0D:39:F8:2D','0x4cc0dd186d1443b9c41600249a55e9b239','Access-Reject','2016-12-19 08:06:19'),(236457,'44:78:3E:4F:A0:9C','0x125908944192d4d37fb5e582e3308453fa','Access-Reject','2016-12-19 08:07:57'),(351853,'pempamsie','','Access-Accept','2018-12-20 08:45:49'),(236459,'78:FF:CA:6D:B4:9C','0xec55d6d1e2072d25c1f42a036a5955d932','Access-Reject','2016-12-19 08:08:37'),(236460,'40:16:7E:D0:FA:5B','0x20018bfa5db8b35aa2e6b125175e8f063c','Access-Reject','2016-12-19 08:09:07'),(236461,'3C:43:8E:11:53:15','0xf5d045376e9d8f139ee710dd037a8297be','Access-Reject','2016-12-19 08:09:39'),(236462,'00:27:15:32:05:52','0x16da613c8d0db25a17a7d4fb128e09aedd','Access-Reject','2016-12-19 08:09:47'),(236463,'00:0C:E7:25:CC:8C','0xe7abe31091845abbbbdc1aead312895974','Access-Reject','2016-12-19 08:10:02'),(236464,'34:14:5F:7D:C0:2D','0x21a2eb6b33aa85bce9b1c643a3367b57c4','Access-Reject','2016-12-19 08:10:21'),(236465,'C8:A8:23:4C:CD:32','0xeebf1c262b8b4125d725f0c2d3ae4b1b3e','Access-Reject','2016-12-19 08:10:22'),(236466,'C4:8E:8F:C0:E9:65','0xe0f381fc1fa218ec60ed27d4d9acc3c5bf','Access-Reject','2016-12-19 08:10:24'),(350723,'tpsbiz','','Access-Reject','2018-12-15 02:58:15'),(236468,'24:00:BA:03:79:BF','0xc0661547cdfd81fc4398ed2d51186f5d1a','Access-Reject','2016-12-19 08:11:13'),(350722,'tpsbiz','','Access-Reject','2018-12-15 02:57:43'),(236470,'A0:88:B4:3F:19:EC','0x5c6c61523e8527787b6267f0d95a36aa40','Access-Reject','2016-12-19 08:11:18'),(236471,'E8:39:DF:C5:F1:C8','0x1e592e5811255059cfe364af8ec98a8b2a','Access-Reject','2016-12-19 08:11:27'),(236472,'80:19:67:9D:B4:C0','0x685f2f04e4a0bf61b6e58b817b41e63476','Access-Reject','2016-12-19 08:11:49'),(236473,'00:08:22:76:E3:FB','0xc5ebbd1685b92f141375f7214873b2b7c1','Access-Reject','2016-12-19 08:12:11'),(852693,'kumi','','Access-Reject','2019-09-06 15:46:32'),(236475,'50:2E:5C:56:01:59','0x321f6660605f0f7afa600157e7f647c183','Access-Reject','2016-12-19 08:13:06'),(236476,'8C:BF:A6:6E:AD:87','0xf9648c4b0e45624ed171984d75e4860510','Access-Reject','2016-12-19 08:13:12'),(236477,'80:19:67:CF:FA:80','0x4b39befeedafcca4197a1a7efb57fe4790','Access-Reject','2016-12-19 08:14:23'),(236478,'F0:7B:CB:02:9B:8C','0xb1d0378edaae27c2543291f663bd172e5b','Access-Reject','2016-12-19 08:17:05'),(236479,'78:FF:CA:5C:1D:7F','0xfffe66a6fbacde0884bba63eafb1854edb','Access-Reject','2016-12-19 08:17:14'),(236480,'B4:6D:83:80:1C:54','0xcb9189c39b5ea9d50990008c02abe3f00b','Access-Reject','2016-12-19 08:17:40'),(236481,'60:FE:1E:62:51:DC','0xe442e469ee6a00066b0eca66eb7c3718b1','Access-Reject','2016-12-19 08:17:47'),(288780,'seryda','0x3df20600c05084f04eaf6ce3e5904418a1','Access-Accept','2017-06-14 04:07:32'),(236483,'E4:32:CB:CC:BF:DE','0x55be46417d76e0b333eaee9b5097c58af2','Access-Reject','2016-12-19 08:18:39'),(921885,'dodoos','','Access-Reject','2019-11-08 10:33:39'),(351816,'pempamsie','','Access-Accept','2018-12-18 20:45:48'),(236486,'80:19:67:3B:01:5D','0xfc69da57a8ab2611040d6b604f5d871a6c','Access-Reject','2016-12-19 08:20:09'),(236487,'80:19:67:6D:EA:94','0x5670ecdb7bd30d081b0147cc9a9d487376','Access-Reject','2016-12-19 08:21:21'),(236488,'78:C3:E9:F3:59:8C','0xe6fe2c63ab6fa8092d2c4942f5964fdca5','Access-Reject','2016-12-19 08:22:45'),(236489,'00:73:E0:30:1E:5B','0x39a25a8db05f7dcb1d659e75aa3bfb32c0','Access-Reject','2016-12-19 08:23:07'),(236490,'00:27:15:32:05:52','0x57b6968a96ee8dc07dcf88f7dabd34805a','Access-Reject','2016-12-19 08:23:14'),(236491,'F4:5C:89:B7:C7:27','0xbd82ea2650cf976f7f412c5e3496f2b032','Access-Reject','2016-12-19 08:23:38'),(236492,'80:19:67:C5:96:54','0xd84d9f9cc6cae40c55a96028a80a5b2681','Access-Reject','2016-12-19 08:26:07'),(236493,'3C:43:8E:11:53:15','0xe45b07e52a667b6134627121e07d7a934c','Access-Reject','2016-12-19 08:26:14'),(236494,'80:19:67:B3:28:89','0x0665625d3189fdf9c970b13129a5ab3040','Access-Reject','2016-12-19 08:26:48'),(236495,'B4:30:52:8F:47:91','0xcde13390891ec8b20639cbb5fc886e80e1','Access-Reject','2016-12-19 08:27:41'),(236496,'0C:48:85:F7:4E:EA','0x456735427efa46c95ef14abb8254061790','Access-Reject','2016-12-19 08:27:55'),(236497,'00:27:15:32:05:52','0x21868976ce03116c9eef294b17580a8a7a','Access-Reject','2016-12-19 08:28:15'),(236498,'00:27:15:71:00:A1','0x24b8ae62e169f9fe21ea3a88d98e005c56','Access-Reject','2016-12-19 08:29:20'),(236499,'28:40:88:FA:24:AC','0x3c5b93f3d6f9652f524f746e4bdcd2c515','Access-Reject','2016-12-19 08:29:31'),(921884,'dodoos','','Access-Reject','2019-11-08 10:33:28'),(236501,'BC:F5:AC:E7:35:15','0xb1dd7edba2b0857886a76ced2b4b6cf6a8','Access-Reject','2016-12-19 08:32:27'),(236502,'3C:43:8E:11:53:15','0x3aba4b5e26e82336793424479e70e8ee39','Access-Reject','2016-12-19 08:32:35'),(236503,'A8:A7:95:D0:0C:CD','0x7786f0659021e9ba0cf40b0d8e79a77e5c','Access-Reject','2016-12-19 08:32:45'),(236504,'14:9A:10:F5:68:8A','0x4ca378f32bafac07babf7700acabfcd710','Access-Reject','2016-12-19 08:35:41'),(236505,'80:19:67:25:B8:55','0xb0cfd753f2523381ed64cb1b2a34c69065','Access-Reject','2016-12-19 08:35:53'),(236506,'BC:B3:08:F5:70:D6','0xa984f1da186366d91fa1eb6d76096a5d79','Access-Reject','2016-12-19 08:35:59'),(236507,'F4:09:D8:28:27:1F','0x54e4eb6e33af23fd95e1bbc76d4f343803','Access-Reject','2016-12-19 08:36:05'),(236508,'80:19:67:25:B8:55','0xe9ee80f45cb966681ca4725c9a8f6c58e5','Access-Reject','2016-12-19 08:36:52'),(236509,'08:3E:8E:0C:C7:87','0xc1a278b693b42fc4b46a56205955e04a8e','Access-Reject','2016-12-19 08:36:56'),(921883,'dodoos','','Access-Reject','2019-11-08 10:33:16'),(921882,'dodoos','','Access-Reject','2019-11-08 10:33:03'),(236512,'80:72:0D:39:1E:18','0xa25e90125e7bfad941c9e48761a7e6d378','Access-Reject','2016-12-19 08:38:15'),(236513,'00:27:15:32:05:52','0xc3fa8730bf1c5a527c953821affc210ee9','Access-Reject','2016-12-19 08:38:21'),(236514,'80:19:67:F4:A0:ED','0x33a8e8c6b8207b45c1758025f1077a1fc2','Access-Reject','2016-12-19 08:38:27'),(236515,'58:F1:02:30:BB:21','0xbb35972b13d85eff2bff61eb72adef2ea8','Access-Reject','2016-12-19 08:39:15'),(236516,'00:1D:E0:46:53:BB','0x6fb8e6eb962efc33382b773f3d67271267','Access-Reject','2016-12-19 08:39:42'),(236517,'6C:27:79:A2:E4:5C','0x2bc9167f29e032ea38c2f17d9021a91736','Access-Reject','2016-12-19 08:39:43'),(236518,'54:14:73:81:2D:08','0x408cd290bcfee4f73096b2a0829a6b91ac','Access-Reject','2016-12-19 08:39:44'),(921881,'dodoos','','Access-Reject','2019-11-08 10:32:51'),(236520,'78:C3:E9:F3:59:8C','0xaf3c9931ad8d1d98298ac957becc44cb74','Access-Reject','2016-12-19 08:43:02'),(236521,'80:19:67:2D:FF:51','0xe8cd36db50c79c8c2b70ad4da3db39ab7a','Access-Reject','2016-12-19 08:44:08'),(236522,'78:FF:CA:5C:1D:7F','0x424cd1636b7b26399049a1fa8f08f55e2e','Access-Reject','2016-12-19 08:44:13'),(236523,'84:7A:88:60:B9:90','0x31585eaea9fc984b78d6e099e670e87bff','Access-Reject','2016-12-19 08:44:36'),(236524,'20:72:0D:39:01:5A','0xe59ed094489ac4c51d3180b6cd771bfc0a','Access-Reject','2016-12-19 08:44:40'),(236525,'BC:B3:08:F3:F9:7B','0x731c0cbf304ddba4c7afea235493174ab3','Access-Reject','2016-12-19 08:46:24'),(236526,'78:C3:E9:F3:59:8C','0x682d451e88006322201163f1cefb6eb701','Access-Reject','2016-12-19 08:48:04'),(236527,'B4:6D:83:80:1C:54','0xe2f5f3002dd2f61fd6249e277d19a24ee1','Access-Reject','2016-12-19 08:48:25'),(236528,'80:19:67:97:EF:A0','0xb5a47ff680f28b78faf652e2e5c4f083cd','Access-Reject','2016-12-19 08:50:10'),(236529,'6C:88:14:27:17:C4','0xc4734453cb08a88461c5308132b69dece3','Access-Reject','2016-12-19 08:50:38'),(236530,'B4:30:52:8F:47:91','0x602270154c34eb414450d25ee891102e84','Access-Reject','2016-12-19 08:50:56'),(236531,'38:F2:3E:EE:F7:E8','0xafb3ee3130c43012d78d66c51b2aa4b9ff','Access-Reject','2016-12-19 08:52:02'),(236532,'38:4E:BD:C8:0D:6C','0x30d9642d764ae4d1fadf722690484a479d','Access-Reject','2016-12-19 08:52:12'),(236533,'08:86:20:53:85:B3','0xcafffe7e1fe2f7b1e8c5cf895fe199d4e5','Access-Reject','2016-12-19 08:52:16'),(236534,'BC:79:AD:DF:F3:07','0x3feec6c4143592e66b237b2f5ab31255b3','Access-Reject','2016-12-19 08:53:30'),(236535,'00:27:15:32:05:52','0x2828512eb46bffacd3e39f7d125ea821b3','Access-Reject','2016-12-19 08:54:01'),(236536,'BC:B3:08:F5:70:D6','0x975752b7e47fcc95fb6ce78889cb8ff0bb','Access-Reject','2016-12-19 08:54:11'),(236537,'38:F2:3E:EE:F7:E8','0xedb891c1461c40da6fb52fa4610b178033','Access-Reject','2016-12-19 08:55:23'),(319451,'tpsbiz','','Access-Reject','2018-10-26 05:32:57'),(319452,'tpsbiz','','Access-Reject','2018-10-26 05:33:29'),(236539,'54:27:1E:4E:11:61','0x214409e3a26ce7e66c7409ee134cfe5b6a','Access-Reject','2016-12-19 08:55:42'),(236540,'6C:27:79:D2:8B:F4','0xb70b869777702d8b6e43509c0cc135e286','Access-Reject','2016-12-19 08:57:00'),(236541,'C4:8E:8F:C4:7D:15','0x92b0e8652d03fc74140c40653ce636013c','Access-Reject','2016-12-19 08:57:12'),(236542,'00:34:DA:62:45:B0','0x6a9f78d4933402723a104eb0287f60c56b','Access-Reject','2016-12-19 08:58:12'),(236543,'00:34:DA:62:45:B0','0xa832ee471b1052a82d118f397b92be6b3b','Access-Reject','2016-12-19 08:59:17'),(236544,'80:19:67:25:FD:9A','0x838e993479c1691dce911171441624b8fd','Access-Reject','2016-12-19 08:59:18'),(236545,'00:34:DA:62:45:B0','0x42b6f588f546198c7408314bc6c65ca33a','Access-Reject','2016-12-19 08:59:24'),(236546,'00:27:15:32:05:52','0x9b6ddf558c701486ba256cfa1f58105fa2','Access-Reject','2016-12-19 08:59:26'),(236547,'00:7D:FC:B7:82:41','0x83d35801267717b310e5f5045d48ad97e9','Access-Reject','2016-12-19 08:59:42'),(236548,'AC:E0:10:FA:F6:CA','0xb71bce3e38ccf84904ce6b23493d7b3f6c','Access-Reject','2016-12-19 09:00:00'),(236549,'80:C5:E6:8B:AE:E0','0xb74e67e2bbdfecb2d779a2624499b27acd','Access-Reject','2016-12-19 09:00:18'),(236550,'3C:83:75:C9:21:64','0x5d9eebfea39c4d3007d98839aab4d850eb','Access-Reject','2016-12-19 09:00:40'),(236551,'3C:43:8E:11:53:15','0xecf541e564da8ab0bcdd74479489f31d00','Access-Reject','2016-12-19 09:02:24'),(236552,'78:FF:CA:45:53:BA','0xc0b6a698ac6deafef67e7c218413d82e54','Access-Reject','2016-12-19 09:04:32'),(236553,'00:27:15:32:05:52','0x95a0760c2c117f143dc5ea80857180b2a9','Access-Reject','2016-12-19 09:04:50'),(236554,'80:86:F2:B6:AD:28','0x0f3ed456876c5c3ff213995a77c2a0aa01','Access-Reject','2016-12-19 09:04:56'),(236555,'78:FF:CA:5C:1D:7F','0xbf989c6159202de0c9077b913b6f68b871','Access-Reject','2016-12-19 09:06:42'),(236556,'80:19:67:F9:44:9B','0x3e854e6184590cd6630b0b9d83463e6902','Access-Reject','2016-12-19 09:06:43'),(236557,'00:24:D7:80:BB:BC','0xaeea3ab4db91f12ea6da3616916be6d23c','Access-Reject','2016-12-19 09:08:01'),(236558,'A8:16:B2:F5:1C:23','0x74a396b326233e87d938eb0e70d283ffd6','Access-Reject','2016-12-19 09:09:00'),(236559,'34:14:5F:7D:C0:2D','0x516437b411ae9657cb468b12605ee6b0e7','Access-Reject','2016-12-19 09:09:50'),(236560,'C4:8E:8F:C0:E9:65','0x131d597c2698b047d8fde8a6eedd52075d','Access-Reject','2016-12-19 09:10:25'),(236561,'28:9A:FA:55:AD:0E','0xcf249bf430e874d6b827ed08583364236f','Access-Reject','2016-12-19 09:10:55'),(236562,'60:FE:1E:67:81:C7','0x634e391dbcc04aca8ce880b43d8ae01c05','Access-Reject','2016-12-19 09:11:06'),(236563,'00:71:E2:EA:9E:40','0x67769b1d70de439b59acce6bb426e96351','Access-Reject','2016-12-19 09:12:32'),(236564,'80:19:67:40:91:AA','0xc0f4efd319f13b51b320dff36016c0d941','Access-Reject','2016-12-19 09:12:33'),(236565,'A4:44:D1:5B:87:74','0x785d15d4d12dceb9b077aefb8c2c685c2c','Access-Reject','2016-12-19 09:13:16'),(236566,'14:9A:10:71:CC:D6','0x6ef227c30ee43a19a6c9de578ea2dbc769','Access-Reject','2016-12-19 09:14:11'),(236567,'B4:6D:83:80:1C:54','0x4ae84d9f3d7749d7d3ed473ef949f4cfc2','Access-Reject','2016-12-19 09:14:20'),(236568,'80:19:67:F9:44:9B','0x3a384d140c8722e5c50cc417ba7ea69550','Access-Reject','2016-12-19 09:14:33'),(236569,'00:27:15:32:05:52','0x4894d3ddbb95cd2dd89834fbfadfa33484','Access-Reject','2016-12-19 09:15:10'),(236570,'08:21:EF:C0:34:B6','0x2e292c547df289244fca27e23ebae8ad1e','Access-Reject','2016-12-19 09:16:52'),(236571,'78:00:9E:52:79:20','0xc3b1922db1f98b74bf7e502bf0a576a061','Access-Reject','2016-12-19 09:17:26'),(236572,'A0:E4:53:3D:E0:FE','0x1621b93de16f3d18747ca03d3dad32b4fc','Access-Reject','2016-12-19 09:18:06'),(931178,'dodoos','','Access-Reject','2019-11-09 17:47:22'),(236574,'80:19:67:C2:4B:1F','0x4d335be8760ae49fbaadcfdfc66067ade9','Access-Reject','2016-12-19 09:18:55'),(236575,'6C:B7:F4:0F:26:00','0x00d397afe98082ebb4bf0fb8fa6aea5130','Access-Reject','2016-12-19 09:19:05'),(236576,'E4:98:D1:00:B8:C0','0x66bb990a4d24e16a7ed654460ef8d87569','Access-Reject','2016-12-19 09:19:51'),(236577,'A4:44:D1:46:47:DA','0x3492e4728c54400a5159bca8291357eb11','Access-Reject','2016-12-19 09:20:03'),(236578,'80:19:67:F9:44:9B','0x132d94eec4506c6b3e36f2426274348db7','Access-Reject','2016-12-19 09:20:03'),(236579,'A4:44:D1:32:55:D6','0x47aebbda8150ce67b3ff5dc44495f564c6','Access-Reject','2016-12-19 09:20:33'),(236580,'60:FE:1E:67:81:C7','0x7f87a30bc35fa37f0d0cb3513d63bb7bb2','Access-Reject','2016-12-19 09:21:20'),(236581,'24:DB:AC:3A:7A:C4','0x705405cfd46b5a333554d55498ae838696','Access-Reject','2016-12-19 09:21:54'),(236582,'80:19:67:96:AB:53','0x5665eb548b7ff8b1a6e52d30526eac8098','Access-Reject','2016-12-19 09:25:02'),(236583,'88:32:9B:E9:17:11','0x2d69edcd4310d432d466a8085b1400cd4d','Access-Reject','2016-12-19 09:25:38'),(236584,'30:AA:BD:32:9A:53','0xd0ce28388382a98639f36fad20990be38f','Access-Reject','2016-12-19 09:26:05'),(236585,'18:21:95:DA:B9:09','0x4535da2d4e881e344678af3bb8bdea73da','Access-Reject','2016-12-19 09:27:34'),(236586,'30:AA:BD:54:D5:64','0x9e94f2c861e2eb5f9272be8a809430fdb5','Access-Reject','2016-12-19 09:27:36'),(236587,'9E:25:83:C0:37:34','0x1ee4c768703382ddb45f405b2dfd123896','Access-Reject','2016-12-19 09:27:36'),(236588,'80:19:67:F9:44:9B','0x8f50ab1c976c3b638ef9efde0947f3adcb','Access-Reject','2016-12-19 09:27:37'),(236589,'60:FE:1E:67:81:C7','0x90845a443c7bb1231f1f6e30c18eb5b816','Access-Reject','2016-12-19 09:27:41'),(236590,'18:4F:32:B6:01:7A','0x9b0f0ff1d11a13c01c88ab34a71b62abf4','Access-Reject','2016-12-19 09:28:13'),(236591,'80:19:67:C2:4B:1F','0xe5deafa79e5c094ca5b8a8ba233ed3f721','Access-Reject','2016-12-19 09:28:26'),(236592,'4C:ED:DE:11:26:3F','0x853c77130a70bed222694ae39758835279','Access-Reject','2016-12-19 09:28:36'),(236593,'78:FF:CA:4D:76:90','0xc537fa20775cf94cc255e1fa3788623952','Access-Reject','2016-12-19 09:29:09'),(236594,'00:27:15:32:05:52','0xae40223f3f05e7d218e9d2e64a5203ff82','Access-Reject','2016-12-19 09:29:28'),(236595,'A8:81:95:0B:91:74','0x7d4b6042a7272512c10f0392a92de5a00e','Access-Reject','2016-12-19 09:30:43'),(236596,'00:21:6A:39:11:58','0xfbaef76977bff7395bc3eafa151abefd91','Access-Reject','2016-12-19 09:33:49'),(236597,'A0:88:B4:3F:19:EC','0xaeab03027e22bd8b237e926f761f364a22','Access-Reject','2016-12-19 09:34:21'),(236598,'98:0C:82:42:F9:6D','0x712e905296d6c48c6006523b5a233bd37a','Access-Reject','2016-12-19 09:34:39'),(236599,'80:A5:89:73:22:0E','0xc2f4a496e1a632298e767804949382ba22','Access-Reject','2016-12-19 09:35:03'),(236600,'78:FF:CA:4D:76:90','0x736374d844b4bcee4ec221568e893b5ffe','Access-Reject','2016-12-19 09:36:36'),(236601,'80:19:67:F9:44:9B','0xb83e7f8fee6cffb925c8dd52edf9f54824','Access-Reject','2016-12-19 09:39:08'),(236602,'B4:6D:83:80:1C:54','0x0fdb33bf66cac3c211e34dadf62a3f4fda','Access-Reject','2016-12-19 09:39:35'),(236603,'BC:B3:08:CD:AE:66','0x06f44c7b36300db443e8092bd0ce621620','Access-Reject','2016-12-19 09:39:51'),(236604,'84:63:D6:06:08:C0','0xd45e23bfa20b74f7dd3fc095555810e096','Access-Reject','2016-12-19 09:40:38'),(236605,'F0:7B:CB:02:9B:8C','0x65beac870426b99f2416f073c86656b929','Access-Reject','2016-12-19 09:40:55'),(236606,'80:19:67:F4:A0:ED','0x0d9e04f15d5674ab28986eac28436cb030','Access-Reject','2016-12-19 09:43:59'),(236607,'kkpc','0x8ae95460cccdd09bd94c5c0bc5f1b2a463','Access-Accept','2016-12-19 09:44:19'),(236608,'B8:5A:73:74:9C:AD','0xf70e58695a7a0a7ba2f6656d84b21a5b2c','Access-Reject','2016-12-19 09:45:05'),(236609,'6C:27:79:D2:8B:F4','0x475018b4242cf8bde813e2377625bece6d','Access-Reject','2016-12-19 09:45:38'),(236610,'78:00:9E:52:79:20','0xe478bbeb1048ffc06360b0d432379b764b','Access-Reject','2016-12-19 09:46:05'),(236611,'78:F5:FD:B0:92:C8','0x874989bb1aea90f24571a2c410913af3cd','Access-Reject','2016-12-19 09:46:34'),(236612,'B4:6D:83:80:1C:54','0xf7e01d630ebf838e255b238aa4b334c32a','Access-Reject','2016-12-19 09:47:51'),(236613,'BC:E5:9F:BB:E8:F9','0x8b63744453d7a8b443df57d5d483b71434','Access-Reject','2016-12-19 09:47:58'),(236614,'C8:FF:28:AC:7B:C7','0x23495f9f96bc5c43c81eb4f96818b85614','Access-Reject','2016-12-19 09:48:03'),(236615,'54:27:1E:4E:11:61','0xddb5643fcee22695d3e4ececbe3283c925','Access-Reject','2016-12-19 09:48:58'),(236616,'AC:EE:9E:5C:47:CC','0x26cfda697c9a91e56846d9bb82e514b1fd','Access-Reject','2016-12-19 09:52:29'),(236617,'80:19:67:F8:FD:B4','0x328338b86529237f2d56e88bbe19a5b055','Access-Reject','2016-12-19 09:53:38'),(236618,'80:19:67:2F:1C:DB','0x5e34d23510a3ed6eb9452cbd22535f0c38','Access-Reject','2016-12-19 09:56:11'),(236619,'30:AA:BD:54:D5:64','0xf3f57429ab0c69781ad337b2ff7440fcfa','Access-Reject','2016-12-19 09:56:49'),(236620,'9E:25:83:C0:37:34','0x5855c5154028c5bd04957b6df66c1658fd','Access-Reject','2016-12-19 09:57:49'),(236621,'B4:6D:83:80:1C:54','0x355cddb467c2aef5b9205fa760d6fe835a','Access-Reject','2016-12-19 09:58:03'),(236622,'BC:E5:9F:BB:E8:F9','0xd3794763c98a1caa635f6e51d8225039a0','Access-Reject','2016-12-19 09:58:15'),(236623,'E4:98:D1:00:B8:C0','0x2795965f5a76836989e68c584138243018','Access-Reject','2016-12-19 09:59:34'),(236624,'80:19:67:F4:A0:ED','0x3d212e55cd3b6a46004fb1ee07e348f447','Access-Reject','2016-12-19 09:59:35'),(236625,'78:E4:00:A1:FB:B1','0xe41b48b4e41b2e8c3979ccd84a4c92f508','Access-Reject','2016-12-19 10:00:14'),(236626,'78:F5:FD:B0:92:C8','0xf2646596941198d2f26820237aa0aaf245','Access-Reject','2016-12-19 10:02:17'),(236627,'B4:6D:83:80:1C:54','0x48e1b220a54457cbf67d4eb69b4786100e','Access-Reject','2016-12-19 10:03:11'),(236628,'B8:4F:D5:1F:C4:3A','0x71d33f0bb01f248838c24f674522a33ff1','Access-Reject','2016-12-19 10:05:45'),(236629,'00:08:22:04:BF:FB','0xbfc0be6567aa4c74151a967b212f05b466','Access-Reject','2016-12-19 10:07:10'),(236630,'D0:9D:AB:C5:77:73','0x8aa91608a00f1faf9fc0198972f11dfb92','Access-Reject','2016-12-19 10:07:22'),(236631,'80:19:67:E0:C9:2E','0xe2e317755932baf061bd3546a5a62880dc','Access-Reject','2016-12-19 10:09:10'),(236632,'30:AA:BD:F3:C7:A4','0x58eb52a5b035971556df182eb4ffba8552','Access-Reject','2016-12-19 10:09:14'),(236633,'18:3A:2D:D1:81:CA','0x424edc375d635d8b122186a223e5c8b356','Access-Reject','2016-12-19 10:09:15'),(236634,'20:68:9D:84:BA:CC','0xe13783a5ad704be5790d6256e71425f6a8','Access-Reject','2016-12-19 10:09:33'),(236635,'80:19:67:96:AB:53','0x251290556ee07042fc9b95910df723b6ce','Access-Reject','2016-12-19 10:09:43'),(236636,'00:08:22:3C:BE:FB','0x07f8cce1a7744e1a1fc6a4381aecfc9761','Access-Reject','2016-12-19 10:10:46'),(236637,'A4:44:D1:58:8C:FE','0x1bc4cb9eacab9d0283834d33d9d20e3662','Access-Reject','2016-12-19 10:11:11'),(236638,'6C:FA:A7:40:18:F6','0x511f1ba8a6b64124e41c416f89980d10ba','Access-Reject','2016-12-19 10:11:13'),(921880,'dodoos','','Access-Reject','2019-11-08 10:32:37'),(236640,'B4:6D:83:80:1C:54','0x5a4fd2d89b381c2d4a04b9c97e92fe63c2','Access-Reject','2016-12-19 10:12:28'),(236641,'78:C3:E9:F3:59:8C','0x793cb2074cd90b26a80bfdcd73e2b6f2a8','Access-Reject','2016-12-19 10:12:48'),(236642,'E4:32:CB:CC:BF:DE','0x75ea0a7ad583f6789239757492da5e4dbe','Access-Reject','2016-12-19 10:13:18'),(236643,'18:89:5B:5D:85:E2','0x57731607fecc6ca3d9a91e76aed83917a7','Access-Reject','2016-12-19 10:13:26'),(236644,'60:BE:B5:E3:71:BB','0xb7ec8233b639a4ef48e9b169bf61eb37b9','Access-Reject','2016-12-19 10:13:34'),(236645,'00:08:22:80:25:23','0x0e8e6c431f4ded96d5fec11eb0421970f0','Access-Reject','2016-12-19 10:13:41'),(236646,'94:39:E5:85:DD:B5','0x4019bf736066d8ef7c5719c726c292b50b','Access-Reject','2016-12-19 10:13:48'),(921879,'dodoos','','Access-Reject','2019-11-08 10:32:24'),(236648,'08:86:20:C1:06:7C','0xf9c6cda2111df364bb5d4bba09ab3f2620','Access-Reject','2016-12-19 10:14:41'),(350658,'tpsbiz','','Access-Reject','2018-12-15 02:25:06'),(236650,'30:AA:BD:F3:C7:A4','0x476d6516082bf08376e63f2ca1e74b0a5c','Access-Reject','2016-12-19 10:15:48'),(236651,'D0:9D:AB:C5:77:73','0x04e8712f110791064e77c8eeb6a83ffec0','Access-Reject','2016-12-19 10:17:36'),(236652,'78:C3:E9:F3:59:8C','0xb92915b704b66cb380bd18471af1cc28db','Access-Reject','2016-12-19 10:17:49'),(236653,'84:DB:AC:BD:E4:E2','0xe9fd9b57745d7fcecfc9e6817455da2fa3','Access-Reject','2016-12-19 10:18:02'),(236654,'30:52:CB:93:B2:29','0xab9257397cda2e9dcdbee378279013b160','Access-Reject','2016-12-19 10:18:03'),(236655,'78:FF:CA:06:BF:29','0x62fb89358b03d244ea0fe6ab0b27f21457','Access-Reject','2016-12-19 10:18:16'),(236656,'80:19:67:C5:AF:E0','0x7738c3d6bfdb5dd4246ef67aea73ce3635','Access-Reject','2016-12-19 10:18:52'),(236657,'A4:44:D1:71:E5:12','0x407761b059074bdb960965f15aa12156bd','Access-Reject','2016-12-19 10:19:11'),(236658,'A4:44:D1:72:20:C2','0xc9b4ef816e36ab511881ffe372f0e6e216','Access-Reject','2016-12-19 10:20:46'),(236659,'E8:92:A4:F8:67:1A','0x0cc0b4e90331933729267dada5379cd10b','Access-Reject','2016-12-19 10:21:26'),(236660,'80:19:67:ED:24:AD','0xf80edd3d396c38181a2055ab581e25ea40','Access-Reject','2016-12-19 10:22:06'),(236661,'80:19:67:A9:BE:EB','0xfa8aa0efc48d92b73f631025f2bfa7223b','Access-Reject','2016-12-19 10:22:49'),(236662,'78:F5:FD:B0:92:C8','0xa1846f8c23af99de135880219d1d01ae9b','Access-Reject','2016-12-19 10:23:01'),(236663,'60:BE:B5:E3:71:BB','0x4570656b281163060743c1cb8859031862','Access-Reject','2016-12-19 10:23:08'),(236664,'80:19:67:F8:28:64','0x308b6c0dbfaf4635fa68f9c6dc1aaccaf8','Access-Reject','2016-12-19 10:23:29'),(236665,'BC:B3:08:9F:2F:EF','0x676ede1f8be5db450ef51f8b35a451548c','Access-Reject','2016-12-19 10:24:21'),(236666,'00:24:D7:80:BB:BC','0xe7dd991c48381f75ee3d64425bc16d5b02','Access-Reject','2016-12-19 10:24:23'),(236667,'34:14:5F:9C:BD:2F','0x743d5e3e5da0007528f7e063cb946ef127','Access-Reject','2016-12-19 10:24:42'),(236668,'A4:81:EE:B1:94:88','0xa031646dd6a76be31d193195706f49f989','Access-Reject','2016-12-19 10:24:44'),(236669,'90:4E:2B:90:D4:C7','0xcdd3b5e64e53b4fe0bb3ecc11e4ffaa63a','Access-Reject','2016-12-19 10:24:57'),(236670,'28:40:88:FA:24:AC','0x1711e2f028cf6b07e9825d56bee6615d90','Access-Reject','2016-12-19 10:24:58'),(236671,'80:19:67:43:3D:E3','0xa79944cfc1201282edf7149e2c9543afed','Access-Reject','2016-12-19 10:25:02'),(236672,'80:19:67:96:AB:53','0xbd0867c9a921bcaf7833b10958f5365c48','Access-Reject','2016-12-19 10:25:05'),(236673,'00:08:22:80:25:23','0x9c1cd152221f75da38816ae334a443b656','Access-Reject','2016-12-19 10:25:17'),(236674,'B4:6D:83:80:1C:54','0x18dc768992f4979b5328000f449bdbc615','Access-Reject','2016-12-19 10:25:48'),(921878,'dodoos','','Access-Reject','2019-11-08 10:32:10'),(236676,'34:14:5F:7D:C0:2D','0x0939165320f2a2695903469882d05c11ea','Access-Reject','2016-12-19 10:26:58'),(236677,'00:AA:70:C9:B6:60','0x3148eaaa81713cc7b5125dbfc67d7214b6','Access-Reject','2016-12-19 10:27:32'),(236678,'78:FF:CA:60:22:88','0xe7e07c8482b18a81173b591985dd0038bc','Access-Reject','2016-12-19 10:29:34'),(236679,'78:C3:E9:F3:59:8C','0xc34a821772aae5f05be5ec1dafa492ce02','Access-Reject','2016-12-19 10:29:50'),(236680,'D8:5B:2A:0D:E7:75','0x4b1160184f6ae38834d05cf3f99a5fb552','Access-Reject','2016-12-19 10:29:53'),(236681,'80:19:67:96:AB:53','0xa1c54ef6191f519cb555ef89863844484c','Access-Reject','2016-12-19 10:30:07'),(236682,'80:19:67:DC:F2:14','0x46ff35236c934aac3a7f20f6272a92d805','Access-Reject','2016-12-19 10:30:19'),(236683,'60:FE:1E:62:51:DC','0xd437d3984433e5c8114c1e5faa9edc37c8','Access-Reject','2016-12-19 10:30:39'),(236684,'00:27:15:60:93:26','0x9b5d41ae27ad8c4589eca6278f14db5787','Access-Reject','2016-12-19 10:30:43'),(236685,'54:27:1E:4E:11:61','0x92ebac0d4a986f4178515a996e161af940','Access-Reject','2016-12-19 10:30:46'),(921876,'dodoos','','Access-Reject','2019-11-08 10:31:45'),(921877,'dodoos','','Access-Reject','2019-11-08 10:31:58'),(309648,'1nvBBv','0x5ed7595e9c62477f910edae5ce5e9cba30','Access-Reject','2018-07-06 18:40:49'),(236688,'3C:43:8E:11:53:15','0x4304ed2d042a42f974c62d29159bd45ba7','Access-Reject','2016-12-19 10:31:42'),(921875,'dodoos','','Access-Reject','2019-11-08 10:31:33'),(236690,'40:CB:A8:26:64:1F','0xa9bcf38d69821b36665aa2b9f56ebc0804','Access-Reject','2016-12-19 10:33:06'),(236691,'38:F2:3E:EE:F7:E8','0x15cdaddd7c3b79e5fbf1b8950af073cf5d','Access-Reject','2016-12-19 10:33:26'),(236692,'B4:6D:83:80:1C:54','0x83475c05bd9bec09063ccd7d3161c1ef61','Access-Reject','2016-12-19 10:33:56'),(236693,'80:19:67:96:AB:53','0x03b72de32549af10de056efc5939eb4365','Access-Reject','2016-12-19 10:35:11'),(236694,'00:3A:DF:57:3A:F8','0xc2c4992d235e7fada0da46bbc43c058c7c','Access-Reject','2016-12-19 10:35:13'),(236695,'68:A3:C4:98:6F:C2','0x5aec6bc8ee8a73d0b4c27b754b94ad4cfd','Access-Reject','2016-12-19 10:35:18'),(236696,'00:08:22:C2:DE:AC','0xe8dcfe346d27c9b3e316fbb58029c901d2','Access-Reject','2016-12-19 10:35:23'),(236697,'E4:98:D1:00:B8:C0','0x70761927e5a4c2e68e108668677d39e658','Access-Reject','2016-12-19 10:35:24'),(236698,'80:19:67:F8:28:64','0xfa73abf8f5042fdf6e6b01361dcc950508','Access-Reject','2016-12-19 10:35:36'),(236699,'00:08:22:04:BF:FB','0x353e749769e55e7b77997082749f6e1ad0','Access-Reject','2016-12-19 10:35:56'),(236700,'28:FB:D3:93:3B:1E','0x3680bece38aa416893d7d3018adc1c7b10','Access-Reject','2016-12-19 10:36:07'),(236701,'C8:FF:28:AC:7B:C7','0xd5a56b50534c324ebfcdb974b93c085696','Access-Reject','2016-12-19 10:36:20'),(236702,'00:1B:9E:07:A0:E2','0xe578fc510d1bbed6dc18be87d11d247779','Access-Reject','2016-12-19 10:36:27'),(236703,'00:27:15:39:08:6B','0x006938aba0d480bd16e2a1fc84395da83a','Access-Reject','2016-12-19 10:36:36'),(236704,'34:14:5F:7D:C0:2D','0x591ddb80136317a760bce623d73ec00b50','Access-Reject','2016-12-19 10:37:00'),(236705,'68:A3:C4:F2:F4:A7','0x89fb16d4af9d79b93d48c44d57be37a5bb','Access-Reject','2016-12-19 10:38:09'),(236706,'40:CB:A8:26:64:1F','0x70d540dc7bd100b32ebc2458274273c9ce','Access-Reject','2016-12-19 10:39:56'),(236707,'AC:E0:10:65:4C:65','0xbce0c35bcb4aead9434dffd5f31e29dd5f','Access-Reject','2016-12-19 10:39:58'),(236708,'A4:44:D1:5B:96:2C','0xdc748949c05701a5f7de0a984ecd16bbf4','Access-Reject','2016-12-19 10:40:49'),(236709,'34:14:5F:7D:C0:2D','0x1f4f03452427c17ed181fc5f4e637a7468','Access-Reject','2016-12-19 10:42:02'),(236710,'80:19:67:64:28:E8','0x000e2c392bad304bda6cb12d5a0c77ec7b','Access-Reject','2016-12-19 10:42:23'),(236711,'78:C3:E9:F3:59:8C','0x8145b19ac50db885d952c702da61c919bf','Access-Reject','2016-12-19 10:43:02'),(236712,'78:FF:CA:11:13:BD','0x58714f78a9e9ef65bed9a59a050657622b','Access-Reject','2016-12-19 10:43:07'),(236713,'80:19:67:A9:C0:47','0x9538cef60742b9af1d0f409502969ff34e','Access-Reject','2016-12-19 10:44:07'),(236714,'60:BE:B5:E3:71:BB','0xa5049d1feb6c103dd7dfae6b6a05ba77da','Access-Reject','2016-12-19 10:44:21'),(236715,'78:FF:CA:8B:52:C5','0xaf3571be7ec75026aa4befaf713e2d7538','Access-Reject','2016-12-19 10:44:29'),(290687,'Richard','0xab75d6926534661efd8715fe98c2cd3023','Access-Reject','2017-08-16 15:43:14'),(236717,'80:19:67:B3:04:A5','0x40ce608cc0d7c1351a136e7fd97891cf83','Access-Reject','2016-12-19 10:44:47'),(236718,'AA:A0:62:30:09:18','0xc830d92b5dda326ccc087fb387c5d18f4e','Access-Reject','2016-12-19 10:44:49'),(236719,'80:19:67:96:AB:53','0xcef179cb9cbac65ca7419513df63e5acc0','Access-Reject','2016-12-19 10:45:17'),(236720,'08:86:20:53:85:B3','0x8fc0daa6f16c85246f18ee162aca567333','Access-Reject','2016-12-19 10:45:21'),(236721,'C8:AA:21:36:E4:14','0xd35970fbfea3d5ded598553ebdb9be6859','Access-Reject','2016-12-19 10:45:21'),(236722,'60:FE:1E:75:37:1C','0x2505a29075dd9211028c16dba8d67bebcc','Access-Reject','2016-12-19 10:45:58'),(236723,'F4:09:D8:28:27:1F','0xcce697c16d3b7363744ed18b823e53a294','Access-Reject','2016-12-19 10:46:52'),(236724,'80:19:67:33:3F:FA','0xe3d2551ec8fd102992b9c7f956055c0242','Access-Reject','2016-12-19 10:47:11'),(921874,'dodoos','','Access-Reject','2019-11-08 10:31:20'),(236726,'C0:64:C6:CC:74:F8','0x48763b80d748ea67ee0dd59aa06b592957','Access-Reject','2016-12-19 10:48:09'),(236727,'40:CB:A8:26:64:1F','0x695e5db5b9fa5eb624c31a7f454b9f8439','Access-Reject','2016-12-19 10:48:15'),(921873,'dodoos','','Access-Reject','2019-11-08 10:31:08'),(236729,'14:1A:A3:98:3F:38','0x14b456377e8bad2c4e7e7edefd38a6779d','Access-Reject','2016-12-19 10:49:00'),(236730,'1C:3E:84:C8:EB:B3','0x5c2db7bca3350df240a9c01fdfdd681714','Access-Reject','2016-12-19 10:49:55'),(236731,'C8:FF:28:AC:7B:C7','0x51d85b2276f211d4931320497f5d47a6b8','Access-Reject','2016-12-19 10:50:06'),(236732,'80:19:67:F4:A0:ED','0xf24492db0188f89129417b38aa6d16179f','Access-Reject','2016-12-19 10:50:25'),(236733,'80:19:67:F8:28:64','0x8dec55e47ba2a5005c150b394d7ddeb1af','Access-Reject','2016-12-19 10:51:00'),(236734,'B4:74:43:90:CB:E9','0x14006f8efdfff1214e954dc7245032ee04','Access-Reject','2016-12-19 10:53:10'),(236735,'00:0C:E7:20:44:71','0x4a4bb61f1d8f5a528695a79668148d3704','Access-Reject','2016-12-19 10:54:02'),(236736,'B4:74:43:90:CB:E9','0xdb10d5e800618f23b13302672bb78cc281','Access-Reject','2016-12-19 10:54:35'),(236737,'34:4D:F7:54:92:2D','0xc61163ebde7f13eec3a873bdb284ace398','Access-Reject','2016-12-19 10:55:00'),(236738,'34:4D:F7:54:92:2D','0x3adc4003c65a863a0612a71fbcaef80eef','Access-Reject','2016-12-19 10:55:03'),(236739,'D0:53:49:39:69:F5','0x5d0a6990fe88d788a0d7f10666d0cfbfcc','Access-Reject','2016-12-19 10:55:19'),(236740,'78:FF:CA:5C:1E:23','0x56eb8da05c4016ecb2a86ff8d4c22c6399','Access-Reject','2016-12-19 10:55:41'),(236741,'B4:74:43:90:CB:E9','0xa92c94cc752a373aedd5baee01e1a194bd','Access-Reject','2016-12-19 10:55:43'),(236742,'1C:65:9D:25:59:5E','0xf63f14a7883a56d7a37793b27235eceba5','Access-Reject','2016-12-19 10:56:16'),(236743,'08:86:20:53:85:B3','0x39e6747b7fcd4f46e6e9438efa82c67d40','Access-Reject','2016-12-19 10:56:59'),(351892,'pempamsie','','Access-Accept','2018-12-21 14:45:49'),(236745,'34:14:5F:7D:C0:2D','0xfc92866f1596a7e04c92ffb9f15407b6da','Access-Reject','2016-12-19 10:57:05'),(351673,'pempamsie','','Access-Accept','2018-12-16 02:45:48'),(236747,'D0:7E:35:E5:44:C6','0x56a0ff77b326c9eed16ff4f776b80546ce','Access-Reject','2016-12-19 10:57:38'),(236748,'38:F2:3E:EE:F7:E8','0x451c3f82f66b16c080aaf8aa05a4040001','Access-Reject','2016-12-19 10:58:35'),(236749,'00:5A:9E:81:29:4A','0xd68c5a741f785aa980ef91b40f6f2ad2bf','Access-Reject','2016-12-19 10:59:44'),(236750,'80:19:67:F9:44:9B','0xba96ae8dd4afd50e30d91e00e22a659e1b','Access-Reject','2016-12-19 11:00:00'),(236751,'E4:98:D1:00:B8:C0','0x53c68736bc1ea7854d706b0ff388360dc9','Access-Reject','2016-12-19 11:00:36'),(921872,'dodoos','','Access-Reject','2019-11-08 10:30:56'),(236753,'9E:25:83:C0:37:34','0x3bdecff6b3ba170c4a7b32aa60da30cc94','Access-Reject','2016-12-19 11:01:58'),(236754,'00:0C:E7:25:CC:8C','0x2df49b010a9603a7435b29b2040e845a33','Access-Reject','2016-12-19 11:02:40'),(236755,'80:19:67:33:3F:FA','0x9eab050eae766bbcf73c0cac96f1251fb8','Access-Reject','2016-12-19 11:02:41'),(236756,'00:08:22:04:BF:FB','0x61b0ba3a20cc6cc9df189e2087795aa415','Access-Reject','2016-12-19 11:02:49'),(236757,'A4:44:D1:46:62:6A','0x9c4cdc5ccc8a3d9d7704a7c347a571ca50','Access-Reject','2016-12-19 11:04:15'),(236758,'80:19:67:A8:1F:3D','0xf9b950e02c3a568449c28128409645283e','Access-Reject','2016-12-19 11:05:15'),(236759,'78:4B:87:44:8D:D1','0xe38279305e69c73c5aa53b269f4df9841b','Access-Reject','2016-12-19 11:07:18'),(236760,'B0:47:BF:E8:4E:4A','0xeac2a32b8b0b38d5ac5567186fd47b0214','Access-Reject','2016-12-19 11:07:41'),(236761,'80:19:67:50:5A:EA','0x7912dcffff754ee34d4a6b78754ffaba62','Access-Reject','2016-12-19 11:08:06'),(236762,'40:CB:A8:26:64:1F','0x17826d1379270b7d98b1ae9dc923cff007','Access-Reject','2016-12-19 11:10:22'),(236763,'BC:44:34:A6:AD:BB','0xcf26d1fb815aa7c3ef96efab731ce792b7','Access-Reject','2016-12-19 11:11:01'),(236764,'80:19:67:9D:AD:FF','0x2fca3aede76bac855e9b9ceb413ca8f550','Access-Reject','2016-12-19 11:11:18'),(236765,'80:19:67:9D:B4:C0','0x4ec5b800e149e6a1f71adfc55297e3cb5c','Access-Reject','2016-12-19 11:11:29'),(236766,'4C:0B:3A:6A:2A:E9','0x6bd75b44ced84c7f885b660e315c23b1a0','Access-Reject','2016-12-19 11:11:39'),(236767,'A4:44:D1:6E:A5:20','0x358a80d5d5bcab62324c19a38e7eaf59e3','Access-Reject','2016-12-19 11:12:27'),(236768,'F0:27:65:F9:7B:D3','0xe19e3101c83b9303702dabac27b56ba25e','Access-Reject','2016-12-19 11:14:03'),(236769,'40:CB:A8:26:64:1F','0xbd85675b8121830b23a8431ad6ad8289b9','Access-Reject','2016-12-19 11:14:09'),(236770,'60:FE:1E:75:37:1C','0xabac9f18c49618ad1a3651c1b2c1f02437','Access-Reject','2016-12-19 11:14:56'),(236771,'80:19:67:A2:69:2C','0x6f93e45bc75bcf5ec91d7e787499fa5c6f','Access-Reject','2016-12-19 11:15:59'),(236772,'30:AA:BD:ED:FF:9A','0xea2883d3bfc9e1fa37548c9023876b66aa','Access-Reject','2016-12-19 11:17:13'),(236773,'00:13:02:2F:B1:E9','0x52ecb0d6695e3986c409e863d16b4b5bc4','Access-Reject','2016-12-19 11:19:44'),(236774,'80:19:67:99:21:5F','0x99ec7e0bbcfd63169f92024dd0b9f365a5','Access-Reject','2016-12-19 11:22:05'),(236775,'84:7A:88:9A:98:A6','0xf03f0b546670f5d5af444349863872cafd','Access-Reject','2016-12-19 11:22:09'),(236776,'60:BE:B5:E3:71:BB','0x813f78888c1677f0ede970058cf97b9a79','Access-Reject','2016-12-19 11:22:41'),(236777,'80:19:67:2F:1C:DB','0x0feb33508bd46d213af78ded3b1b32441a','Access-Reject','2016-12-19 11:23:51'),(236778,'3C:83:75:4D:40:E6','0x5e82e8172c0841cd08ddf938a619fddc0a','Access-Reject','2016-12-19 11:23:56'),(236779,'E0:B6:F5:2F:E7:EB','0x3f769011b5478cdee0f92424e0ea3794e3','Access-Reject','2016-12-19 11:23:57'),(236780,'80:19:67:96:AB:53','0x416337e10db1230553b68d8c16e09deac6','Access-Reject','2016-12-19 11:24:02'),(236781,'7E:19:1C:16:96:B8','0xb2fdb2ec3f09853e14dddad514563082f9','Access-Reject','2016-12-19 11:25:29'),(236782,'50:72:0D:39:01:97','0x923c302efdfda266a743f8bfcc463eae31','Access-Reject','2016-12-19 11:26:38'),(236783,'00:1B:9E:07:A0:E2','0x3cf4acc342d1d99ef571d0e73e88270020','Access-Reject','2016-12-19 11:27:03'),(236784,'80:19:67:79:B8:90','0x1a5a67c600690fb8be07fb18dd798a1847','Access-Reject','2016-12-19 11:27:11'),(921871,'dodoos','','Access-Reject','2019-11-08 10:30:43'),(236786,'E8:39:DF:C5:F1:C8','0xd020da5b6c9d37b1683abb24a81cf04ea1','Access-Reject','2016-12-19 11:30:33'),(236787,'50:72:0D:39:01:97','0xd402f067dca3cf3f3ae676866d0f15bcbe','Access-Reject','2016-12-19 11:31:00'),(236788,'6C:27:79:A1:81:38','0x8697291184fe090133429aa0c792017225','Access-Reject','2016-12-19 11:31:05'),(236789,'48:E2:44:2F:1C:1F','0x60c5bdebf928ec84cd071bfdc63cbe2e59','Access-Reject','2016-12-19 11:31:08'),(236790,'20:68:9D:84:BA:CC','0x45a5a3b466708f48d3fc7a2f48d1cb3905','Access-Reject','2016-12-19 11:31:12'),(236791,'F4:0E:22:D2:8B:5D','0x7af546c7ad5772dce2f94516824b8de6a8','Access-Reject','2016-12-19 11:31:15'),(236792,'F8:F1:B6:67:66:46','0xf71a402c85ae8faf193478f4a42aee68fc','Access-Reject','2016-12-19 11:32:12'),(236793,'Banky w ','0xcd0ce330c9a03efbdba33a4a938f31727c','Access-Reject','2016-12-19 11:32:17'),(236794,'50:72:0D:39:01:97','0xf609ab2ebe88b06d1fb31f7e85072425dd','Access-Reject','2016-12-19 11:32:27'),(236795,'48:50:73:08:8D:10','0x2fd5e6be8fa8244414b0b2edc4e20888ae','Access-Reject','2016-12-19 11:32:34'),(236796,'00:1B:9E:07:A0:E2','0x76f8a986259a717d3fe3ac81e682a1c361','Access-Reject','2016-12-19 11:33:23'),(236797,'6C:27:79:D2:8B:F4','0x32dcc52a238cbac43c633e87670d6a7ba5','Access-Reject','2016-12-19 11:33:25'),(236798,'00:08:22:04:BF:FB','0xe6a5fa8873832daf873e8ba359cfb60c06','Access-Reject','2016-12-19 11:33:40'),(236799,'80:19:67:64:28:E8','0xf0992c7f2f3d52872e3e3d9039ae9c1cc5','Access-Reject','2016-12-19 11:33:56'),(236800,'1C:CB:99:EB:F5:21','0x95b8de93728ba9e8803fea5323a4417b33','Access-Reject','2016-12-19 11:34:07'),(236801,'00:88:65:72:6A:A0','0x18078e6655d963931071b373a7c06d81ad','Access-Reject','2016-12-19 11:35:20'),(236802,'80:19:67:77:3D:8E','0x0939e4e6c5cdd1ef3efdcffa1167c8d8e4','Access-Reject','2016-12-19 11:38:07'),(236803,'64:89:9A:19:55:F2','0xeef236e9ef8595ed4e9e9b8ba69062b310','Access-Reject','2016-12-19 11:39:08'),(236804,'78:FF:CA:3E:36:2B','0xa063ba474b6ac046a68de1931476dcf96c','Access-Reject','2016-12-19 11:39:24'),(921870,'dodoos','','Access-Reject','2019-11-08 10:30:30'),(236806,'80:19:67:61:DE:59','0xdb272d528929d0c0b09fd530c116987a85','Access-Reject','2016-12-19 11:41:08'),(236807,'00:08:22:28:B4:FB','0xbcacac0ba5cfc1bf5b916e279aa70643f6','Access-Reject','2016-12-19 11:41:53'),(236808,'00:08:22:28:B4:FB','0x1b5402cb62a7d768aa1185cb9450916de6','Access-Reject','2016-12-19 11:42:01'),(236809,'00:23:08:DB:36:0A','0xa8d92dafa796313f5e482fc542c3bf6af4','Access-Reject','2016-12-19 11:42:03'),(236810,'A4:44:D1:72:26:A2','0x3697f55089a00f1e4956a49ef712ffac88','Access-Reject','2016-12-19 11:42:32'),(236811,'E0:B6:F5:29:AC:0F','0x48aa90ddeb19c81ff3e31fc1dc168e40fe','Access-Reject','2016-12-19 11:42:35'),(236812,'60:FE:1E:75:37:1C','0x605bcaa79a1f3402c6ebae67f1bf90cb0e','Access-Reject','2016-12-19 11:43:55'),(236813,'80:19:67:61:DE:59','0x02ef8260a5eea4757565292c533dd3ccf3','Access-Reject','2016-12-19 11:45:56'),(236814,'78:C3:E9:F3:59:8C','0xa7b2cfe28f4d4bc0bad7a409822e9fa1f4','Access-Reject','2016-12-19 11:46:12'),(236815,'00:1B:9E:07:A0:E2','0xa2f3140d32d5e1965d14e56be0464c91d6','Access-Reject','2016-12-19 11:47:06'),(236816,'80:19:67:9D:0B:97','0x3986cce8e47ce789ec8fef9b61edf69c1e','Access-Reject','2016-12-19 11:48:32'),(236817,'C4:8E:8F:C0:E9:65','0xb6487970a57f1ec29a4709c9384c527215','Access-Reject','2016-12-19 11:49:09'),(236818,'C0:BD:D1:5B:1F:68','0x5a22fff58ecceccd6c943922ee27faf08f','Access-Reject','2016-12-19 11:49:31'),(236819,'D0:9D:AB:9E:93:3A','0xc9392c3d465d62787b64b069d822133522','Access-Reject','2016-12-19 11:49:52'),(236820,'14:1A:A3:98:3F:38','0xc50f0d2695a7c7edc733f0cccd9ed18069','Access-Reject','2016-12-19 11:50:16'),(236821,'A4:44:D1:20:48:06','0x245d6bc1342e47523ab1e3f8a432ee2ea3','Access-Reject','2016-12-19 11:50:19'),(236822,'34:14:5F:7D:C0:2D','0xc83e7e7aad8a525f34a0bd0222b3205ce8','Access-Reject','2016-12-19 11:50:21'),(921869,'dodoos','','Access-Reject','2019-11-08 10:30:17'),(236824,'B8:A3:E0:16:04:91','0x20a36ee40be4c21aba2798675b8ef8f754','Access-Reject','2016-12-19 11:51:27'),(236825,'1C:56:FE:CC:22:BB','0x6897cc5215a77e5189609227c445225f50','Access-Reject','2016-12-19 11:52:02'),(236826,'78:E4:00:AF:D8:C7','0xfef01bb535f6bba48bdbed5ea4b3841734','Access-Reject','2016-12-19 11:53:24'),(236827,'B4:74:43:90:CB:E9','0x6372757ae4599c1fd9864d46965b250581','Access-Reject','2016-12-19 11:53:26'),(236828,'6C:3B:6B:02:5C:95','0x4ff11e2285eab7bcd55d40c12c2e40b0a3','Access-Reject','2016-12-19 11:53:40'),(236829,'6C:3B:6B:02:5C:95','0x70642d2738720335417d07f154dd893af7','Access-Reject','2016-12-19 11:53:55'),(236830,'78:FF:CA:05:AD:3B','0x41a7926ec1bba9af8be3ca8b06c5cc826a','Access-Reject','2016-12-19 11:53:57'),(236831,'88:53:D4:2A:A2:1C','0xa248bbdcb3effc3cf74cc079d23f65e220','Access-Reject','2016-12-19 11:54:22'),(236832,'00:27:15:60:93:26','0x0cd8f4ea8a46abe2262705e4483ae00c2b','Access-Reject','2016-12-19 11:54:39'),(236833,'80:19:67:F9:44:9B','0x2de0a9e58d19df17441200902d5bd95b58','Access-Reject','2016-12-19 11:54:57'),(236834,'3C:43:8E:11:53:15','0x5fd4695ebfe856316f692999bf09093c04','Access-Reject','2016-12-19 11:56:02'),(236835,'00:1A:13:74:5F:93','0xa54e91e6547b396486b27430d17387f931','Access-Reject','2016-12-19 11:56:17'),(236836,'78:E4:00:A1:FB:B1','0xd587eaf344b6df5420e24c5d5fe86b36e9','Access-Reject','2016-12-19 11:56:56'),(236837,'94:EB:CD:72:7A:39','0x78c598abdf3afa408d5c3578ad69c7cb95','Access-Reject','2016-12-19 11:57:02'),(236838,'BC:B3:08:CC:59:43','0xd292609ac0f20f946c3547bf9182feca14','Access-Reject','2016-12-19 11:57:49'),(236839,'80:19:67:96:AB:53','0x03bcd2d5b2f17d6df7bc7e242c74f04fb6','Access-Reject','2016-12-19 11:59:34'),(236840,'00:27:15:60:93:26','0x96aecbfffdc540d9be4e6a154a18a3f35d','Access-Reject','2016-12-19 11:59:41'),(236841,'BC:E2:00:3E:26:97','0x78f02976d48b77430c408c3e58dbe7b185','Access-Reject','2016-12-19 11:59:56'),(236842,'A0:88:B4:3F:19:EC','0xc1ddbf6d5a6b0db51cf0ca3631c2b9c27e','Access-Reject','2016-12-19 12:00:36'),(351803,'Daniel Yahaya','0x63fa496b52c371da0106359c1baf9f4c47','Access-Reject','2018-12-18 15:02:40'),(236844,'3C:43:8E:11:53:15','0x3b3691fce5923b920424e8fe81c3ef1b8a','Access-Reject','2016-12-19 12:02:54'),(236845,'64:89:9A:19:55:F2','0x7272e793eaddb840685fe9285566ef7536','Access-Reject','2016-12-19 12:03:40'),(236846,'78:FF:CA:33:77:38','0x42c1385f585f822bd1c2f28fc2a610f0a2','Access-Reject','2016-12-19 12:03:49'),(236847,'14:74:11:21:3C:BA','0x67629cfc0e6b149e7b8baebf54f51e67f9','Access-Reject','2016-12-19 12:03:58'),(236848,'F0:27:65:F4:70:04','0xf9355a6bb9ac9da2dbe735e5a45850e4d4','Access-Reject','2016-12-19 12:04:19'),(236849,'80:19:67:96:AB:53','0x60c8184a6c0aee12ae493293ba884380e6','Access-Reject','2016-12-19 12:04:39'),(236850,'00:1A:13:74:5F:93','0xb8e70ff217404f878741dadc18773796d3','Access-Reject','2016-12-19 12:04:39'),(921868,'dodoos','','Access-Reject','2019-11-08 10:30:05'),(236852,'10:08:B1:B0:17:41','0x9aa49e661aa15ca5fda4b747d820900943','Access-Reject','2016-12-19 12:07:45'),(236853,'D0:9D:AB:9E:93:3A','0xa5ba4bd4efebe6f9ae682b97759b1bb218','Access-Reject','2016-12-19 12:08:15'),(236854,'D0:9D:AB:9E:93:3A','0x5c414669c453ffdb5376382aae27862385','Access-Reject','2016-12-19 12:08:16'),(236855,'80:19:67:96:AB:53','0x300568fdd00511ed33202104694b26e2b7','Access-Reject','2016-12-19 12:09:44'),(236856,'F4:0E:22:D2:8B:5D','0xe52bfd40feeb4215903f8c51df3e50428b','Access-Reject','2016-12-19 12:12:44'),(236857,'50:2E:5C:56:01:59','0xfa879c713d2e87064b1f87a3855e766f22','Access-Reject','2016-12-19 12:12:49'),(236858,'B0:47:BF:E8:4E:4A','0x3862f75bf95e662021bdaad1a4a592883e','Access-Reject','2016-12-19 12:13:02'),(236859,'80:19:67:96:AB:53','0xb3e898eb59de082c38c2d7515ad6c33ac9','Access-Reject','2016-12-19 12:14:50'),(236860,'0C:60:76:6A:81:8A','0x62c8632191c7b3969ada3a7a39ed2567b6','Access-Reject','2016-12-19 12:15:04'),(236861,'6C:F3:73:EB:7D:DB','0xb3304e6fed5aa9f7a48986e85ed98209f5','Access-Reject','2016-12-19 12:15:27'),(236862,'80:19:67:36:3D:90','0xe22b1efe47725633f6a03eba171393bd43','Access-Reject','2016-12-19 12:16:14'),(236863,'6C:3B:6B:02:5C:95','0xcad3c5b6416e8be45b923b7f5c15e39f07','Access-Reject','2016-12-19 12:16:26'),(236864,'9C:6C:15:28:DD:9C','0x314dd052f48444d10a545df90d228a3edb','Access-Reject','2016-12-19 12:16:37'),(236865,'00:1B:9E:07:A0:E2','0x2c945af14c9053d7b14b225712c7328b6c','Access-Reject','2016-12-19 12:17:15'),(236866,'D0:2D:B3:6D:BC:B7','0x0ccc86a0f2ffd0ab87706e2fde5904b483','Access-Reject','2016-12-19 12:17:21'),(236867,'14:B4:84:98:98:5A','0x2c24e6245ebd4425ccd2448813ef91b855','Access-Reject','2016-12-19 12:17:53'),(236868,'10:08:B1:B0:17:41','0xec8143322f1d7f146c229bc16bef8ed52d','Access-Reject','2016-12-19 12:19:51'),(236869,'80:19:67:96:AB:53','0x2fbc3cd443120b30940db5cce6bb407f35','Access-Reject','2016-12-19 12:19:55'),(236870,'80:19:67:F9:44:9B','0xf0b989e9f622353e037341b015f0b1735f','Access-Reject','2016-12-19 12:21:22'),(236871,'B4:6D:83:80:1C:54','0xe96781f73f5643b55904eb27676ac40e2a','Access-Reject','2016-12-19 12:21:25'),(236872,'14:74:11:21:3C:BA','0x3e69967321feb92662e90de485c423cfa2','Access-Reject','2016-12-19 12:21:48'),(236873,'30:AA:BD:FB:EE:6F','0x233518c02236831f053766de6f70d7e1f5','Access-Reject','2016-12-19 12:23:03'),(236874,'84:7A:88:9A:98:A6','0x0d5a647125f8ac647ae018e08ffb0493ff','Access-Reject','2016-12-19 12:23:43'),(236875,'00:1B:9E:07:A0:E2','0x4520e6ca63d3ef0304cd1fdf409d2ee29a','Access-Reject','2016-12-19 12:26:29'),(236876,'00:27:15:13:09:86','0x6c5654e618c08167a9496b6ea8b64ca759','Access-Reject','2016-12-19 12:26:35'),(236877,'80:19:67:36:3D:90','0xe784ec25647872ee3c728f1dc8660d52ce','Access-Reject','2016-12-19 12:26:41'),(236878,'30:AA:BD:20:23:17','0x6fc298955ffc4d031c0e389a402cb3dae3','Access-Reject','2016-12-19 12:28:19'),(236879,'A8:81:95:0B:91:74','0xd5cee1c75efbf00d3acf3056959ee60c03','Access-Reject','2016-12-19 12:29:35'),(236880,'3C:83:75:4D:40:E6','0x5cfeaf89184587619640927e1cb50b538a','Access-Reject','2016-12-19 12:29:56'),(236881,'BC:25:E0:2E:2C:C6','0xe77d559218011d8d72e58b1fc29f60e1b8','Access-Reject','2016-12-19 12:31:17'),(236882,'60:FE:1E:62:51:DC','0xbfcf99c213be57cdfc7d0b0b4ba01b0039','Access-Reject','2016-12-19 12:31:27'),(921676,'dodoos','','Access-Reject','2019-11-08 09:49:23'),(236884,'78:FF:CA:19:4A:0A','0x9c2f96cd087b299c85e63c5d8eab8f4abd','Access-Reject','2016-12-19 12:32:36'),(236885,'D0:9D:AB:C5:77:73','0x6e4ebe33e6d7e941b5859bb7304712bcb5','Access-Reject','2016-12-19 12:32:51'),(236886,'08:86:20:53:85:B3','0x1201a79ef10e9c46790633d630377c07ba','Access-Reject','2016-12-19 12:33:16'),(236887,'00:23:4D:1A:01:B5','0x01ceda00ec253ee093f5a6018f40ccebf6','Access-Reject','2016-12-19 12:35:02'),(236888,'30:AA:BD:20:23:17','0x425d8277ebce7257b76d50d21fdb50f579','Access-Reject','2016-12-19 12:36:03'),(236889,'D0:7E:35:E5:44:C6','0x8104bb0936b843b605104a922cef92698a','Access-Reject','2016-12-19 12:37:03'),(236890,'B0:E0:3C:83:48:E2','0x6aa77544dd0a82834d3f99197510cd9307','Access-Reject','2016-12-19 12:38:26'),(236891,'08:86:20:53:85:B3','0x3565e3416c593e211bb2dea42e9efdae90','Access-Reject','2016-12-19 12:38:32'),(236892,'F4:0E:22:D2:8B:5D','0x9147b2fe1038528d4916c678688d239141','Access-Reject','2016-12-19 12:39:35'),(236893,'00:27:15:64:20:E3','0xb3f0021429e7f68045a11ea41337ea3814','Access-Reject','2016-12-19 12:41:02'),(236894,'A4:44:D1:62:28:10','0xf1434514e02292b9e9f85a4984176c6fce','Access-Reject','2016-12-19 12:42:04'),(236895,'AC:E0:10:FA:F6:CA','0x827cab75260b7e3df280defaec87f89b51','Access-Reject','2016-12-19 12:42:42'),(236896,'F0:7B:CB:02:9B:8C','0x6ce56e1d42ad0955c2599b65d796c8130e','Access-Reject','2016-12-19 12:43:20'),(236897,'78:FF:CA:6A:09:4B','0x6e2111dae3c635d86f38175a622fc9ca35','Access-Reject','2016-12-19 12:43:43'),(236898,'78:C3:E9:F3:59:8C','0xc9f0213e8bd4146f929afb421b675cc9b8','Access-Reject','2016-12-19 12:43:56'),(236899,'6C:27:79:A1:81:38','0x546137e710d99a4d7d000638e5a9150642','Access-Reject','2016-12-19 12:44:08'),(236900,'00:08:22:28:B4:FB','0x3173cf9ae14318fd7889d73ed8b04449ec','Access-Reject','2016-12-19 12:44:24'),(236901,'00:08:22:EC:D1:FB','0x96620f4cc292a5c06949049b39f35ec28b','Access-Reject','2016-12-19 12:44:27'),(350807,'tpsbiz','','Access-Reject','2018-12-15 03:43:14'),(236903,'F4:0E:22:D2:8B:5D','0xadfb4ab1396ea69a5a06c804db0ad3cf7d','Access-Reject','2016-12-19 12:45:25'),(236904,'A0:E4:53:91:87:0B','0x664c2238c764c231cb31d10bb1283f93b1','Access-Reject','2016-12-19 12:45:45'),(236905,'78:FF:CA:4D:76:90','0x5bc06b80f7be39c01f6370644928404b6f','Access-Reject','2016-12-19 12:46:16'),(236906,'D0:9D:AB:1F:88:E4','0x186592657c83f1385bd1a79241ec55f88c','Access-Reject','2016-12-19 12:46:34'),(350806,'tpsbiz','','Access-Reject','2018-12-15 03:42:43'),(236908,'68:05:71:07:73:A1','0x54078e3541d639322a89da63e5e94b81bf','Access-Reject','2016-12-19 12:46:37'),(236909,'00:27:15:52:12:06','0x98a95900942db82ed633797460e390b998','Access-Reject','2016-12-19 12:46:48'),(236910,'00:27:15:52:12:06','0xede34c5c5238370ba5e32aab6852c121e2','Access-Reject','2016-12-19 12:48:27'),(236911,'00:0A:00:73:74:45','0x2f35a2450418726e2ed4d93e2e1c480bb8','Access-Reject','2016-12-19 12:48:28'),(236912,'50:72:0D:39:4A:06','0x7aa010be54459c53f7522b064b1fe8c27f','Access-Reject','2016-12-19 12:48:35'),(236913,'C4:8E:8F:C0:E9:65','0x4e2d61073207d6146626682e3ce8b668be','Access-Reject','2016-12-19 12:49:01'),(236914,'F4:0E:22:D2:8B:5D','0x89c920ea8150a87f29d68d97090ba11adc','Access-Reject','2016-12-19 12:49:24'),(236915,'00:72:0D:39:66:68','0xbcdbe540538610c3fd786a3e0b66eb14a1','Access-Reject','2016-12-19 12:50:41'),(236916,'44:6D:57:D9:89:4C','0x4046efe14d8c12780172c7f43026eca513','Access-Reject','2016-12-19 12:51:45'),(236917,'00:27:15:64:20:E3','0x2c0649a9c2022635b2827daf056295302e','Access-Reject','2016-12-19 12:51:55'),(236918,'00:15:6D:D8:31:2C','0x18ab5b17c69f1002bf474a6886913758c8','Access-Reject','2016-12-19 12:52:22'),(236919,'00:15:6D:D8:31:2C','0x86b2b6f0b462f1c06864ddc4ca1b56c0c9','Access-Reject','2016-12-19 12:52:35'),(236920,'00:44:B5:71:D4:65','0xa94e46235159ba6d7168d37b35ce3b8c9b','Access-Reject','2016-12-19 12:52:51'),(236921,'00:44:B5:71:D4:65','0x61366dadaa56ffcd19ae701a17b10a8b1c','Access-Reject','2016-12-19 12:52:55'),(309807,'Yussif abuu','0xb054a071d57712c601674f9f53e75ca240','Access-Reject','2018-07-16 21:53:47'),(236923,'78:FF:CA:45:53:BA','0x478682fe62ec34980ecbcb2a3a9df4854d','Access-Reject','2016-12-19 12:55:05'),(236924,'38:F8:89:A0:01:E7','0x78a3afa309ead14734b647a6dbcf25703a','Access-Reject','2016-12-19 12:55:17'),(236925,'78:FF:CA:4D:76:90','0x138ae4d305a9a9fdb85de355086820d424','Access-Reject','2016-12-19 12:55:45'),(236926,'1C:3E:84:A4:68:9D','0x994d5c9c289e92f007ae8b630b7adf4464','Access-Reject','2016-12-19 12:58:12'),(236927,'78:C3:E9:F3:59:8C','0x61e0e56523acf166750565f10eb9effa0a','Access-Reject','2016-12-19 12:58:56'),(236928,'80:19:67:F9:72:D1','0xe8b97128a6322d0ec9d969f6fceffc01ea','Access-Reject','2016-12-19 13:00:50'),(236929,'F4:09:D8:28:27:1F','0xd134ff145440dcdc3eac49d8ba35d7f115','Access-Reject','2016-12-19 13:01:31'),(236930,'C0:BD:D1:41:93:D5','0x7cfe52be70e455f089c3e46723e36228df','Access-Reject','2016-12-19 13:02:07'),(921867,'dodoos','','Access-Reject','2019-11-08 10:29:53'),(236932,'A4:44:D1:6E:A5:20','0x3fb1f2db43f7a29b5998e6a09205144b0b','Access-Reject','2016-12-19 13:02:24'),(236933,'C0:38:96:76:7E:74','0x2ddb607d7bbfe33bb98ae9a3809e540f42','Access-Reject','2016-12-19 13:02:49'),(236934,'78:FF:CA:45:53:BA','0xef2bdf07fce45b4897ac4effa077b7dba5','Access-Reject','2016-12-19 13:03:46'),(236935,'00:15:6D:D8:31:2C','0xae4cfea8e2822248ca0f76c436985fe3c1','Access-Reject','2016-12-19 13:03:55'),(236936,'38:F8:89:A0:01:E7','0x4c9613eaad7f1efd59bc1d0f3a32d0ca80','Access-Reject','2016-12-19 13:04:41'),(236937,'94:44:44:EC:A9:85','0x22a53497de132ea8239999243c4fbd7771','Access-Reject','2016-12-19 13:06:12'),(921866,'dodoos','','Access-Reject','2019-11-08 10:29:40'),(236939,'B4:6D:83:80:1C:54','0x6e2b9959a23db8b4c2cbf9e5e3062670cd','Access-Reject','2016-12-19 13:07:47'),(852692,'kumi','','Access-Reject','2019-09-06 15:46:01'),(236941,'C4:8E:8F:C0:E9:65','0xb6ddcb145a6802f16f3eb5c7e8b555c80d','Access-Reject','2016-12-19 13:11:47'),(236942,'D0:5B:A8:48:5C:75','0xa519700a100130b2d22d70b2d1f4db85ff','Access-Reject','2016-12-19 13:12:56'),(236943,'00:15:6D:D8:31:2C','0x49b2777d8b4f8ba86f8a6c4b64ab4f2f93','Access-Reject','2016-12-19 13:13:55'),(236944,'B4:6D:83:80:1C:54','0x289ff562b34b26f88840758fe0e76d84a2','Access-Reject','2016-12-19 13:14:07'),(236945,'60:FE:1E:67:81:C7','0xf587164eca004d1a2064ecfa81f7709958','Access-Reject','2016-12-19 13:14:19'),(236946,'D0:5B:A8:48:5C:75','0x0fe849c1ab6cfa67771c228afdc296ca38','Access-Reject','2016-12-19 13:15:26'),(350719,'tpsbiz','','Access-Reject','2018-12-15 02:56:09'),(236948,'78:FF:CA:3E:36:2B','0xaf8eadaedbd26a1fc899145ddb35896424','Access-Reject','2016-12-19 13:18:21'),(921865,'dodoos','','Access-Reject','2019-11-08 10:29:29'),(236950,'24:DB:AC:3A:7A:C4','0x2bd18c4c4c41f6350a3ed2158d9eaee94c','Access-Reject','2016-12-19 13:20:30'),(236951,'94:B1:0A:0F:06:33','0x1eacb41e0acf6a993471356dbb94ca0561','Access-Reject','2016-12-19 13:21:27'),(236952,'60:FE:1E:67:81:C7','0x0ae9d1351062c5bac32b81c7459ea996f2','Access-Reject','2016-12-19 13:22:42'),(236953,'00:15:6D:D8:31:2C','0x6c962ab4bf865987f18b2978516d42e17a','Access-Reject','2016-12-19 13:23:56'),(236954,'AC:5A:14:93:5C:71','0x115a8684fdb41f0423b290ec66c6e46bfc','Access-Reject','2016-12-19 13:26:20'),(236955,'30:AA:BD:54:D5:64','0x0bb4fb4d3393b9254cbe3f2366a3e5a454','Access-Reject','2016-12-19 13:27:18'),(236956,'00:1B:9E:07:A0:E2','0x4c8e4452b874ddd10377718b36cd5ad4ec','Access-Reject','2016-12-19 13:30:45'),(236957,'B4:6D:83:80:1C:54','0x09967c53edd533ee272210d8d17721b174','Access-Reject','2016-12-19 13:32:30'),(236958,'00:15:6D:D8:31:2C','0x15af1e4ed3e01f593f76ff476aeeb75fc6','Access-Reject','2016-12-19 13:33:56'),(236959,'CC:79:4A:66:C7:55','0x328778c5e5cd749f33e4c5e9328b4a7796','Access-Reject','2016-12-19 13:35:02'),(921864,'dodoos','','Access-Reject','2019-11-08 10:29:15'),(236961,'20:54:76:8E:14:52','0xb86f9f02666b942f8f2c7d90959be9d728','Access-Reject','2016-12-19 13:37:13'),(236962,'80:72:0D:39:1E:18','0x88d21a16ac8dc47cfab3830a7c56971be7','Access-Reject','2016-12-19 13:39:40'),(921863,'dodoos','','Access-Reject','2019-11-08 10:28:56'),(236964,'B4:6D:83:80:1C:54','0x40bd0086cc5006c1250690d2b91665e23a','Access-Reject','2016-12-19 13:40:48'),(236965,'00:1B:9E:07:A0:E2','0x1bdac1b5b51c25e57727d422388552a5e7','Access-Reject','2016-12-19 13:40:53'),(236966,'38:AA:3C:ED:92:CC','0x183f76b6420659987e91df30f8c50ff4ff','Access-Reject','2016-12-19 13:41:01'),(236967,'BC:B3:08:CF:04:A9','0x3e451b0b6d0da9c1e0c0445444f8bef617','Access-Reject','2016-12-19 13:41:01'),(236968,'48:E2:44:2F:1C:1F','0x5fc154290a68ca7ea9033dec265e8106a9','Access-Reject','2016-12-19 13:41:02'),(921862,'dodoos','','Access-Reject','2019-11-08 10:28:41'),(236970,'E0:B6:F5:28:1D:B2','0x9f4e154a96ceed0ac8dee6795ead42f2db','Access-Reject','2016-12-19 13:41:11'),(236971,'00:44:B5:71:D4:65','0x9af42273844b5a5c482efdcd183c03afcb','Access-Reject','2016-12-19 13:41:15'),(236972,'00:22:68:BE:7F:0A','0xf7f0cef17790d599100e67e19ad71fc5f5','Access-Reject','2016-12-19 13:41:18'),(236973,'80:19:67:C5:96:57','0x8cea44cb091bb5d954a6fa4bfa817ab21b','Access-Reject','2016-12-19 13:41:26'),(236974,'F4:0E:22:D2:8B:5D','0x4972230ec5a24bd53cb351f0e4542d555c','Access-Reject','2016-12-19 13:41:37'),(236975,'10:1C:0C:3B:EB:D8','0xe7cd71c54928be4c01dff8df729c95d6d2','Access-Reject','2016-12-19 13:41:38'),(236976,'38:B1:DB:B2:2D:69','0xaf94a916ad0e5832f288f74835742bf943','Access-Reject','2016-12-19 13:41:41'),(236977,'40:CB:A8:26:64:1F','0xf54b8470aef1f8131f36c9f74a2cc0e29a','Access-Reject','2016-12-19 13:41:42'),(236978,'10:08:B1:B0:17:41','0x04d35ba07a44fdd5a46f8a10c1fa1efb55','Access-Reject','2016-12-19 13:41:48'),(236979,'00:24:D7:80:BB:BC','0x207a0204a29bc31df3f59980e0ff9ce2e7','Access-Reject','2016-12-19 13:42:04'),(236980,'80:A5:89:73:22:0E','0x6b55bcb9e43c6fec26737fa73ac589187d','Access-Reject','2016-12-19 13:42:15'),(236981,'80:19:67:43:3D:E3','0xaeed475afa1d3dbe84dcbbb11558369a52','Access-Reject','2016-12-19 13:42:16'),(236982,'1C:3E:84:A4:68:9D','0xd3c7c1b08e1dafc720e8413e0705ec912c','Access-Reject','2016-12-19 13:42:35'),(236983,'38:E7:D8:6F:A2:8C','0x2c1aa54207d9fb0f5bdcabfae8d7c5b04b','Access-Reject','2016-12-19 13:42:52'),(236984,'80:19:67:A9:C0:47','0xad9258f9dfd6e4f36eb5c9fe868db783b7','Access-Reject','2016-12-19 13:43:33'),(236985,'00:15:6D:D8:31:2C','0x79bd242cfcff2e15138761a838557932e7','Access-Reject','2016-12-19 13:43:56'),(236986,'00:6C:1E:BB:A4:D3','0xf61648003d66a411b574beffb6f7d02fa3','Access-Reject','2016-12-19 13:44:21'),(236987,'84:7A:88:9A:98:A6','0x2a207f42bf0bd984712150be1a52b3734c','Access-Reject','2016-12-19 13:44:35'),(236988,'3C:83:75:4D:40:E6','0x7f1e8cd48589103cf058836437477b61e6','Access-Reject','2016-12-19 13:44:38'),(236989,'00:08:22:80:25:23','0x18ad7f9e4ddb94a2adc9ad1f3b6f459960','Access-Reject','2016-12-19 13:45:20'),(236990,'3C:43:8E:11:53:15','0xf177963300772acbc53b2bbd858d7cdc34','Access-Reject','2016-12-19 13:46:10'),(236991,'14:B4:84:B1:67:14','0xb684c1d1fe73d01d5e0cc215ef6f80acdc','Access-Reject','2016-12-19 13:48:17'),(236992,'18:87:96:33:31:DD','0x63e4a43a893c1ae36bae4193ec2308a852','Access-Reject','2016-12-19 13:49:25'),(236993,'80:19:67:96:AB:53','0x80ae4dddbbe9eb3a1cca4c6c4d21885238','Access-Reject','2016-12-19 13:50:47'),(236994,'80:71:7A:AB:E1:E5','0x180ee9cc73d969786abc65aac29842c3d1','Access-Reject','2016-12-19 13:51:35'),(236995,'00:15:6D:D8:31:2C','0xa7777fbed36afc4f8255a6349c3d76d8a3','Access-Reject','2016-12-19 13:52:22'),(236996,'18:4F:32:3F:CD:B1','0x107edeba91d5a24c18281dab445d1f8a21','Access-Reject','2016-12-19 13:53:16'),(236997,'80:19:67:33:3F:FA','0x92869d56609ed6d862f8187ea4aab90c91','Access-Reject','2016-12-19 13:53:23'),(236998,'C0:BD:D1:B8:02:C0','0x9792a326a396e7844187a099d3125929bb','Access-Reject','2016-12-19 13:53:37'),(236999,'78:0C:B8:88:F2:39','0x5f46c855a09c9c80f90d402f7c4806236a','Access-Reject','2016-12-19 13:54:22'),(237000,'B0:E0:3C:83:48:E2','0x69c04a061b7ca4a8699d1caec2b8fdc2b0','Access-Reject','2016-12-19 13:54:49'),(237001,'3C:43:8E:A4:4B:E9','0x5ee38956323f42955dd9986c103af515d5','Access-Reject','2016-12-19 13:56:50'),(237002,'CC:79:4A:9A:7B:DE','0xc231de65f756c516c11c05f3755aeb3fa8','Access-Reject','2016-12-19 13:56:58'),(237003,'80:19:67:43:3D:E3','0x8fdd8bf864488669241f049991105194d7','Access-Reject','2016-12-19 13:57:49'),(237004,'34:14:5F:50:84:41','0x563ceb022ebc2b955e365391973f4e2a0e','Access-Reject','2016-12-19 13:58:40'),(237005,'BC:F5:AC:D4:ED:FE','0x5719153e59260fb30e9697a92d3c696984','Access-Reject','2016-12-19 13:59:01'),(237006,'00:44:B5:71:D4:65','0xd62e83ca4cf451cce90f5e95afefb58461','Access-Reject','2016-12-19 13:59:30'),(237007,'E0:B6:F5:28:1D:B2','0x08d056e33762db17aab2e1f3e050f3d50a','Access-Reject','2016-12-19 13:59:53'),(237008,'80:19:67:A9:C0:47','0x77c4b3029511d73f164d4bccb7b4fa62b0','Access-Reject','2016-12-19 13:59:57'),(237009,'10:08:B1:B0:17:41','0x06713db4df7bf4877f9cd225cedc0fbe54','Access-Reject','2016-12-19 14:00:04'),(237010,'B4:6D:83:80:1C:54','0xed3276c6bc8ac720f783fe8f1e4553982c','Access-Reject','2016-12-19 14:00:05'),(237011,'78:FF:CA:56:88:DA','0x007c0baba9b425d3c0283480858100a421','Access-Reject','2016-12-19 14:00:32'),(237012,'CC:52:AF:9A:1A:98','0x7e6b4b805f99b4282416f0a4e4cbc34c10','Access-Reject','2016-12-19 14:00:48'),(237013,'90:48:9A:7D:A8:3C','0x99f5921fa81b36a3f210c2977a0cda053d','Access-Reject','2016-12-19 14:01:30'),(237014,'78:FF:CA:63:36:1F','0x5d7f6bfcfd41d48ea23cab465923f6d8e4','Access-Reject','2016-12-19 14:01:39'),(237015,'30:AA:BD:54:D5:64','0x6956394cabce2c1900a6516631ef2e7b4a','Access-Reject','2016-12-19 14:01:40'),(237016,'E4:D5:3D:01:22:F7','0x40021204f6c7b9aa1878845b36070230b5','Access-Reject','2016-12-19 14:02:30'),(237017,'80:19:67:C5:53:0F','0x037057dadef1fec80830d6548b32c9d060','Access-Reject','2016-12-19 14:02:42'),(346576,'tpsbiz','','Access-Reject','2018-12-13 14:22:32'),(237019,'14:9A:10:71:FB:72','0x13013c2382578ba4cf69f72bbe9819c311','Access-Reject','2016-12-19 14:03:33'),(237020,'80:19:67:83:20:92','0xe813f5151e32bad7f98ad26a3056012a84','Access-Reject','2016-12-19 14:03:53'),(237021,'00:15:6D:D8:31:2C','0x97b8f89edd472ec92ac8927f72e82431da','Access-Reject','2016-12-19 14:03:55'),(921861,'dodoos','','Access-Reject','2019-11-08 10:28:29'),(237023,'D0:9D:AB:C5:77:73','0x53edd95443c4e6484d60b0dbf07492cc5a','Access-Reject','2016-12-19 14:04:15'),(237024,'80:19:67:F0:78:9D','0x1045a986ce3f397dc9578cc19628ee7469','Access-Reject','2016-12-19 14:04:34'),(237025,'F4:0E:22:D2:8B:5D','0x2d0748075623178306b08309f7c3bd70c6','Access-Reject','2016-12-19 14:05:50'),(237026,'A4:DB:30:2A:38:C6','0x73a17d6fa28445db53c5118a69d02ac3ea','Access-Reject','2016-12-19 14:06:49'),(237027,'78:FF:CA:09:57:BD','0x5b8962944500bce9a3764c3320293ae6a0','Access-Reject','2016-12-19 14:06:54'),(237028,'80:19:67:64:1B:10','0x299813019058784f81c963ba6fb0efdac7','Access-Reject','2016-12-19 14:07:37'),(237029,'00:1B:9E:07:A0:E2','0xddb9b1a1faa25c7dfbae2b5e41d7054add','Access-Reject','2016-12-19 14:07:52'),(237030,'60:FE:1E:94:88:29','0x3ad2f7b653e143cb14e99ff564c2e50054','Access-Reject','2016-12-19 14:07:53'),(237031,'00:27:15:60:93:26','0x61636a0935c6e09e942cf7d53942ac70d8','Access-Reject','2016-12-19 14:07:53'),(237032,'24:0A:64:21:E0:E1','0xa42d1d09e738afbed406d3a718df011dc2','Access-Reject','2016-12-19 14:08:19'),(237033,'88:32:9B:E9:17:11','0x518efbcfc24bf1b1b88adc1295fa5df6ea','Access-Reject','2016-12-19 14:08:46'),(237034,'80:19:67:B3:28:89','0x47ea6c1854d2568c872f8d171320a25f20','Access-Reject','2016-12-19 14:08:46'),(237035,'E0:B6:F5:28:1D:B2','0xe1c42c4f1e468b1cfb41a6db9a0f73e2f8','Access-Reject','2016-12-19 14:10:08'),(237036,'80:19:67:AB:34:25','0xfe290d59a56fb0def7162c6d8d98547bd1','Access-Reject','2016-12-19 14:10:14'),(237037,'10:08:B1:B0:17:41','0x98750d390941f8eade1949b47fcbaf4952','Access-Reject','2016-12-19 14:10:17'),(237038,'80:19:67:4F:BB:4E','0x33967d33f2a8f62119284856badadc220c','Access-Reject','2016-12-19 14:10:47'),(237039,'B4:6D:83:80:1C:54','0x980b815f5682a5c4d144512f0ad386164f','Access-Reject','2016-12-19 14:10:54'),(237040,'D0:9D:AB:C5:77:73','0x35442ce1286f14aa3e6d162240ad6ff9ef','Access-Reject','2016-12-19 14:11:03'),(237041,'30:AA:BD:54:D5:64','0x76fb852ed6f3d2c6d04b2cbb4d14f1f4fc','Access-Reject','2016-12-19 14:11:49'),(237042,'F4:0E:22:D2:8B:5D','0x366adb2056d2b747aecead9d23de5fe072','Access-Reject','2016-12-19 14:11:54'),(237043,'48:45:20:B9:A8:A7','0x06d957cc72c6debd893d9785f118798d2a','Access-Reject','2016-12-19 14:11:56'),(237044,'60:FE:1E:58:02:6F','0x8004a61fcaba8b442739a84b4853eb7bd6','Access-Reject','2016-12-19 14:12:14'),(237045,'00:27:15:13:09:86','0x5f5664391779a759af63cd3d0cd52d62cc','Access-Reject','2016-12-19 14:12:29'),(237046,'78:E4:00:AF:D8:C7','0xffffd33b958be423a8024b559e5b9de318','Access-Reject','2016-12-19 14:12:40'),(237047,'D8:5D:E2:88:5C:D5','0x2784fbe1c3d58754c2d52483acf961536d','Access-Reject','2016-12-19 14:13:33'),(237048,'00:15:6D:D8:31:2C','0x3dcf0f810e30e68c69190ebf62b8c46d5e','Access-Reject','2016-12-19 14:13:56'),(237049,'60:FE:1E:27:17:8C','0x90bbea25a8bf15cdf1dab2aba8ccca3f5e','Access-Reject','2016-12-19 14:15:23'),(237050,'80:19:67:67:19:11','0x9fdbeea1d8fa2dfdc89afbef84ceb77577','Access-Reject','2016-12-19 14:16:05'),(237051,'70:72:0D:39:17:D5','0x0632dd7d70fa0fadb9f0b3a7a1a58349f1','Access-Reject','2016-12-19 14:16:18'),(351932,'Ezekito due Junior','0xd7cf140db333bcfc976b6d26edcf350a67','Access-Reject','2018-12-21 16:12:47'),(921860,'dodoos','','Access-Reject','2019-11-08 10:28:17'),(237054,'B0:E0:3C:83:48:E2','0x6b472117f230252ee8821cce0d25f044b8','Access-Reject','2016-12-19 14:17:35'),(350813,'tpsbiz','','Access-Reject','2018-12-15 03:46:22'),(237056,'24:DB:AC:3A:7A:C4','0x40218d433f102e131e77ef4184d2c4b75d','Access-Reject','2016-12-19 14:17:45'),(237057,'80:19:67:96:AB:53','0x26cad45840cf5083fac5cbe943df98cc5d','Access-Reject','2016-12-19 14:18:58'),(237058,'80:19:67:AB:34:25','0xae19fe913141cd664b6b5a056f908fbe73','Access-Reject','2016-12-19 14:19:08'),(237059,'5C:CA:1A:42:02:9C','0x4756086c5af4ee50ba9516b99d44fceb4d','Access-Reject','2016-12-19 14:19:43'),(929688,'dodoos','','Access-Reject','2019-11-09 12:59:37'),(237061,'18:3A:2D:FC:DF:46','0xa54706dc571a1100e6abba8b3e52e08930','Access-Reject','2016-12-19 14:19:48'),(237062,'C4:8E:8F:C0:E9:65','0xd6bfaaaad0d2a41925d2b19a90d80b12b3','Access-Reject','2016-12-19 14:20:04'),(237063,'80:19:67:E6:37:B2','0xf9bb0114a58d3946ec6411cb07c6a12e72','Access-Reject','2016-12-19 14:20:54'),(237064,'00:44:B5:71:D4:65','0x8f55020cbd936010fd4aa2648919dd4777','Access-Reject','2016-12-19 14:21:10'),(237065,'00:1B:9E:07:A0:E2','0xe586cc6f7503048a909d391549b11d4fab','Access-Reject','2016-12-19 14:21:12'),(237066,'80:19:67:A7:C5:DA','0x8e9ce6275fc1c3e0291a37bbf7011a2e74','Access-Reject','2016-12-19 14:21:41'),(237067,'C0:64:C6:CC:74:F8','0x6c00be5857d85d567f1164110f01ac3e62','Access-Reject','2016-12-19 14:21:58'),(237068,'38:59:F9:A3:BC:CF','0xa6a04c2abab5cf6fd9bb60508ef26d48de','Access-Reject','2016-12-19 14:22:12'),(237069,'60:FE:1E:62:51:DC','0x54ffdfa3f19e9eec343754f4767919462e','Access-Reject','2016-12-19 14:22:13'),(921859,'baduwa','','Access-Accept','2019-11-08 10:27:28'),(237071,'40:CB:A8:26:64:1F','0xf6ab21bf4264edafc22bbda5fac95ef568','Access-Reject','2016-12-19 14:22:27'),(237072,'F0:5A:09:29:D5:A3','0x6c1cc04a010081f3c23d458259453a432e','Access-Reject','2016-12-19 14:22:34'),(237073,'80:19:67:99:21:5F','0x3e9aed4b6521ca55ec9cd34781a82adc86','Access-Reject','2016-12-19 14:23:19'),(237074,'CC:79:4A:66:C7:55','0xde0f8a51babfdb16b963ff4cedf8aef984','Access-Reject','2016-12-19 14:23:30'),(237075,'C4:42:02:CD:8A:29','0xb686460b24627981d2486a1be151196060','Access-Reject','2016-12-19 14:23:43'),(237076,'00:15:6D:D8:31:2C','0xa9034ea7fe72b52b26ae75a2556e11eb4e','Access-Reject','2016-12-19 14:23:55'),(237077,'60:FE:1E:62:51:DC','0x05875f7b302fd34b7e63c5afb5a2d0af08','Access-Reject','2016-12-19 14:24:37'),(351846,'pempamsie','','Access-Accept','2018-12-19 22:45:49'),(351845,'gadukpoh','0x0b44145b723ecfe435c0bc2fa13aaac766','Access-Accept','2018-12-19 22:26:24'),(237080,'94:44:44:EC:A9:85','0x76406ad14ceb804302ee1d397c18574e62','Access-Reject','2016-12-19 14:24:52'),(237081,'10:A5:D0:23:4D:68','0xf12da3ab17f9db2d74b94a39620e9a33f3','Access-Reject','2016-12-19 14:24:59'),(237082,'90:48:9A:DE:C5:31','0x0882b5c0efb317a00e09235de56b0882c0','Access-Reject','2016-12-19 14:25:18'),(351814,'pempamsie','','Access-Accept','2018-12-18 18:45:48'),(237084,'80:19:67:67:19:11','0x038050043701093aaad7be17ccd1551e48','Access-Reject','2016-12-19 14:25:41'),(237085,'00:19:7E:4D:92:57','0xf681a32410e9c41f65db42e8f0b2eeda9f','Access-Reject','2016-12-19 14:25:56'),(237086,'A0:18:28:55:35:69','0xdc5f9fe8a29df45a8b5d6227a5569d8856','Access-Reject','2016-12-19 14:25:59'),(237087,'B4:6D:83:80:1C:54','0x1b3a9a905dc9ec8ef0b425848a441427c1','Access-Reject','2016-12-19 14:27:02'),(237088,'FC:C2:DE:48:80:21','0x37e119123368b9c269e91846b7df495d70','Access-Reject','2016-12-19 14:28:03'),(237089,'80:19:67:48:C9:8A','0x73a92aa73106307fbc07c7b24f54f7797f','Access-Reject','2016-12-19 14:28:59'),(237090,'00:1B:9E:07:A0:E2','0xef5658ed529d10e426ca02378cb41ba041','Access-Reject','2016-12-19 14:31:15'),(237091,'30:C7:AE:F0:88:10','0x3ea4af6606941aacdb93846863c8356858','Access-Reject','2016-12-19 14:31:40'),(237092,'48:E2:44:2F:1C:1F','0x32f8642bcf2a2360797939d61dc5c19b53','Access-Reject','2016-12-19 14:31:49'),(237093,'00:15:6D:D8:31:2C','0x3b19739dee3a1e55c20e9f9878ca940316','Access-Reject','2016-12-19 14:33:56'),(921858,'dodoos','','Access-Reject','2019-11-08 10:27:20'),(237095,'90:48:9A:7D:A8:3C','0x37974c46b763a81ca9c71c0f9e740904e3','Access-Reject','2016-12-19 14:34:07'),(237096,'BC:B3:08:CD:AD:3A','0x588b0daa34db73e6b059d951946b2896c7','Access-Reject','2016-12-19 14:34:15'),(237097,'78:FF:CA:05:B4:CB','0x2513da954fb86ed1070dc2c812ffeb062f','Access-Reject','2016-12-19 14:34:45'),(237098,'F4:0E:22:D2:8B:5D','0x7bf7e65a0694c6e0ac39abaf6ad7e6c48c','Access-Reject','2016-12-19 14:36:18'),(237099,'80:19:67:33:3F:FA','0xc785df62e32740779b5eaed041bcd10b71','Access-Reject','2016-12-19 14:36:47'),(237100,'78:0C:B8:88:F2:39','0xc4de42c789f2deaedd7fa4cd25507150d1','Access-Reject','2016-12-19 14:36:56'),(237101,'00:15:6D:D8:31:2C','0x854933acf6461e87a667258391fa89a502','Access-Reject','2016-12-19 14:37:10'),(921857,'dodoos','','Access-Reject','2019-11-08 10:26:54'),(237103,'9C:6C:15:9A:A4:78','0xfe3006a6e0eeefdacea27e8a3d7857b053','Access-Reject','2016-12-19 14:37:38'),(237104,'18:67:B0:6B:41:84','0xc5431b3058cbe4c963159744273903617a','Access-Reject','2016-12-19 14:37:44'),(237105,'78:FF:CA:2A:AD:AB','0x46ca2ceba98d751d7daf33329cc146d1d9','Access-Reject','2016-12-19 14:37:49'),(237106,'80:19:67:50:5A:EA','0x9d12fe1ab057be6939deacfe4f4af1e869','Access-Reject','2016-12-19 14:38:05'),(237107,'B4:6D:83:80:1C:54','0x8bd2ac86c69aa359b3eee924d24135a37f','Access-Reject','2016-12-19 14:38:20'),(237108,'A8:16:B2:9A:53:95','0xe9d5aa84d972d4d948c3ea676a822d6dc9','Access-Reject','2016-12-19 14:38:45'),(921856,'dodoos','','Access-Reject','2019-11-08 10:25:50'),(237110,'80:19:67:BC:74:0E','0xb9791eb56db0b805b5042c9ce24dd01ece','Access-Reject','2016-12-19 14:39:43'),(237111,'E4:98:D1:D4:DB:64','0x34ed9bbe71c6d6917431bde64b0fca1186','Access-Reject','2016-12-19 14:40:29'),(237112,'00:1B:9E:07:A0:E2','0x952eb890cd1ed6c966a0c10844f183d03c','Access-Reject','2016-12-19 14:41:15'),(237113,'10:2F:6B:19:EA:45','0xa7566840ab6e282b2a23913d9a7a2d2b1d','Access-Reject','2016-12-19 14:41:40'),(237114,'80:19:67:B5:D7:96','0xe4965b186d03266f42ebde7c0d220456af','Access-Reject','2016-12-19 14:41:42'),(237115,'E0:B6:F5:28:1D:B2','0x570f0a76ea7fb7df27844ad6fc41e40f48','Access-Reject','2016-12-19 14:42:16'),(237116,'F0:25:B7:2D:30:E4','0xe39f513ac91b087fc06d20b5b2b6d92f2f','Access-Reject','2016-12-19 14:42:47'),(237117,'BC:52:B7:E7:2A:F6','0xb3220c5a9ca244168d2b710d7620fe63fb','Access-Reject','2016-12-19 14:42:53'),(921855,'dodoos','','Access-Reject','2019-11-08 10:25:35'),(237119,'8C:99:E6:C7:A3:0A','0x1e7b3a14952032c9ad0b2eaf4e2bddaf8e','Access-Reject','2016-12-19 14:43:28'),(237120,'00:15:6D:D8:31:2C','0xbd8442224676c899953a9f171bf945863e','Access-Reject','2016-12-19 14:43:55'),(237121,'18:E3:BC:2F:51:88','0x4534212f1f403e84c5be88fd89c2ed9314','Access-Reject','2016-12-19 14:44:55'),(237122,'F4:0E:22:D2:8B:5D','0xa7c642d18ef883666fbdaa1c590f6e84f9','Access-Reject','2016-12-19 14:45:19'),(237123,'78:FF:CA:2E:68:29','0x5ed403f37f9d46fd1e8226fd21f22623ef','Access-Reject','2016-12-19 14:45:24'),(237124,'B4:6D:83:80:1C:54','0xbaeb39e90a343433da59255cfae2bf747e','Access-Reject','2016-12-19 14:45:28'),(237125,'5C:3C:27:CD:EE:45','0x63c3fc256305ea4e7a4a38f02d56eb3022','Access-Reject','2016-12-19 14:46:17'),(237126,'C4:8E:8F:C0:E9:65','0x232f42c39f161a1348be4228e2f1ce85cd','Access-Reject','2016-12-19 14:47:15'),(237127,'78:0C:B8:88:F2:39','0x903630492e3983250fa6491ef114cebadb','Access-Reject','2016-12-19 14:48:08'),(237128,'C8:51:95:02:3E:C9','0x9ae68670cae130f992f1635a7699f3f39c','Access-Reject','2016-12-19 14:48:18'),(237129,'90:48:9A:7D:A8:3C','0x5670fa07dfe1deec2a8b6e8719b6aa1a7c','Access-Reject','2016-12-19 14:48:21'),(237130,'A4:81:EE:B1:94:88','0xfc2837de9ff095c46967ac3190e1cced6d','Access-Reject','2016-12-19 14:48:31'),(237131,'80:19:67:53:93:05','0x406dce650d9bf014cf74e4a7ba51b8b386','Access-Reject','2016-12-19 14:48:44'),(921854,'SoNM','','Access-Accept','2019-11-08 10:25:11'),(237133,'78:FF:CA:EE:D8:E6','0x406d9ebacb36fdecf7cfc9d23475d7a644','Access-Reject','2016-12-19 14:49:13'),(237134,'00:08:22:0A:DB:FC','0xd7ecf54833c38c0488cda43cfe68cd34f5','Access-Reject','2016-12-19 14:49:31'),(237135,'00:22:68:BE:7F:0A','0xfe5d66e4f6d86299c242ba0b14b4726fa6','Access-Reject','2016-12-19 14:50:27'),(237136,'48:D7:05:43:BA:89','0x61abc6d3fd0655b36dbfff615d78fae41d','Access-Reject','2016-12-19 14:52:08'),(237137,'F4:0E:22:D2:8B:5D','0x4447ee08a4f03c04fdba557ef113a4fdbe','Access-Reject','2016-12-19 14:52:19'),(237138,'D4:87:D8:66:04:D5','0x6b63fdba4ef88f05db369948f0db4d32b1','Access-Reject','2016-12-19 14:52:30'),(237139,'F4:09:D8:28:27:1F','0x70b5ad81366a17dbd7ddee148777a4562f','Access-Reject','2016-12-19 14:52:59'),(237140,'D4:87:D8:66:04:D5','0xa70dbb938de886cada63c49f5cd9be8486','Access-Reject','2016-12-19 14:53:11'),(237141,'C0:18:85:6D:DA:40','0xdadbe6291359aad5fafe24488628349a79','Access-Reject','2016-12-19 14:53:33'),(237142,'A4:81:EE:B1:94:88','0xc7272db992e4c9a553152bbc145a0668e1','Access-Reject','2016-12-19 14:53:40'),(237143,'8C:99:E6:C7:A3:0A','0xd1388b034d51965d0a72183c39f701acc4','Access-Reject','2016-12-19 14:53:46'),(921853,'dodoos','','Access-Reject','2019-11-08 10:24:36'),(237145,'5C:2E:59:26:CF:29','0xc291aa71e40af194d9083858a573d6ce59','Access-Reject','2016-12-19 14:53:55'),(237146,'00:15:6D:D8:31:2C','0x5fb4ed3907b39aa3ad0d33a289a4a9e080','Access-Reject','2016-12-19 14:53:55'),(921852,'dodoos','','Access-Reject','2019-11-08 10:24:24'),(237148,'C8:A8:23:84:0B:CE','0x51ca49372a06965f622471117af7fdde49','Access-Reject','2016-12-19 14:55:57'),(237149,'C0:38:96:40:F3:8B','0x53eeb799960aa2448010eba4907dcf8e80','Access-Reject','2016-12-19 14:56:22'),(237150,'F4:0E:22:D2:8B:5D','0xd727496d6eeb0831965ed8ef0da9b6634e','Access-Reject','2016-12-19 14:58:01'),(237151,'74:29:AF:73:20:FC','0xabe45136f797077c3e5f3dab57ea5c6d5b','Access-Reject','2016-12-19 14:58:42'),(237152,'9C:6C:15:9A:A4:78','0x69c295b07e9ffec51c165ce37218ac61dc','Access-Reject','2016-12-19 14:58:43'),(237153,'88:A7:3C:10:52:DB','0x69f3e7ffff65823944b1cf015264189673','Access-Reject','2016-12-19 14:58:46'),(921851,'dodoos','','Access-Reject','2019-11-08 10:23:55'),(237155,'00:D6:1E:DE:DF:86','0xcc07cc8d4d57bd4c053c94cd2703128844','Access-Reject','2016-12-19 14:59:11'),(237156,'78:0C:B8:88:F2:39','0x3424a2d98502f4c06e231cfe21dc136095','Access-Reject','2016-12-19 14:59:27'),(237157,'3C:43:8E:11:53:15','0x1db72d89182137a5153eb63460ebe5f681','Access-Reject','2016-12-19 14:59:58'),(237158,'58:F1:02:33:AD:45','0xdd072e47c8cd3a8d3b6dd444f5cb4d7664','Access-Reject','2016-12-19 15:01:45'),(237159,'30:AA:BD:F5:C3:8F','0x5e7515b3e68e666df08843f33ae55f1c11','Access-Reject','2016-12-19 15:02:13'),(237160,'AC:E0:10:65:4C:65','0x960bbe4518a477eed40f7e6deac7a14dd1','Access-Reject','2016-12-19 15:02:23'),(237161,'80:19:67:CA:2D:B6','0x84f68a491464cc52cbece53a72c63d4765','Access-Reject','2016-12-19 15:02:32'),(237162,'6C:3B:6B:02:5C:95','0x292690016f24bd91eb54e4b57f029b4811','Access-Reject','2016-12-19 15:03:09'),(237163,'C4:8E:8F:C0:E9:65','0x2fc2691aae68fcb4213e77ce72b97d69e3','Access-Reject','2016-12-19 15:03:10'),(237164,'38:4E:BD:C8:0D:6C','0xb79fd3f21cafea92316fdf6a82fb4c91eb','Access-Reject','2016-12-19 15:03:12'),(237165,'00:15:6D:D8:31:2C','0x66714d57eeefed5040c8fa8e59fd6e7abf','Access-Reject','2016-12-19 15:03:55'),(237166,'84:7A:88:9A:98:A6','0xab4a21db5c55fa5922f171317e5acd57bd','Access-Reject','2016-12-19 15:04:53'),(237167,'00:23:4D:1A:01:B5','0xeef1d99c05327644434c182951e14bd76c','Access-Reject','2016-12-19 15:04:53'),(237168,'00:3A:DF:57:3A:F8','0xc03fd5c04ab2defed25d33fd67dd68358f','Access-Reject','2016-12-19 15:06:43'),(237169,'F4:0E:22:D2:8B:5D','0xe183f11969b02a50a2d373fe09c45cd02d','Access-Reject','2016-12-19 15:07:00'),(237170,'78:C3:E9:F3:59:8C','0x8d654234e965f844e10904d84c78cc633c','Access-Reject','2016-12-19 15:07:15'),(237171,'D4:8F:33:B8:41:68','0x64e6353cace920498bea28ca9d2fe49c75','Access-Reject','2016-12-19 15:07:47'),(237172,'3C:83:75:DE:02:F8','0xfce4a94b55012a86777bf40366c06d64ad','Access-Reject','2016-12-19 15:07:49'),(237173,'80:19:67:91:F5:E0','0x5b04cb8e6806894203b999e203da266299','Access-Reject','2016-12-19 15:08:46'),(237174,'0C:60:76:6A:81:8A','0xa2adfca4d9293b0c5cacd5e2b9dde6c47b','Access-Reject','2016-12-19 15:08:58'),(237175,'48:D7:05:43:BA:89','0xfa4a44c95d6724319cee336b30ebe1d7d2','Access-Reject','2016-12-19 15:09:16'),(237176,'1C:3E:84:A4:68:9D','0xa5c5661052b1181593c5c558a927c1f5af','Access-Reject','2016-12-19 15:10:25'),(237177,'00:27:15:40:47:55','0x98d00b26cd2afb413cc027a7ad73b9ae37','Access-Reject','2016-12-19 15:11:42'),(237178,'34:14:5F:7D:C0:2D','0xc48cf3a89c53ea5441a8cd7729bd2a0821','Access-Reject','2016-12-19 15:12:21'),(237179,'78:0C:B8:88:F2:39','0xd3a8137667a2780d1c5c38d840f85bc767','Access-Reject','2016-12-19 15:12:38'),(237180,'00:3A:DF:57:3A:F8','0xe1bf7c53469f6c4b1e73610a209bfb5be6','Access-Reject','2016-12-19 15:13:18'),(237181,'B4:6D:83:80:1C:54','0x472350a48d172dc31ad6d83322e7611b18','Access-Reject','2016-12-19 15:13:35'),(237182,'00:15:6D:D8:31:2C','0x7c82f3c3c7d95a4cff18ff95afb7301f7c','Access-Reject','2016-12-19 15:13:56'),(237183,'18:E3:BC:2F:51:88','0xb485c399b465074031d07e2a38db19f070','Access-Reject','2016-12-19 15:13:57'),(237184,'B0:DF:3A:76:36:5F','0x56c7ee406e87ed62975ad8b1312f440304','Access-Reject','2016-12-19 15:14:15'),(237185,'90:48:9A:7D:A8:3C','0x338715cceb1c9d97befb3801cc35748901','Access-Reject','2016-12-19 15:14:23'),(237186,'6C:83:36:D2:67:DA','0xee56c1ce91e7df7bdd9b4493615e876662','Access-Reject','2016-12-19 15:14:29'),(237187,'E8:92:A4:95:5B:4A','0xba33009e44fdaadfeb3f0489038c6c5250','Access-Reject','2016-12-19 15:14:57'),(237188,'A4:44:D1:4E:94:BE','0xf84cbfa7b2c60b7682a89b04c42a586012','Access-Reject','2016-12-19 15:15:14'),(237189,'88:A7:3C:10:52:DB','0xaf221554224289cd9eb01c8f238be1cd8d','Access-Reject','2016-12-19 15:15:40'),(237190,'48:D7:05:43:BA:89','0x23c096a0f536a09cfbf358483bb5da71ab','Access-Reject','2016-12-19 15:15:55'),(237191,'00:D6:1E:DE:DF:86','0x8e7e6d859038fbfc082e8aa0341141f217','Access-Reject','2016-12-19 15:16:46'),(237192,'24:DB:ED:1F:E5:9F','0xc8a227e6ce2fe790f40f75b327f6e440ef','Access-Reject','2016-12-19 15:16:53'),(237193,'40:CB:A8:26:64:1F','0xe1ce8085edb7cff3491e6d68addd8f0aa7','Access-Reject','2016-12-19 15:17:21'),(237194,'00:27:15:61:92:81','0xfee82c162d2cc9fc9e4a448d8953d26a4f','Access-Reject','2016-12-19 15:18:26'),(237195,'D0:2D:B3:6D:BC:B7','0xfdda4f278dbbd43a1c4a660923992c9db1','Access-Reject','2016-12-19 15:19:02'),(237196,'A4:81:EE:B1:94:88','0x0f9bc64d1a75a561d8df3f76eb981f60ea','Access-Reject','2016-12-19 15:20:35'),(237197,'00:1B:9E:07:A0:E2','0xa58450fbb21a1b8fc0ce309b6822af01c3','Access-Reject','2016-12-19 15:21:31'),(237198,'80:19:67:8E:9D:CC','0x806e7a8039b875a088a1c21e8d3dcbafc2','Access-Reject','2016-12-19 15:21:35'),(237199,'30:52:CB:93:B2:29','0xaadf56adf7b03c1f8c7dabb3c34d661b45','Access-Reject','2016-12-19 15:22:01'),(237200,'D8:B3:77:B0:58:AA','0x35768b08007fa5f4b297c559d3d0572623','Access-Reject','2016-12-19 15:22:28'),(237201,'D0:9D:AB:B5:CE:78','0xfa964b36d3cdbd7f2b10e8457ef4c03fe3','Access-Reject','2016-12-19 15:22:54'),(237202,'38:E7:D8:6F:A2:8C','0xfe821e8b017d7fc0876db40bdbe3482d82','Access-Reject','2016-12-19 15:23:14'),(237203,'00:08:22:2E:E5:FB','0x5c0f8488dabd9f3a2dc824aff1ffe2d49a','Access-Reject','2016-12-19 15:23:34'),(237204,'00:15:6D:D8:31:2C','0x1a66237356793f353cc1c67e7483f34f6b','Access-Reject','2016-12-19 15:23:55'),(237205,'A8:26:D9:EB:D9:CD','0x2a6d7a4fcdeaf38015f636031583d5edb8','Access-Reject','2016-12-19 15:26:04'),(237206,'B0:E0:3C:83:48:E2','0x43eeb228a805d889e8b96669b980c53854','Access-Reject','2016-12-19 15:26:06'),(237207,'30:AA:BD:F5:A3:60','0x441b075505be6be84985c0f5654c4d8da0','Access-Reject','2016-12-19 15:26:23'),(237208,'B0:E0:3C:83:48:E2','0xf890d225e2a599868a22fade7dbf2edc02','Access-Reject','2016-12-19 15:26:27'),(237209,'60:FE:1E:67:81:C7','0xcce256d6129497ad9b21d3ebc96dd84f7a','Access-Reject','2016-12-19 15:27:30'),(237210,'20:A9:9B:EA:1A:4B','0x96c1d3cad9bd0e7a4a370a296add68eca7','Access-Reject','2016-12-19 15:27:32'),(237211,'48:D7:05:43:BA:89','0xbd04836595b33f0bc5889164f6d323f902','Access-Reject','2016-12-19 15:27:56'),(237212,'00:44:B5:71:D4:65','0x1310bdf9e2de5f0120cfe2f16f4ddf8e62','Access-Reject','2016-12-19 15:28:10'),(237213,'40:CB:A8:26:64:1F','0x444bc0b45d64c1ec4885529d3b797540d0','Access-Reject','2016-12-19 15:28:56'),(237214,'10:08:B1:B0:17:41','0x9de6a4b88a49c7f8ebcb63316247124167','Access-Reject','2016-12-19 15:29:05'),(237215,'88:A7:3C:DB:09:6E','0x193a56f4d99881af25f18976058ae49b4d','Access-Reject','2016-12-19 15:29:28'),(237216,'E8:92:A4:95:5B:4A','0x210d1c8587e99563a0348d4198b0a9fd2e','Access-Reject','2016-12-19 15:29:34'),(237217,'A4:44:D1:34:80:F6','0x5a944fe9323daecd4e6bb1e37582007e3b','Access-Reject','2016-12-19 15:29:37'),(237218,'38:4B:DC:F5:B9:42','0x46609eecf5d3993fc66867a227e6818d22','Access-Reject','2016-12-19 15:30:40'),(237219,'00:1B:9E:07:A0:E2','0x586b97538a1e105c85e8e1c9564f4a3b63','Access-Reject','2016-12-19 15:31:32'),(921850,'dodoos','','Access-Reject','2019-11-08 10:23:25'),(237221,'20:64:32:82:7C:39','0xa8a68fd8aa507ff4217b221528704ec6b0','Access-Reject','2016-12-19 15:33:55'),(237222,'00:15:6D:D8:31:2C','0x41f413fce4d1ec88513cbe2b0153811893','Access-Reject','2016-12-19 15:33:56'),(237223,'3C:83:75:4D:40:E6','0x5fdafc7f20b611da6f983daa551f4c51d1','Access-Reject','2016-12-19 15:33:57'),(237224,'00:27:15:35:02:5C','0x8e704e86bf03d28fe586b5eaa00bc8d8af','Access-Reject','2016-12-19 15:33:58'),(237225,'18:4F:32:B6:01:7A','0x4f9601253db77505de171d05233f848cd1','Access-Reject','2016-12-19 15:34:11'),(237226,'78:FF:CA:13:FF:EE','0x1e6a28ea6432e212412898984cb19ba0f9','Access-Reject','2016-12-19 15:34:43'),(237227,'80:19:67:43:D6:15','0x63505d353d45077671dfee2c45f07a705d','Access-Reject','2016-12-19 15:35:00'),(852689,'kumi','','Access-Reject','2019-09-06 15:44:28'),(237229,'B0:47:BF:E8:4E:4A','0xaa1a235e699b1f0acb1805ac0018b50231','Access-Reject','2016-12-19 15:35:10'),(237230,'DC:3E:F8:54:4E:8F','0x2d4647d4db28ae3f79b98ab89f22d77612','Access-Reject','2016-12-19 15:35:43'),(237231,'B8:4F:D5:1F:CB:81','0xe26891acffe2c9ec9f91a80d206e9a51a1','Access-Reject','2016-12-19 15:35:49'),(237232,'10:08:B1:B0:17:41','0x957c73e874c0a19af5c978108271e33360','Access-Reject','2016-12-19 15:36:15'),(903123,'mfantsipim','','Access-Accept','2019-09-19 13:30:02'),(237234,'80:19:67:CA:2D:B6','0x24a2ae8d1d39d503557f7e36711132d2d9','Access-Reject','2016-12-19 15:37:15'),(237235,'28:40:88:FA:24:AC','0x0bd7e5905347b8e4284b6d68b8c3720ef0','Access-Reject','2016-12-19 15:37:17'),(921849,'dodoos','','Access-Reject','2019-11-08 10:23:14'),(237237,'80:19:67:48:BE:67','0xbd0ff7b8f16d9a9d9f8c288ae2fdf80cf8','Access-Reject','2016-12-19 15:37:57'),(237238,'38:AA:3C:ED:92:CC','0x5a74072f291a56ef550e4209cca0e60b09','Access-Reject','2016-12-19 15:39:12'),(237239,'24:00:BA:03:79:BF','0x3a8206b58fb5ada9412bd2ee7d44531f19','Access-Reject','2016-12-19 15:39:16'),(237240,'80:19:67:30:CE:34','0x93c0fbe8d30d03338c5248489971930341','Access-Reject','2016-12-19 15:39:32'),(237241,'80:19:67:25:B8:55','0xabcdc1babc7090ccb7f37cfabf26b67e07','Access-Reject','2016-12-19 15:39:50'),(921848,'dodoos','','Access-Reject','2019-11-08 10:23:02'),(237243,'80:19:67:CA:2D:B6','0x670af7d78943887452378cd92c0e21cd1d','Access-Reject','2016-12-19 15:41:15'),(237244,'BC:B3:08:D7:38:6F','0xd61cf2073211a15c0d0427a2c9b7fcba4e','Access-Reject','2016-12-19 15:41:18'),(237245,'00:1B:9E:07:A0:E2','0x1aac42d0c6a9fba9f45999be839db899eb','Access-Reject','2016-12-19 15:41:36'),(237246,'40:25:C2:7B:FA:3C','0x2291f49af0080ff7bcf9cc37dbbeb0299c','Access-Reject','2016-12-19 15:41:47'),(237247,'00:24:D7:80:BB:BC','0xe999bfe4fc3fdd3621a10539eaf17a09d6','Access-Reject','2016-12-19 15:42:07'),(237248,'80:19:67:B5:DE:9C','0xe15c5250c0e29a1e7a71d8d4651e4c387e','Access-Reject','2016-12-19 15:42:17'),(237249,'80:19:67:B3:28:89','0x9e8121714d44be5825630b8821e3d8352d','Access-Reject','2016-12-19 15:42:25'),(237250,'78:FF:CA:FE:BF:D3','0x831819362cb7a95401a2bf2c768593c22b','Access-Reject','2016-12-19 15:42:31'),(237251,'80:19:67:43:D6:15','0x3d014bec4404623231a665bcfb4db932c7','Access-Reject','2016-12-19 15:42:49'),(237252,'60:D9:A0:61:12:A2','0x47a93b5ee209d85a68c9c6cab680ebefc7','Access-Reject','2016-12-19 15:43:01'),(237253,'40:CB:A8:26:64:1F','0x68f1f03bff856461dd4cae4c8866a03838','Access-Reject','2016-12-19 15:43:46'),(237254,'00:15:6D:D8:31:2C','0xfb69b49b886fc149e833931c015136906a','Access-Reject','2016-12-19 15:43:55'),(237255,'D0:2D:B3:6D:BC:B7','0xd318eba6d2d4844b79208dd0b0c1ca16c6','Access-Reject','2016-12-19 15:44:32'),(237256,'80:19:67:99:19:AD','0x7e27a4fe4852b8ab24fde8c9661b0edd90','Access-Reject','2016-12-19 15:44:56'),(237257,'78:FF:CA:5C:1D:7F','0xb12dfd89bab4f7fa8fbb6c672ced3d6602','Access-Reject','2016-12-19 15:45:11'),(237258,'48:E2:44:2F:1C:1F','0xb7e4e27f802cd1b03a920b36833f622628','Access-Reject','2016-12-19 15:46:10'),(237259,'78:FF:CA:19:2B:74','0xcd3da2c20539ae711c25363ff514b70cad','Access-Reject','2016-12-19 15:46:17'),(237260,'90:4E:2B:91:73:DE','0xe08a6a3645214efd14c5e5551c0c8e07c0','Access-Reject','2016-12-19 15:46:31'),(237261,'48:D7:05:43:BA:89','0x8370b8aaa1388f605c1b133a64a295ebb2','Access-Reject','2016-12-19 15:48:30'),(237262,'BC:B3:08:D7:3F:74','0x55f6dfbc18488c6a1c3163193c0556453f','Access-Reject','2016-12-19 15:48:41'),(237263,'80:19:67:19:1B:85','0x8bf3e3be6217f7ec2b5b5394a89e9fd42a','Access-Reject','2016-12-19 15:49:48'),(237264,'14:B4:84:B1:67:14','0x5b08e5c65fe1ac8c12dea13ba8dafdca7c','Access-Reject','2016-12-19 15:49:58'),(237265,'78:FF:CA:05:A2:CA','0x46165d39593079faf169befb99b6d0d6aa','Access-Reject','2016-12-19 15:50:07'),(237266,'80:19:67:F7:CC:46','0x36f600cf7ac20a162a7df7c9dc7878a49a','Access-Reject','2016-12-19 15:51:18'),(237267,'00:1C:BF:9D:BF:96','0xeb01101885a74a8552b8d373764ec2af8e','Access-Reject','2016-12-19 15:51:43'),(237268,'80:19:67:25:AE:DD','0x0622b0a0bb131abf45cde547bbd72d96a6','Access-Reject','2016-12-19 15:52:16'),(237269,'78:C3:E9:F3:59:8C','0xf706295c796bb0792dbfe78a62130c3a76','Access-Reject','2016-12-19 15:52:28'),(237270,'30:D6:C9:4C:1B:B5','0xad23f13ab72e68b3507f31495cc778c416','Access-Reject','2016-12-19 15:52:38'),(237271,'80:19:67:F7:D4:13','0x7953113371bd038f4d073082927d0e9edd','Access-Reject','2016-12-19 15:53:46'),(921847,'dodoos','','Access-Reject','2019-11-08 10:22:50'),(237273,'00:15:6D:D8:31:2C','0x49a3ef419fa069a075173405f4d0847185','Access-Reject','2016-12-19 15:54:05'),(237274,'78:FF:CA:19:2B:74','0x6b89c321ce25be9565447e6abaeaab0d3c','Access-Reject','2016-12-19 15:54:09'),(921846,'dodoos','','Access-Reject','2019-11-08 10:22:39'),(237276,'78:FF:CA:08:7B:3D','0x216f831bce8ae83af7e4026d20aaac769d','Access-Reject','2016-12-19 15:55:17'),(237277,'00:15:6D:D8:31:2C','0xe42f3787daf9cba89a5f453ae7e819fb28','Access-Reject','2016-12-19 15:55:37'),(237278,'18:87:96:B7:5F:45','0xb6330f5def7d2d621d065db6c39c4470d1','Access-Reject','2016-12-19 15:55:38'),(237279,'78:FF:CA:07:39:32','0x43194496dae21ae80849fc3e0b6fd4ed51','Access-Reject','2016-12-19 15:55:56'),(237280,'DC:3E:F8:54:4E:8F','0x3d918dbd1ebadbcdc881d821275ebdfd2b','Access-Reject','2016-12-19 15:57:26'),(237281,'00:27:15:19:30:23','0xae689ef40ed2ca0975598fc566779f6af5','Access-Reject','2016-12-19 15:58:16'),(237282,'C0:BD:D1:B8:02:C0','0x9b954c18a3d5b98401b90b399efff12b37','Access-Reject','2016-12-19 15:58:18'),(237283,'78:C3:E9:F3:59:8C','0xc4c23ba0edba5f321e8540c95fa5223619','Access-Reject','2016-12-19 15:58:18'),(237284,'90:4E:2B:FA:30:83','0x9ba60dd62fd217b5273f2769de2bcf1709','Access-Reject','2016-12-19 15:58:19'),(237285,'00:AA:70:B4:FD:FF','0xf95f527342b3c8dfff6185c17433e61868','Access-Reject','2016-12-19 15:59:02'),(237286,'00:24:D6:37:D3:58','0xc1e2752c02ab9825853a4ca6659bd8d895','Access-Reject','2016-12-19 15:59:28'),(237287,'B0:45:19:DD:31:9D','0xc3f9d07b5a0c941006e08a4362f33fbdd8','Access-Reject','2016-12-19 15:59:52'),(350718,'tpsbiz','','Access-Reject','2018-12-15 02:55:38'),(237289,'F8:CF:C5:8B:8F:2E','0x03780f3258f81b70d4ccf7bd76494b2241','Access-Reject','2016-12-19 16:01:02'),(237290,'1C:3E:84:A4:68:9D','0xf7552174ae8964f5648aa26f51b1eddf49','Access-Reject','2016-12-19 16:01:18'),(237291,'80:19:67:3B:03:F2','0x3e033500e408c26f21d598fe1f4bd7697d','Access-Reject','2016-12-19 16:02:04'),(237292,'BC:B3:08:DB:ED:26','0xd094599e590514d3358a02722b87ff8d8b','Access-Reject','2016-12-19 16:02:28'),(237293,'00:15:6D:D8:31:2C','0x9c8eb036995b47c09d6d323dee78f01896','Access-Reject','2016-12-19 16:03:55'),(237294,'AC:E0:10:65:4C:65','0x174e50c6b468a99d542401f261bf0ca861','Access-Reject','2016-12-19 16:03:57'),(237295,'80:19:67:2B:22:4C','0x27130cc22a488e7bcf6411127453a95902','Access-Reject','2016-12-19 16:03:57'),(237296,'80:19:67:F3:72:45','0xb2cad23e8d818188b6db5537069ea8f13e','Access-Reject','2016-12-19 16:05:09'),(921845,'dodoos','','Access-Reject','2019-11-08 10:22:26'),(237298,'80:19:67:29:23:C8','0x3961c732e2e53d2fecad0f631e1a141b83','Access-Reject','2016-12-19 16:06:45'),(237299,'48:D7:05:43:BA:89','0xa8848e5ca203df1fd6fe3a5a0d871a586c','Access-Reject','2016-12-19 16:06:54'),(237300,'78:FF:CA:EE:D8:E6','0x66fa1f09ebda32b93fd92bf216b36cb9f0','Access-Reject','2016-12-19 16:07:14'),(237301,'80:19:67:CD:02:08','0x73dc37015239b84bb183f777cb5ef33439','Access-Reject','2016-12-19 16:09:07'),(237302,'E8:3E:B6:BC:EC:51','0x6e56d226367e2244ab464037b2e11ff127','Access-Reject','2016-12-19 16:09:15'),(237303,'00:27:15:05:19:D9','0x9434bcf39f60acae467b011e44894f2414','Access-Reject','2016-12-19 16:09:32'),(237304,'7C:D3:0A:06:CC:0D','0x2fa8300489a44faaba1fdd40654926a00d','Access-Reject','2016-12-19 16:10:04'),(237305,'00:1B:9E:07:A0:E2','0xe627cc61567d21cef9d3ab2bffb114fb16','Access-Reject','2016-12-19 16:11:46'),(237306,'78:FF:CA:2E:68:29','0x5938014b87728316c69fbb7ed709b1c2bb','Access-Reject','2016-12-19 16:12:06'),(237307,'84:A4:66:FC:7A:02','0x0c9905ebdb2fc6b24585112a6c9a836883','Access-Reject','2016-12-19 16:12:32'),(237308,'80:19:67:D3:DC:0A','0x6df40eb2fa323ba383b259df916222164d','Access-Reject','2016-12-19 16:13:21'),(237309,'00:15:6D:D8:31:2C','0x6ff9571596e6b9fcdaa4b626bff1ad09a5','Access-Reject','2016-12-19 16:13:55'),(237310,'78:FF:CA:1D:32:C1','0xf8ecb126826ac635a2bf483ded7c6ef37c','Access-Reject','2016-12-19 16:15:18'),(237311,'84:A4:66:FC:7A:02','0x1c04e57a0aa4a7050affe79a3a1e147754','Access-Reject','2016-12-19 16:15:37'),(930492,'dodoos','','Access-Reject','2019-11-09 15:30:42'),(930493,'dodoos','','Access-Reject','2019-11-09 15:30:55'),(237313,'80:19:67:F3:72:45','0x93720c2ce53619655309033e6e017cf4c4','Access-Reject','2016-12-19 16:16:16'),(237314,'14:74:11:21:3C:BA','0x3e0a0c2ecfb4a304d9e27625c52ed9afce','Access-Reject','2016-12-19 16:16:28'),(237315,'60:FE:1E:67:81:C7','0x187b0e28eadfc802642244f64bfd45b1a1','Access-Reject','2016-12-19 16:16:30'),(237316,'E8:3E:B6:BC:EC:51','0xc8ff6bee140160711fc7cfba61aa5aceca','Access-Reject','2016-12-19 16:16:35'),(237317,'10:08:B1:B0:17:41','0x35ff160db93ca736fc31627c48f9023e44','Access-Reject','2016-12-19 16:17:07'),(237318,'58:F1:02:30:C8:62','0x57d3e2ad8d682ca233eaed5a747ed7cbce','Access-Reject','2016-12-19 16:17:23'),(237319,'9C:D3:5B:9E:9E:BE','0xf2534388717a471e83d7c77727119bc1db','Access-Reject','2016-12-19 16:18:29'),(237320,'30:AA:BD:F3:C7:A4','0x6e5f70d4bb210e463baef8f48b7a9cff91','Access-Reject','2016-12-19 16:18:39'),(237321,'78:FF:CA:19:2B:74','0x54d93889075a521f18c97f2777bd39b8c7','Access-Reject','2016-12-19 16:18:57'),(237322,'B0:DF:3A:42:4A:86','0xf0c84f1090ce5f1fbb2b190869d1675084','Access-Reject','2016-12-19 16:19:18'),(237323,'00:44:B5:71:D4:65','0xbd05a75801dc4458919a8aa21813c190ca','Access-Reject','2016-12-19 16:19:21'),(237324,'60:BE:B5:47:2F:7D','0xe1426c7ade5332be061f51ce4ee6b87669','Access-Reject','2016-12-19 16:19:27'),(237325,'00:5A:9E:81:29:4A','0xa51694df1e612a2bb702c5173816ed2586','Access-Reject','2016-12-19 16:19:38'),(237326,'8C:99:E6:C7:A3:0A','0x8964f697502310d7d56b722f7f46b9aebf','Access-Reject','2016-12-19 16:19:58'),(237327,'60:FE:1E:62:51:DC','0x560c8e0b90811d751745cb4b7cbb77408c','Access-Reject','2016-12-19 16:20:03'),(237328,'E8:50:8B:F2:77:D8','0x3b247a36072254883ac8e5d02f2824bfff','Access-Reject','2016-12-19 16:20:36'),(351813,'britwums','','Access-Accept','2018-12-18 18:45:30'),(237330,'C0:BD:D1:B8:02:C0','0x6e331e7f692c7af4a026a3f0815ca32187','Access-Reject','2016-12-19 16:20:43'),(237331,'00:1B:9E:07:A0:E2','0x078ad3edfa92e43b70d352191be13e2a0a','Access-Reject','2016-12-19 16:21:37'),(237332,'60:FE:1E:67:81:C7','0x8f446bacec2d92e33accffe9fdd0e58a1e','Access-Reject','2016-12-19 16:21:42'),(333857,'tpsbiz','','Access-Reject','2018-12-05 13:55:24'),(237334,'C4:8E:8F:C0:E9:65','0x1845c96440038e2e32d9b8d46ec1e17683','Access-Reject','2016-12-19 16:22:39'),(237335,'E8:3E:B6:BC:EC:51','0xa4d86cb104a0aa3b935e975610d1b38eda','Access-Reject','2016-12-19 16:23:00'),(237336,'80:19:67:9D:B4:C0','0x3d922512a53ecd6d061df71e16ccaa8d8b','Access-Reject','2016-12-19 16:23:06'),(237337,'00:1C:BF:9D:BF:96','0xe411632e4af2049559a3d0876d4d9f2edb','Access-Reject','2016-12-19 16:23:10'),(237338,'30:AA:BD:F3:C7:A4','0x3b0b16033bac518a77962e14d122a110e0','Access-Reject','2016-12-19 16:23:52'),(237339,'00:15:6D:D8:31:2C','0x56e77a4713ee7a38b2ed63a50cd2c573b0','Access-Reject','2016-12-19 16:23:56'),(237340,'00:27:15:40:47:55','0x9494a6e2a7e1aa6a1bde38114aa376d1b8','Access-Reject','2016-12-19 16:23:57'),(237341,'90:48:9A:7D:A8:3C','0x442bad9d37503c29cb455804d5872e146c','Access-Reject','2016-12-19 16:24:09'),(237342,'E0:B6:F5:2A:D2:0C','0x1fb78ba6235712e4eaaf7cb566842d7ba7','Access-Reject','2016-12-19 16:24:13'),(237343,'B0:E0:3C:83:48:E2','0xdc3fb5d172cdc1606758f27742c68d7917','Access-Reject','2016-12-19 16:24:21'),(237344,'1C:3E:84:A4:68:9D','0x02ae292e6fecc949fcc750fb289d65a2c3','Access-Reject','2016-12-19 16:24:28'),(237345,'64:89:9A:19:55:F2','0x0b1ddde6b3e6190b7e068830d9714d035f','Access-Reject','2016-12-19 16:24:51'),(237346,'78:FF:CA:13:FF:EE','0x9f7fa4b291dcc0257fd776a1730a4fc04a','Access-Reject','2016-12-19 16:24:54'),(237347,'64:89:9A:19:55:F2','0xef4d551b5d6733fd816a6cad5319584e91','Access-Reject','2016-12-19 16:25:03'),(237348,'E4:98:D6:4E:D7:50','0x2f90805a5888b89cbc03f6e83b4122a2fd','Access-Reject','2016-12-19 16:25:21'),(237349,'84:A4:66:FC:7A:02','0xf97840d5a2491a2466bc6b629e37d10b90','Access-Reject','2016-12-19 16:25:41'),(237350,'00:27:15:24:97:6E','0x13133af1c9def700fcd68db332674e2da4','Access-Reject','2016-12-19 16:26:08'),(237351,'78:FF:CA:05:98:9A','0x4374488426fefc4a49527799b219d62c7e','Access-Reject','2016-12-19 16:26:23'),(237352,'78:FF:CA:11:13:BD','0xad2e6e0f788243b190273db3aa7e598760','Access-Reject','2016-12-19 16:26:23'),(237353,'58:F1:02:30:C8:62','0xa4fc76b58337d5f0dd666a514276a20b85','Access-Reject','2016-12-19 16:26:32'),(237354,'60:FE:1E:67:81:C7','0x388464d3b9aea4f5912836c365c7eadd13','Access-Reject','2016-12-19 16:26:57'),(237355,'48:D7:05:43:BA:89','0x16d265098e8ebfbcebc7305fbdab0aed8c','Access-Reject','2016-12-19 16:26:57'),(237356,'A4:44:D1:75:82:C8','0x1dbfa026dbb43cf77e71352ee73d1b523e','Access-Reject','2016-12-19 16:27:01'),(237357,'80:19:67:96:A9:A3','0x656ce39083f03aefbc2d98b75b5785ff90','Access-Reject','2016-12-19 16:27:36'),(237358,'5C:2E:59:B7:45:45','0xbbb3d2635a2afd90388a879d22e193e255','Access-Reject','2016-12-19 16:28:21'),(237359,'48:E2:44:2F:1C:1F','0x38a5542a2912979b49a4be4e04978aed1b','Access-Reject','2016-12-19 16:28:33'),(237360,'78:FF:CA:05:98:9A','0x3bdde4c93e506f1a18855e2d1ec462f837','Access-Reject','2016-12-19 16:31:34'),(237361,'60:FE:1E:67:81:C7','0xdf362d903bb356816c82265895a1989030','Access-Reject','2016-12-19 16:32:08'),(237362,'80:96:B1:4A:07:CC','0x4d87f66224728f46967e225fe3678bc5a4','Access-Reject','2016-12-19 16:32:10'),(921844,'dodoos','','Access-Reject','2019-11-08 10:22:14'),(237364,'60:BE:B5:E3:71:BB','0x190abd7205b898fde378cd585ffc36f325','Access-Reject','2016-12-19 16:32:24'),(237365,'3C:BB:FD:23:7C:51','0x436457c298e0e8a84f4bb1594e1c1bc15a','Access-Reject','2016-12-19 16:32:41'),(237366,'BC:B3:08:D7:40:3C','0x95e3bc3c0b1e6d6c42a8df2ba7d34029b9','Access-Reject','2016-12-19 16:33:01'),(237367,'80:19:67:9D:B4:C0','0xb240a2af3b30e01aefb6835b41c14aab34','Access-Reject','2016-12-19 16:33:13'),(921843,'dodoos','','Access-Reject','2019-11-08 10:22:02'),(237369,'30:AA:BD:EE:01:B6','0x1fb901d93c6193a57b979912d65cd92a03','Access-Reject','2016-12-19 16:33:32'),(237370,'00:15:6D:D8:31:2C','0xa787e5d01dfc378758b0d1d58f570ce116','Access-Reject','2016-12-19 16:33:56'),(237371,'78:FF:CA:45:53:BA','0xfe8d4f9eff9caaa9a64560feaf40ddeeaa','Access-Reject','2016-12-19 16:34:03'),(237372,'48:D7:05:43:BA:89','0x7bcfb1395c2ee03d3ac96ef58c72f7e2f7','Access-Reject','2016-12-19 16:34:05'),(237373,'3C:43:8E:11:53:15','0x66ad6bc64890b7650278cea541465527f3','Access-Reject','2016-12-19 16:34:09'),(237374,'80:19:67:C4:EB:7E','0xdb2707c0b7529107476efb2d5715eb8e64','Access-Reject','2016-12-19 16:34:39'),(237375,'BC:B3:08:D7:40:3C','0x871ef4e6b8837e69bb977ff581c6218063','Access-Reject','2016-12-19 16:34:45'),(237376,'00:22:15:08:76:EA','0x5f47218d46ad42b1515934421305d89679','Access-Reject','2016-12-19 16:35:04'),(237377,'58:C3:8B:64:46:A2','0x6c1d8a34002b790df628c2739935e29000','Access-Reject','2016-12-19 16:35:11'),(237378,'80:19:67:2F:F4:AA','0xe57dcfcd8d120a271863165a70e21254be','Access-Reject','2016-12-19 16:35:19'),(237379,'80:19:67:30:5C:97','0xc87f8f216c03b5a03025735450f6126cb0','Access-Reject','2016-12-19 16:35:56'),(237380,'00:27:15:08:35:7D','0x1fad18869e2438b4d5d88f84e9a3f9add8','Access-Reject','2016-12-19 16:36:27'),(237381,'80:19:67:8A:A5:94','0x52e52431366b5161618fa0f888d685bd37','Access-Reject','2016-12-19 16:36:44'),(237382,'00:27:15:07:49:EE','0xb71886bc695cd32704a51b47b4388d8904','Access-Reject','2016-12-19 16:38:02'),(237383,'34:14:5F:7D:C0:2D','0x55eacf6d2469257d51d3d6bb097b6cc6cb','Access-Reject','2016-12-19 16:38:04'),(237384,'1C:3E:84:A4:68:9D','0x6ca81db2d10712cabcec85bb3b28338473','Access-Reject','2016-12-19 16:39:42'),(237385,'D0:7E:35:E5:44:C6','0xeb0fd5c8a9a279e27e44d2c65d50b17cef','Access-Reject','2016-12-19 16:39:44'),(237386,'80:19:67:F9:44:9B','0x5aa8c79826a3435fd60d160a410c2b88b5','Access-Reject','2016-12-19 16:39:58'),(237387,'78:FF:CA:13:FF:EE','0xfb151df6e5191c4c65fb39d97e82f69fd2','Access-Reject','2016-12-19 16:40:00'),(237388,'48:D7:05:53:1B:28','0x0b1b266d99f8199b711f4db4057c27002a','Access-Reject','2016-12-19 16:40:59'),(237389,'80:19:67:C4:EB:7E','0xd30f036acc5abb0ad7c2d9071b03268eab','Access-Reject','2016-12-19 16:41:28'),(237390,'C8:A8:23:1A:26:6B','0x43ccd86dd2f0e345cf0efd1e0757127cd5','Access-Reject','2016-12-19 16:41:58'),(237391,'B0:E0:3C:83:48:E2','0x25aee26947ab723f576f649d57a32509a8','Access-Reject','2016-12-19 16:42:01'),(237392,'B0:E0:3C:83:48:E2','0xce04fa88c12e8e7f5ba53fab8cbbbadafd','Access-Reject','2016-12-19 16:42:18'),(237393,'BC:B3:08:D5:D7:50','0x279fab7be3caba45adb100097ba36db03c','Access-Reject','2016-12-19 16:43:02'),(237394,'48:D7:05:43:BA:89','0x583021f6d5e239bd5259f21989a0a304e1','Access-Reject','2016-12-19 16:43:09'),(237395,'78:FF:CA:87:53:10','0x1cf41dfd880301c9712fe3c1fa05bc2918','Access-Reject','2016-12-19 16:43:44'),(237396,'00:15:6D:D8:31:2C','0x9398a123858fa47e1e628d838b0763dfef','Access-Reject','2016-12-19 16:43:56'),(237397,'78:FF:CA:2E:68:29','0xe4066d32f8869ee8d48b2fca8a6fa90b36','Access-Reject','2016-12-19 16:44:33'),(237398,'78:FF:CA:3A:93:04','0xd804f70a918d93524eb10120748fac6a43','Access-Reject','2016-12-19 16:44:40'),(237399,'78:FF:CA:13:FF:EE','0x5be27ba4e943a9a848b6c57fd4cdad8381','Access-Reject','2016-12-19 16:45:04'),(237400,'D0:2D:B3:6D:BC:B7','0xd549911a2ead8c16fdf66b19dfe31ce2dd','Access-Reject','2016-12-19 16:45:04'),(237401,'10:08:B1:B0:17:41','0xfbe2726ce5040041e4b2f56dea532e763e','Access-Reject','2016-12-19 16:45:51'),(237402,'80:19:67:E8:64:1F','0x9195b5b050ab915c5d21c3bf32acc37532','Access-Reject','2016-12-19 16:48:01'),(237403,'80:19:67:8A:A5:94','0xd5c499918e21495765aea294d060d10f12','Access-Reject','2016-12-19 16:48:43'),(237404,'B8:4F:D5:1F:CB:81','0xa0e871a456c6922bb3b9ad751227cf1290','Access-Reject','2016-12-19 16:49:05'),(237405,'78:FF:CA:13:FF:EE','0x4c708388eed30b5f26a7087135809d11fa','Access-Reject','2016-12-19 16:50:06'),(921842,'dodoos','','Access-Reject','2019-11-08 10:21:50'),(237407,'60:FE:1E:67:81:C7','0x80ce31e02a28ed31f2b725fe874f7f3335','Access-Reject','2016-12-19 16:50:10'),(921841,'dodoos','','Access-Reject','2019-11-08 10:21:38'),(237409,'54:EF:92:A1:60:24','0x7fba25f0acd8d2cc8b0cbd0880ce8a20f2','Access-Reject','2016-12-19 16:50:36'),(237410,'C4:8E:8F:C0:E9:65','0x11f97a1df45a3db4a062490b2396e5caef','Access-Reject','2016-12-19 16:50:42'),(237411,'3C:43:8E:EE:0B:15','0x06998dae195118f42bfcf22cb64fcd5009','Access-Reject','2016-12-19 16:50:43'),(237412,'DC:F1:10:BD:08:F4','0x2dec1c80eeff308481b6b256ab9126cfb5','Access-Reject','2016-12-19 16:50:47'),(237413,'80:19:67:C4:EB:7E','0x170c98619a81bf7ffb083ea7357350b7a5','Access-Reject','2016-12-19 16:50:47'),(237414,'82:23:F1:0D:D7:52','0x92f5cf1fff513a7f20f15cd879e1131aef','Access-Reject','2016-12-19 16:51:00'),(237415,'08:FD:0E:81:B3:8D','0x38559705cc6332a26dd627340b7d36a7fc','Access-Reject','2016-12-19 16:51:34'),(237416,'B0:DF:3A:42:4A:86','0x384c3cf4a1f49745c59b11ccc71370a76d','Access-Reject','2016-12-19 16:51:46'),(237417,'00:27:15:60:93:26','0xf2a38c2451dc9175ce2a414bab5c342f15','Access-Reject','2016-12-19 16:52:23'),(237418,'82:23:F1:0D:D7:52','0x337330f94d84067ca5b8a6ef591789e8e3','Access-Reject','2016-12-19 16:52:43'),(237419,'82:23:F1:0D:D7:52','0xfc943229bef5e84475c19e85760178fd42','Access-Reject','2016-12-19 16:52:44'),(921840,'dodoos','','Access-Reject','2019-11-08 10:21:24'),(237421,'A4:44:D1:4C:09:68','0x408c84b853df6f9616e164e256cf5b9d27','Access-Reject','2016-12-19 16:52:58'),(237422,'78:FF:CA:08:7B:3D','0x31381bdc7e5789e6d7891e072c84641670','Access-Reject','2016-12-19 16:53:01'),(237423,'80:19:67:9C:CC:5E','0x321d244600bef776c17d980ae1cb087926','Access-Reject','2016-12-19 16:53:53'),(237424,'00:15:6D:D8:31:2C','0x6c739ec91c9c87a7dfdc625966eb309b7c','Access-Reject','2016-12-19 16:53:55'),(237425,'BC:B3:08:B1:B0:05','0xdd5bf8f31b9a64c36200d4c57076f5b29e','Access-Reject','2016-12-19 16:54:22'),(237426,'94:D8:59:5F:FD:D8','0x47c3e5215f9c142d0891e6a6f87c5178c0','Access-Reject','2016-12-19 16:55:05'),(237427,'78:FF:CA:13:FF:EE','0x6dd82ce938aa3ac31383feb654affa6e51','Access-Reject','2016-12-19 16:55:08'),(237428,'0C:41:3E:02:71:B6','0xc1352d8f2fd837e8d9b61123f2841a3f96','Access-Reject','2016-12-19 16:55:13'),(921839,'dodoos','','Access-Reject','2019-11-08 10:21:12'),(237430,'A0:E4:53:64:CB:4A','0x4815879b6d7bd4376ffc59dc295c709c79','Access-Reject','2016-12-19 16:55:31'),(237431,'60:FE:1E:67:81:C7','0xb0a04eb7edd0bb300e426ff35ce387fdf8','Access-Reject','2016-12-19 16:56:11'),(237432,'80:19:67:96:A9:A3','0x6942a3e2c0f7f6b800b17450cd48257a67','Access-Reject','2016-12-19 16:56:12'),(237433,'08:11:96:C3:69:CC','0x07e6cdd510c928fbc3ef242fe723f3543c','Access-Reject','2016-12-19 16:56:18'),(237434,'1C:3E:84:A4:68:9D','0xdd144e17a9c9f377c78d62eba94a9d7b07','Access-Reject','2016-12-19 16:57:04'),(237435,'48:50:73:AC:E2:F4','0x51370ccc0751f6bc5219c63a6d32acd116','Access-Reject','2016-12-19 16:58:17'),(237436,'78:E4:00:AF:D8:C7','0xc6ad8e1679b62ccddb0f05339be07698c2','Access-Reject','2016-12-19 16:58:58'),(237437,'00:27:15:85:10:1B','0x1be5891aed69149d44163d9410838ecebb','Access-Reject','2016-12-19 16:59:12'),(237438,'9C:6C:15:9A:A4:78','0xfd7bfe4f50f78a3e04371de8b90a8d31ea','Access-Reject','2016-12-19 16:59:34'),(237439,'48:E2:44:2F:1C:1F','0x78b292ba9c86ee6786a727d27b755805b0','Access-Reject','2016-12-19 16:59:45'),(237440,'78:FF:CA:13:FF:EE','0x8400ec6867b848c637a408069c5b4ffcb0','Access-Reject','2016-12-19 17:00:11'),(237441,'A4:44:D1:4C:09:68','0x9c9bcc85ce55170843a2c96dabf83eff0e','Access-Reject','2016-12-19 17:00:41'),(237442,'1C:1D:67:02:5F:17','0xfc498a4234162887556b950e2b7d8cc846','Access-Reject','2016-12-19 17:01:15'),(237443,'00:27:15:32:05:52','0xc07c3078a644146a00c547369435035019','Access-Reject','2016-12-19 17:01:17'),(237444,'60:FE:1E:00:61:BF','0x0e38aa6ed1c03b8d48ef438171a9b977ab','Access-Reject','2016-12-19 17:01:24'),(237445,'68:48:98:2B:76:12','0x4fe052b5fb1673987463a11d6986e3061f','Access-Reject','2016-12-19 17:01:28'),(237446,'0C:48:85:F7:4E:EA','0x92f94ac45d7f261f9c1a072169b1d96609','Access-Reject','2016-12-19 17:01:41'),(237447,'80:19:67:E8:64:1F','0x87629e2e7e16dc8e467243fed3c176377d','Access-Reject','2016-12-19 17:01:59'),(237448,'3C:83:75:4D:40:E6','0x3b89661a9da24984b34e2e0d3e3758b8af','Access-Reject','2016-12-19 17:02:07'),(921838,'dodoos','','Access-Reject','2019-11-08 10:21:00'),(237450,'80:19:67:96:AB:53','0x8c77c3207a34917351cae50e15d79e945f','Access-Reject','2016-12-19 17:02:15'),(237451,'80:19:67:53:93:05','0x01b4278157cbd29b6968cafc9dfa8ed981','Access-Reject','2016-12-19 17:02:36'),(237452,'9C:6C:15:94:8F:62','0x47e4af40155ebc81f5fb411a42ab35d368','Access-Reject','2016-12-19 17:02:56'),(237453,'00:1C:BF:9D:BF:96','0xbdb0b1754e2aecd18c74172c934abbd953','Access-Reject','2016-12-19 17:02:59'),(237454,'40:49:0F:50:8A:8D','0x55e8e59f8e2594eecf76050f3973a4b0be','Access-Reject','2016-12-19 17:02:59'),(237455,'20:A9:9B:EA:1A:4B','0x1ccff70489a72ce99131075c4a1f0b83e9','Access-Reject','2016-12-19 17:03:05'),(237456,'50:2E:5C:56:01:59','0x5d6a48037e60e4ed81897294fd0c420858','Access-Reject','2016-12-19 17:03:36'),(237457,'80:19:67:E6:65:95','0xe93d56ea56d3db4b07dca6e13396b3fbd5','Access-Reject','2016-12-19 17:03:40'),(237458,'2C:6E:85:23:E4:BB','0xfb884359062a9d475c7344ef92df162345','Access-Reject','2016-12-19 17:03:54'),(237459,'00:15:6D:D8:31:2C','0x2e0cf7787ef9f8fb6b09024693c9f9cd98','Access-Reject','2016-12-19 17:03:55'),(237460,'A4:44:D1:71:E5:F2','0x664d6c743c7ab3ba240ed0dd8562ae74d8','Access-Reject','2016-12-19 17:05:10'),(237461,'9C:6C:15:9A:A4:78','0x77c6099dc258fb3cfd1d5993ca84ec6cbf','Access-Reject','2016-12-19 17:05:21'),(237462,'80:19:67:30:1F:E2','0xcc7704c227989deb199d4ea44b16c01fa5','Access-Reject','2016-12-19 17:05:30'),(237463,'38:F2:3E:F1:4F:78','0x667a946b3cf09f54b5ebc1e6397687230e','Access-Reject','2016-12-19 17:05:39'),(921837,'dodoos','','Access-Reject','2019-11-08 10:20:48'),(237465,'80:19:67:2F:09:DA','0x9b25c39ba7d241afd6bc35c868cee76d12','Access-Reject','2016-12-19 17:06:01'),(921836,'dodoos','','Access-Reject','2019-11-08 10:20:36'),(237467,'80:19:67:A9:C0:47','0x6d91c91aa197779b1b5dc4c50de34c3246','Access-Reject','2016-12-19 17:07:36'),(237468,'78:FF:CA:84:CE:A8','0xd40451d64a4e8df00676d90c702afb44d6','Access-Reject','2016-12-19 17:08:16'),(237469,'B0:45:19:27:C5:DB','0x11cd7d913339288aeab5b1ecdccef079a1','Access-Reject','2016-12-19 17:09:17'),(237470,'30:AA:BD:EE:01:B6','0xd6d6a0ed7eebaf10fd3882fdf4199ea514','Access-Reject','2016-12-19 17:09:25'),(237471,'78:FF:CA:21:71:2B','0xc178a91223588230649b5ebccd750ec648','Access-Reject','2016-12-19 17:09:45'),(237472,'48:D7:05:43:BA:89','0xeddaf1825ee441e545496d9bf333adb600','Access-Reject','2016-12-19 17:10:02'),(237473,'CC:79:4A:66:C7:55','0xe2b62abb5efa5b48bd9c28252f16ec22bc','Access-Reject','2016-12-19 17:10:15'),(237474,'00:1B:9E:07:A0:E2','0x7ebb068a3047b5fb44c885039c3671063c','Access-Reject','2016-12-19 17:10:18'),(237475,'80:19:67:30:1F:E2','0xb73a46c4cb5244d9bd6084675abe1d51b7','Access-Reject','2016-12-19 17:10:21'),(237476,'80:19:67:F5:53:A1','0xbfce4ac5e13ffdf5d9585a7c5122612317','Access-Reject','2016-12-19 17:10:24'),(237477,'C0:38:96:40:F3:8B','0x078d3c14adae4bfa5724e94a86ca8b62e2','Access-Reject','2016-12-19 17:10:50'),(237478,'00:BD:38:DE:DF:D3','0xf37d1d9290afa257b5937deca021f00d80','Access-Reject','2016-12-19 17:11:46'),(307796,'2myGaXM','0x06bb06105aed1236e63da124988cabb201','Access-Reject','2018-05-11 14:16:08'),(237480,'A0:F8:95:A2:7B:C9','0xffdb9a7f9489c39f40e36ef7e7d0260b2b','Access-Reject','2016-12-19 17:12:02'),(237481,'1C:3E:84:A4:68:9D','0x13dfcfb93f55299bdee42fec0052b8b708','Access-Reject','2016-12-19 17:13:13'),(237482,'00:15:6D:D8:31:2C','0x9da1a45280348b7539dea9a38f9c4c80b0','Access-Reject','2016-12-19 17:13:55'),(237483,'78:C3:E9:F3:59:8C','0x62e026d6be1edea86a3f4d6e0b5f605284','Access-Reject','2016-12-19 17:13:59'),(237484,'00:08:22:2E:E5:FB','0x16e585ff3bc5bdd898f80f916aae951521','Access-Reject','2016-12-19 17:14:02'),(237485,'24:DB:ED:1F:E5:9F','0xa07024fd7ea7dccd76c2f3b36a230b4faa','Access-Reject','2016-12-19 17:14:37'),(237486,'E8:50:8B:F2:77:D8','0x84f3b7c6cd37427d6999cd6517b5dcc908','Access-Reject','2016-12-19 17:14:43'),(237487,'80:57:19:C1:F8:CF','0x88bf564dacfe6d63b471072269d2732160','Access-Reject','2016-12-19 17:14:54'),(237488,'80:19:67:B0:6B:BE','0x9c714282c8627adb9b778be2367939c2a0','Access-Reject','2016-12-19 17:14:56'),(237489,'20:A9:9B:65:A5:76','0xc8dfb1a1ee68b3a0971161c666337d8b22','Access-Reject','2016-12-19 17:15:30'),(237490,'D8:5B:2A:A7:80:A1','0x9f6ef47f46fc6c666657e747ec8cf8ac8e','Access-Reject','2016-12-19 17:15:46'),(237491,'80:57:19:C1:F8:CF','0x8f8694869480a84df6c21f9269332b4353','Access-Reject','2016-12-19 17:15:55'),(237492,'14:F4:2A:CE:DC:DB','0xe50ec8a51b98d95cd2b59422cb2cf13042','Access-Reject','2016-12-19 17:15:56'),(237493,'A4:44:D1:5B:7B:C8','0xaf67d0a47cb45fb7aaf0aec4803acb7806','Access-Reject','2016-12-19 17:15:57'),(237494,'80:57:19:C1:F8:CF','0xf138da42e1e8da6e9f31b4ec7a4a492349','Access-Reject','2016-12-19 17:17:01'),(237495,'80:57:19:C1:F8:CF','0xff0f7d0c257b80ba2b47250296dfca61c2','Access-Reject','2016-12-19 17:17:05'),(237496,'00:22:15:08:76:EA','0xc0f1340a7866509d9eedbb17bc9c4b20ca','Access-Reject','2016-12-19 17:17:11'),(237497,'30:D6:C9:4C:1B:B5','0xadb455473bc72723c1126e0f8c932ecd0d','Access-Reject','2016-12-19 17:17:20'),(237498,'80:19:67:D0:22:99','0x36f0bef265305949800267c48c1fb79f45','Access-Reject','2016-12-19 17:17:36'),(237499,'A4:44:D1:71:DF:1A','0xb93b83acc5dac2f74e6a22d3b836802197','Access-Reject','2016-12-19 17:17:59'),(237500,'3C:CB:7C:9E:48:08','0x2cbd936d4557a5037617363da27d90fdd1','Access-Reject','2016-12-19 17:18:22'),(237501,'1C:3E:84:A4:68:9D','0x0e9ca8310a379acb5b2d9a66e61f0300c3','Access-Reject','2016-12-19 17:18:22'),(237502,'80:19:67:97:EF:A0','0xb89d7fcf9284ecb47913e58869d6de2503','Access-Reject','2016-12-19 17:18:23'),(237503,'80:19:67:99:21:5F','0xca7104fb64a22589d0c3e0275d2986c633','Access-Reject','2016-12-19 17:18:46'),(237504,'F8:F1:B6:7C:C6:AF','0x2f813ccc4afc6356f336648224bbccbd7f','Access-Reject','2016-12-19 17:19:13'),(921835,'dodoos','','Access-Reject','2019-11-08 10:20:23'),(237506,'00:27:15:32:05:52','0xb558fcb13e617a85d76ae19b540bc41740','Access-Reject','2016-12-19 17:19:33'),(237507,'D0:53:49:BB:C6:A3','0x9a5f853e75340936451982d2bc8fcdf030','Access-Reject','2016-12-19 17:19:46'),(237508,'6C:88:14:E2:28:40','0x720fa1ac90f7d6c12e13f217a216f76cbd','Access-Reject','2016-12-19 17:20:21'),(237509,'80:19:67:F4:58:F2','0xe4cbd505d3c9528cc05a911d38958d1eaa','Access-Reject','2016-12-19 17:20:29'),(237510,'14:30:C6:F6:75:72','0xbefa93c09efe9501d4e8331b3d4f6421ed','Access-Reject','2016-12-19 17:21:00'),(237511,'3C:A1:0D:09:77:67','0x183117ac5e44f16d86aeae6e02ce06ee16','Access-Reject','2016-12-19 17:21:11'),(237512,'80:19:67:BE:8C:DD','0x93624312a15a544b6c8fed15c50093abcf','Access-Reject','2016-12-19 17:21:22'),(351327,'tpsbiz','','Access-Reject','2018-12-15 08:15:34'),(237514,'80:19:67:30:1F:E2','0x2c1baaf435a39b9d7376a9515f2fe9909c','Access-Reject','2016-12-19 17:21:56'),(237515,'C0:BD:D1:41:93:D5','0x3930ca02ab4813418bb865103f6cd0a99e','Access-Reject','2016-12-19 17:22:02'),(237516,'20:A9:9B:65:A5:76','0x31f357fd2a7bd54c9bb57507160116a4cb','Access-Reject','2016-12-19 17:22:26'),(237517,'80:19:67:30:1F:E2','0x73e4f32d7bd255b830f362780a6a526ead','Access-Reject','2016-12-19 17:22:28'),(237518,'E4:98:D1:D0:9B:F2','0x05de21f0c9d9331bbd42bf0e5d3626452a','Access-Reject','2016-12-19 17:23:28'),(237519,'80:19:67:30:1F:E2','0xcb482556ff80e9c365ea0e70756bcddd37','Access-Reject','2016-12-19 17:23:35'),(237520,'1C:3E:84:A4:68:9D','0x5a244dccafa65e225c44a0c4fb5ed97d23','Access-Reject','2016-12-19 17:23:35'),(237521,'0C:48:85:F7:4E:EA','0xe11271b703f6b24acbbcaaf92c42cae67f','Access-Reject','2016-12-19 17:23:36'),(237522,'64:6C:B2:33:6F:A3','0x4dce7e0e00915518ef64e31594347055ef','Access-Reject','2016-12-19 17:23:50'),(237523,'00:15:6D:D8:31:2C','0xb90917931b7b4e9f9db9e4b9dce7b7873a','Access-Reject','2016-12-19 17:23:55'),(237524,'80:19:67:E2:D2:51','0xd2360a1945dc3e228daf1424f59cbd1321','Access-Reject','2016-12-19 17:24:26'),(237525,'80:19:67:30:1F:E2','0x0dbbe97e34061d4564594e28a23bbd2719','Access-Reject','2016-12-19 17:24:34'),(237526,'00:27:15:64:20:E3','0x6b26876dd0768e99aa5332e9f682e069d2','Access-Reject','2016-12-19 17:24:52'),(237527,'BC:B3:08:F9:A4:EB','0x2cf9fc91f90afd42ca9073243749daf9b7','Access-Reject','2016-12-19 17:25:52'),(237528,'E4:98:D1:D4:9C:E4','0x08bec7ce0f0f79d48d0dc91d6c46fdfe98','Access-Reject','2016-12-19 17:26:26'),(237529,'60:FE:1E:62:51:DC','0x36accf2b189e3b6b05c3f419a6cae00e1e','Access-Reject','2016-12-19 17:27:16'),(237530,'78:FF:CA:66:A2:BF','0x14a853ebe8b314fedc063b729809b5f01d','Access-Reject','2016-12-19 17:28:05'),(237531,'B4:30:52:F0:93:CA','0x44bcff6397339c0c5e644b2d4ff9a6d053','Access-Reject','2016-12-19 17:28:07'),(237532,'80:19:67:25:B8:55','0xfb9c59d427907f2ef4bc4cee9addfab6fa','Access-Reject','2016-12-19 17:28:15'),(351812,'SoNM','','Access-Accept','2018-12-18 18:06:56'),(237534,'78:C3:E9:F3:59:8C','0x0a634aa25e524e5befae82a4542357baad','Access-Reject','2016-12-19 17:29:30'),(237535,'80:19:67:E2:D2:51','0x30c013e8d44c32604f744e84aefa2b80a2','Access-Reject','2016-12-19 17:29:42'),(237536,'80:19:67:F4:58:F2','0x295fcad0f3087a9d0000127055a200314a','Access-Reject','2016-12-19 17:29:46'),(237537,'14:9A:10:71:FB:72','0xc86c81097a4c17c314d970a0061e8cf18b','Access-Reject','2016-12-19 17:29:54'),(237538,'E4:98:D1:D0:9B:F2','0xad70bc07eaf1778a836f830b9ac827324c','Access-Reject','2016-12-19 17:30:02'),(237539,'C4:8E:8F:C0:E9:65','0x62c5b6545d69ed7d05ed6441583be22d26','Access-Reject','2016-12-19 17:30:49'),(237540,'38:4B:DC:F5:B9:42','0x026df2190dd2f8ee0069a83ea7814c01d2','Access-Reject','2016-12-19 17:31:09'),(237541,'BC:B3:08:F9:A4:EB','0x789424aeb551105d006f1ea772150a3c96','Access-Reject','2016-12-19 17:31:22'),(237542,'E8:50:8B:01:33:49','0xfcbc7837c8da82b69be71609dc93a474c6','Access-Reject','2016-12-19 17:31:33'),(237543,'94:B1:0A:6C:F3:E3','0x20fd88f22495c6c334f435c0486c71a43f','Access-Reject','2016-12-19 17:32:23'),(237544,'00:27:15:82:11:5F','0xd733fda2f4bf901ebd0a3d7d2b65c6f015','Access-Reject','2016-12-19 17:32:27'),(237545,'B0:DF:3A:76:36:5F','0x3ffcda5c252134a8d0da12f06eb889d9af','Access-Reject','2016-12-19 17:32:59'),(237546,'78:FF:CA:3E:36:2B','0x0ee73c3e1ec1e93a8a8d9ccb59dd7cd728','Access-Reject','2016-12-19 17:33:05'),(237547,'A4:44:D1:46:9A:F0','0x534e6e6095640842904e2e55be1d4832eb','Access-Reject','2016-12-19 17:33:11'),(921834,'dodoos','','Access-Reject','2019-11-08 10:20:09'),(921833,'dodoos','','Access-Reject','2019-11-08 10:19:57'),(237550,'80:19:67:E0:C9:2E','0xc12ea5aa021a4d2a022094d093b23a34af','Access-Reject','2016-12-19 17:33:46'),(237551,'00:15:6D:D8:31:2C','0x2393d1520c556d4beb8d6c9cd84231d9b5','Access-Reject','2016-12-19 17:33:56'),(237552,'00:08:22:86:BF:D0','0x5a1322f817aefd2f1a530f3fdc94acccac','Access-Reject','2016-12-19 17:34:01'),(921832,'dodoos','','Access-Reject','2019-11-08 10:19:46'),(237554,'BC:44:34:21:FC:F5','0x62a7f1b1ef83f55f00ed19d0ded69998d2','Access-Reject','2016-12-19 17:34:07'),(237555,'10:08:B1:B0:17:41','0xd44c79d14cc11ba209747b57be676e10c8','Access-Reject','2016-12-19 17:34:13'),(921831,'dodoos','','Access-Reject','2019-11-08 10:19:34'),(921830,'dodoos','','Access-Reject','2019-11-08 10:19:22'),(852691,'kumi','','Access-Reject','2019-09-06 15:45:30'),(237559,'80:19:67:D4:60:24','0x417dfb33ab12fdfee7462dec7e1d9a4c68','Access-Reject','2016-12-19 17:35:56'),(237560,'D0:2D:B3:6D:BC:B7','0x78426d010cbfd0d7979b22427074b36a8d','Access-Reject','2016-12-19 17:36:13'),(237561,'78:FF:CA:4D:76:90','0x0d294f3c6d099cc173f50176352b489ea3','Access-Reject','2016-12-19 17:36:16'),(237562,'80:19:67:79:B8:90','0xb29215c323c5dacfa5caf814581f915420','Access-Reject','2016-12-19 17:36:41'),(237563,'00:1B:9E:07:A0:E2','0x3fbb3b37739bc53c61e3930161b97967a9','Access-Reject','2016-12-19 17:36:51'),(237564,'80:19:67:D0:22:99','0x133031d8a195c021bb643da5773becf4ef','Access-Reject','2016-12-19 17:37:24'),(237565,'BC:E5:9F:BB:E8:F9','0xe893d54905a28d77ea835c968165f18aa8','Access-Reject','2016-12-19 17:37:38'),(237566,'80:19:67:D4:60:24','0xa0285736e53d233a9aa2ad78c54f483a33','Access-Reject','2016-12-19 17:37:46'),(237567,'C4:9A:02:19:9A:18','0xa120b63ff4e9e2016c7d23fbe243323b98','Access-Reject','2016-12-19 17:37:51'),(237568,'C4:9A:02:19:9A:18','0xbfda5ada31990d5c8bc9a9a0e95c028b9e','Access-Reject','2016-12-19 17:38:03'),(237569,'6C:27:79:A2:E4:5C','0x203aab928bfd1ae94408efc912e3969e38','Access-Reject','2016-12-19 17:38:30'),(237570,'48:D7:05:43:BA:89','0xc94080287c9dc01db948a454ea89a9dedc','Access-Reject','2016-12-19 17:38:32'),(237571,'78:FF:CA:66:A2:BF','0xc069d559c41cd2cc2c906d8bc9829c32c6','Access-Reject','2016-12-19 17:39:28'),(237572,'78:FF:CA:66:A2:BF','0x693c550abaabe461e9b69be8a8292304a4','Access-Reject','2016-12-19 17:39:34'),(237573,'38:F2:3E:EE:F7:E8','0x2af1d08d5d05fbfc794aec8d6d606b0ed1','Access-Reject','2016-12-19 17:39:36'),(237574,'80:19:67:95:1E:0C','0x998108f70b3454c4eb84af8ca579db77ba','Access-Reject','2016-12-19 17:39:41'),(921829,'dodoos','','Access-Reject','2019-11-08 10:19:09'),(237576,'78:FF:CA:66:A2:BF','0xd913def9ad231328447c9c9a3a39d66ebe','Access-Reject','2016-12-19 17:40:00'),(237577,'1C:3E:84:A4:68:9D','0x8c119557329b91dedac95f9ad06bba9f2a','Access-Reject','2016-12-19 17:40:52'),(237578,'5C:2E:59:B7:45:45','0xed68d1f267386de4194b642822863faae0','Access-Reject','2016-12-19 17:40:52'),(237579,'80:19:67:36:1B:88','0xe2869171230f68abeb96cb5e2240b060f7','Access-Reject','2016-12-19 17:40:54'),(237580,'BC:B3:08:CF:17:4C','0xdea0b2c8b43cbdf8f3fd00aa982000fcd7','Access-Reject','2016-12-19 17:41:15'),(237581,'78:FF:CA:66:A2:BF','0x9ee451a8368319c196c37733c65be40c36','Access-Reject','2016-12-19 17:41:19'),(237582,'00:27:15:32:05:52','0x61ecbd15f50efa634e0bae12a76db39ed1','Access-Reject','2016-12-19 17:42:00'),(237583,'94:B1:0A:0F:06:33','0x25edd3b019b90cca8d3e5d587205254956','Access-Reject','2016-12-19 17:42:33'),(921828,'dodoos','','Access-Reject','2019-11-08 10:18:58'),(237585,'60:FE:1E:27:17:8C','0x2fc35012e596f2fdd1e4c0441d84e3a3bf','Access-Reject','2016-12-19 17:43:53'),(237586,'00:15:6D:D8:31:2C','0xb90a4ef28454dadfad889c8cc19793fd49','Access-Reject','2016-12-19 17:43:55'),(237587,'78:FF:CA:84:CE:A8','0xd131b936b7411c792dab6181868ca74603','Access-Reject','2016-12-19 17:44:01'),(237588,'80:19:67:96:A9:A3','0xff3087ffb38a3862b680d9882a54ef4599','Access-Reject','2016-12-19 17:44:17'),(237589,'78:FF:CA:63:36:1F','0x8a0fd00c33f617d9f3457dfd1b2e0b8216','Access-Reject','2016-12-19 17:44:36'),(237590,'78:C3:E9:F3:59:8C','0x573889dc10d81a18fa155e0b1694cef99b','Access-Reject','2016-12-19 17:44:38'),(921827,'dodoos','','Access-Reject','2019-11-08 10:18:46'),(237592,'3C:43:8E:EE:0B:15','0xcabe100341438c91c51bb2dcccaea71b56','Access-Reject','2016-12-19 17:44:54'),(237593,'38:F2:3E:EE:F7:E8','0x1bc43a5e5c2f3dd96f5637c1042d38dca4','Access-Reject','2016-12-19 17:45:16'),(237594,'18:1E:B0:54:B4:DC','0x6cc33b6a0676a112b427c52a054c87b400','Access-Reject','2016-12-19 17:45:37'),(237595,'48:5A:B6:9F:6C:86','0xa2b900d5c062821d5c1153fc233d9c58f7','Access-Reject','2016-12-19 17:45:46'),(237596,'1C:3E:84:C8:EB:B3','0xc5567f44653f8a7cf8ef215cc8ba66f3a1','Access-Reject','2016-12-19 17:45:50'),(237597,'00:1B:9E:07:A0:E2','0x6663d0c363b1a1c6ffb549e9a341dc60c9','Access-Reject','2016-12-19 17:46:51'),(237598,'00:27:15:32:05:52','0xa11ebfb5ac412a393d69e65a45e2961663','Access-Reject','2016-12-19 17:47:10'),(237599,'80:19:67:4E:67:CC','0xece83a96248f4ef7bc82d273f782ea9ab7','Access-Reject','2016-12-19 17:47:33'),(237600,'B8:4F:D5:1F:CB:81','0x7942c6073c06d11562cc4fd9358c525c1a','Access-Reject','2016-12-19 17:47:39'),(237601,'00:27:15:64:20:E3','0x6c3bafd59d504658c570dd1d1b3e53b25c','Access-Reject','2016-12-19 17:47:47'),(921826,'dodoos','','Access-Reject','2019-11-08 10:18:32'),(921825,'dodoos','','Access-Reject','2019-11-08 10:18:19'),(237604,'78:FF:CA:66:A2:BF','0xa178c9e4995cf410fabc3927aa54146f36','Access-Reject','2016-12-19 17:48:51'),(237605,'E8:50:8B:41:AA:28','0xd919d78d7471efebafcfeb1191e2bee247','Access-Reject','2016-12-19 17:49:05'),(237606,'E8:15:0E:E8:CF:50','0x52afa1afb41158f9e822ca058d6b34b949','Access-Reject','2016-12-19 17:49:37'),(237607,'78:C3:E9:F3:59:8C','0x272cdf468b485539b7f40d371251613d7e','Access-Reject','2016-12-19 17:49:40'),(237608,'80:19:67:96:A9:A3','0xa9b50f5e2e70b017c2eca7dca4a8708f8f','Access-Reject','2016-12-19 17:49:46'),(237609,'00:08:22:28:EB:FB','0xd2a52f7b5ce6b4599d3b3ba2aa3800e26f','Access-Reject','2016-12-19 17:50:42'),(237610,'48:D7:05:43:BA:89','0xfcc802c23dbb999931137764224359a552','Access-Reject','2016-12-19 17:50:47'),(237611,'00:27:15:50:98:C2','0xc4d357c0b798601a66d56d9377e6debaed','Access-Reject','2016-12-19 17:50:58'),(237612,'40:CB:A8:26:64:1F','0xfd9240c914b4462e52b8be0088ade2c45f','Access-Reject','2016-12-19 17:51:58'),(237613,'34:4D:F7:54:92:2D','0xe25bc1061bedf0e332bfab8cf8a27b1f82','Access-Reject','2016-12-19 17:52:40'),(237614,'D0:53:49:20:35:58','0xfb4b10592762458042cea03a9b76b4c150','Access-Reject','2016-12-19 17:52:45'),(237615,'58:F1:02:44:42:6B','0x0f47b5110e60d2add085982a6cbfc65ac0','Access-Reject','2016-12-19 17:52:51'),(237616,'78:FF:CA:21:71:2B','0xdb15be05effaf70b8757f31b9dd2fbbef4','Access-Reject','2016-12-19 17:53:04'),(237617,'78:FF:CA:8D:8A:9D','0x8ff83a431f2d1cd188bbeb355702576812','Access-Reject','2016-12-19 17:53:25'),(237618,'BC:B3:08:CF:17:4C','0x9c070bbe45bedb572ef4a242997d210036','Access-Reject','2016-12-19 17:53:26'),(237619,'50:72:0D:39:AA:D5','0x1fb63d650fcb49d30596bf54238c605af6','Access-Reject','2016-12-19 17:53:31'),(921824,'dodoos','','Access-Reject','2019-11-08 10:18:07'),(237621,'44:78:3E:4F:A0:9C','0x9d2cdf29a4274c44d25ce9c3c3b4816a9e','Access-Reject','2016-12-19 17:53:36'),(237622,'60:D8:19:44:83:12','0x9072ce81638ee259c06de17962d4eb2c03','Access-Reject','2016-12-19 17:53:44'),(237623,'00:15:6D:D8:31:2C','0x292bd9853cad6641ced020efcb06bc8321','Access-Reject','2016-12-19 17:53:55'),(237624,'D0:53:49:39:69:F5','0x8995275034b9acfc1cff8ab22dca73625c','Access-Reject','2016-12-19 17:54:16'),(921823,'dodoos','','Access-Reject','2019-11-08 10:17:55'),(237626,'A4:44:D1:46:62:6A','0xc0351ee2bc1c514fb1e7eb8b7f3ab7bff5','Access-Reject','2016-12-19 17:54:43'),(237627,'BC:F5:AC:E7:35:15','0x8b1a2c8267eabe84199f22c7ee33d40b62','Access-Reject','2016-12-19 17:54:58'),(237628,'60:FE:1E:70:64:97','0xb48df04e1606b5daef904f8a1b6a1ad7b9','Access-Reject','2016-12-19 17:55:35'),(237629,'E8:15:0E:32:24:45','0x828b7ae0581631e085f880de0e5975c92b','Access-Reject','2016-12-19 17:55:48'),(237630,'10:08:B1:B0:17:41','0x1399ca595ee889a5e3652c7c6792db9d5c','Access-Reject','2016-12-19 17:56:02'),(237631,'60:FE:1E:67:81:C7','0x623a929695da12026d9b500f2d1af858d2','Access-Reject','2016-12-19 17:56:26'),(237632,'48:D7:05:43:BA:89','0x5c7d462c7e89218f168d843da55bf9a835','Access-Reject','2016-12-19 17:56:43'),(237633,'00:1B:9E:07:A0:E2','0x31968fac311e9e682b587d192831731ce9','Access-Reject','2016-12-19 17:56:52'),(237634,'1C:CB:99:F3:A5:C5','0xeef98455ee8114aa2a3a8121e6f57e8d0d','Access-Reject','2016-12-19 17:56:59'),(237635,'A8:A7:95:D0:0C:CD','0x29a1ea8897095f3455ee3fedff397aafd2','Access-Reject','2016-12-19 17:57:29'),(237636,'00:27:15:32:05:52','0xf627eb2110c447ecf98b6d13021534de8a','Access-Reject','2016-12-19 17:57:30'),(237637,'48:5A:B6:9F:6C:86','0x6fa8679254f0636842f8774743a8747300','Access-Reject','2016-12-19 18:00:09'),(237638,'A0:E4:53:3D:E0:FE','0x35eab8e69ad721d4204441ff29988d0b17','Access-Reject','2016-12-19 18:00:12'),(237639,'78:FF:CA:21:71:2B','0xb6e5395bfeec453a0038a8835c846dd8c6','Access-Reject','2016-12-19 18:00:32'),(237640,'78:FF:CA:6A:AC:3D','0x37d97eef94b9ccfc344547645637857008','Access-Reject','2016-12-19 18:00:46'),(929686,'dodoos','','Access-Reject','2019-11-09 12:59:14'),(237642,'00:F8:1C:F5:05:EA','0x93b85bbd1055190c234c59e66f8b8feb6e','Access-Reject','2016-12-19 18:01:22'),(237643,'34:FC:EF:A1:5B:FC','0xcaed8121bcca6beadb574d915b957e9407','Access-Reject','2016-12-19 18:01:27'),(237644,'00:08:22:28:EB:FB','0x0bf8a03951aa446352200c3f9f227e21db','Access-Reject','2016-12-19 18:01:33'),(929750,'dodoos','','Access-Reject','2019-11-09 13:11:35'),(237646,'88:A7:3C:DB:09:6E','0xf1d9af1e0d2d17b3ca17007ac3f3fd0a67','Access-Reject','2016-12-19 18:02:08'),(237647,'50:2E:5C:37:B9:9C','0x977d9b108361a3d719edaaad1819f46956','Access-Reject','2016-12-19 18:02:14'),(237648,'38:D4:0B:5E:39:4C','0xc4ea7c44272895e58fd523f12a50dfe655','Access-Reject','2016-12-19 18:02:29'),(237649,'C8:51:95:02:3E:C9','0x7d45e9bf2cafccd95551c8272a510b4bc4','Access-Reject','2016-12-19 18:02:33'),(237650,'00:27:15:32:05:52','0xf0d5245a22f109c4b73f15bdfd65b79dd0','Access-Reject','2016-12-19 18:02:40'),(237651,'34:FC:EF:A1:5B:FC','0xcb40d0011134908eb546fa14ea4aa0f9f8','Access-Reject','2016-12-19 18:03:42'),(237652,'00:15:6D:D8:31:2C','0xc8e10ceb24330e7a68d8860f2043904c6b','Access-Reject','2016-12-19 18:03:55'),(237653,'60:BE:B5:E3:71:BB','0xa6b1823e68c5e9de267518cc6900a23179','Access-Reject','2016-12-19 18:04:10'),(237654,'10:08:B1:B0:17:41','0x1205eeae6d7d4315375b406cc589baac80','Access-Reject','2016-12-19 18:04:12'),(237655,'80:19:67:BE:A9:B9','0x28595ff969d07efcc84df85d9496e6d4f8','Access-Reject','2016-12-19 18:04:43'),(237656,'BC:B3:08:A2:3A:59','0xc0aab9aad7f9615f144d253ae75e78099f','Access-Reject','2016-12-19 18:05:09'),(237657,'78:FF:CA:11:37:5F','0xf7a2cd1fc9f2646ab3ce08f56cb9d21c86','Access-Reject','2016-12-19 18:05:16'),(237658,'48:DB:50:2A:1E:E4','0x318929c0d1a8f801e44e05f8ca70dba32d','Access-Reject','2016-12-19 18:05:16'),(237659,'CC:79:4A:66:C7:55','0x7ca762eb4603bf75f10dd7b5f0f1095d07','Access-Reject','2016-12-19 18:05:18'),(237660,'F0:34:04:A1:38:7F','0x9f0a684606b67672d862859d425a1604e9','Access-Reject','2016-12-19 18:05:27'),(237661,'B4:30:52:F0:93:CA','0x4a8514ceedf3d3760a5215dadadcd47d33','Access-Reject','2016-12-19 18:05:38'),(237662,'1mn9JYU','0x8521db268e3cd908be5423c42122974c08','Access-Reject','2016-12-19 18:05:58'),(237663,'80:19:67:D3:BC:C7','0xc997ebbd78f528219f9d9d9c27244b858e','Access-Reject','2016-12-19 18:06:10'),(237664,'1mn9JYU','0x3ac0315a5009b189bf4b6153ab1d1a4558','Access-Reject','2016-12-19 18:06:11'),(351844,'dadukpo','0x0859cf71f4fda09f626e81fd622ab86b10','Access-Accept','2018-12-19 21:56:28'),(237666,'00:1B:9E:07:A0:E2','0xb77df2edd879128ba8d3e45645631fba2c','Access-Reject','2016-12-19 18:06:54'),(237667,'00:24:D2:FE:59:F7','0x5d3b16df6fb12a847ae054476e8c6aa456','Access-Reject','2016-12-19 18:07:51'),(237668,'80:19:67:B6:34:89','0x27f647d28942fbc78406a96779753ca560','Access-Reject','2016-12-19 18:07:57'),(237669,'C4:8E:8F:C0:E9:65','0xb6591c4fdab91458ffcd9b937ae0cd75fa','Access-Reject','2016-12-19 18:08:32'),(350763,'tpsbiz','','Access-Reject','2018-12-15 03:20:06'),(237671,'00:15:6D:D8:31:2C','0x37f951a3f1b5b8615b5df55bd8d385a34c','Access-Reject','2016-12-19 18:08:42'),(237672,'78:FF:CA:05:98:9A','0x5e9c10af860bbf53779861e943024d6f33','Access-Reject','2016-12-19 18:09:36'),(237673,'78:C3:E9:F3:59:8C','0x09fb48ef7f2326fecc068f49f36fd8482a','Access-Reject','2016-12-19 18:09:50'),(237674,'80:19:67:39:5E:A3','0xe678d5686e8b8a455a170b7c89628a9cfd','Access-Reject','2016-12-19 18:10:05'),(237675,'80:4E:81:CC:52:80','0x4565dbb80b8accfbbffb7bd1bf79c5c341','Access-Reject','2016-12-19 18:10:30'),(921822,'dodoos','','Access-Reject','2019-11-08 10:17:43'),(237677,'80:19:67:D3:EA:AC','0xff11e85e9f3651448bbef2dcde3b8878bb','Access-Reject','2016-12-19 18:12:02'),(237678,'60:FE:1E:70:64:97','0x7cb5a5f63ef87b474dd82df1da54d5a85b','Access-Reject','2016-12-19 18:12:49'),(237679,'34:FC:EF:A1:5B:FC','0xb0f3bd3b182b51c18e8335feb8515b1da6','Access-Reject','2016-12-19 18:13:01'),(237680,'80:19:67:33:63:9B','0xd8538b26792c9ba2f216d747494f3bf0f3','Access-Reject','2016-12-19 18:13:44'),(237681,'00:15:6D:D8:31:2C','0x6fe4fac4c3e39d6c224a5e3bd5d3b701cd','Access-Reject','2016-12-19 18:13:55'),(237682,'58:A2:B5:EC:4B:61','0x78a1c0f023edca389b4ec99f129955bb27','Access-Reject','2016-12-19 18:14:11'),(237683,'00:0C:E7:20:44:71','0xdb174959f2fd8c95d94b245f016aed457a','Access-Reject','2016-12-19 18:14:16'),(237684,'58:A2:B5:EC:4B:61','0xbce6967739b5d2dd3479cdeed54815a20e','Access-Reject','2016-12-19 18:14:44'),(237685,'70:72:0D:39:17:D5','0xa6b7a4ea22ca343ee060b085bac55e9fa4','Access-Reject','2016-12-19 18:14:48'),(237686,'78:FF:CA:63:36:1F','0xa93ecd58a6e11e41c402b1040e60aa45a6','Access-Reject','2016-12-19 18:15:01'),(237687,'78:FF:CA:13:FF:EE','0x520e1101874bd3b8918395be476feedd53','Access-Reject','2016-12-19 18:15:41'),(921821,'dodoos','','Access-Reject','2019-11-08 10:17:31'),(852690,'kumi','','Access-Reject','2019-09-06 15:44:59'),(237690,'00:27:15:32:05:52','0x347e4c74a52d1288ec5d8715c6cdea14dc','Access-Reject','2016-12-19 18:17:10'),(237691,'80:19:67:BE:A9:B9','0x6b0deb270e3a933e933758b807644dd798','Access-Reject','2016-12-19 18:17:11'),(237692,'00:15:6D:D8:31:2C','0xe5020aafca744799aae3eb5a1d0731089e','Access-Reject','2016-12-19 18:19:06'),(237693,'A4:44:D1:71:E5:F2','0x858c4157a5a8b864091cdce2ea6c0b4fb9','Access-Reject','2016-12-19 18:19:24'),(237694,'78:FF:CA:21:71:2B','0x1368c8e4d2b47ed1449828aa974e23deda','Access-Reject','2016-12-19 18:19:58'),(237695,'34:FC:EF:A1:5B:FC','0xf321eb7cb34a03a3904f6a421d995e1035','Access-Reject','2016-12-19 18:20:17'),(237696,'E8:D5:63:77:10:61','0x4aab14debd6f1439abb666b219a83fe55d','Access-Reject','2016-12-19 18:20:23'),(237697,'3C:83:75:4D:40:E6','0xc228c0cf11719fbde00ba56c28ffdb3ca5','Access-Reject','2016-12-19 18:20:35'),(237698,'E0:B6:F5:28:95:8E','0xac48378b58a35a942e70ca28f6d9fbb33a','Access-Reject','2016-12-19 18:20:57'),(237699,'48:D7:05:43:BA:89','0x2d2694fdbfcc9ea34efe039e7dcd282df8','Access-Reject','2016-12-19 18:20:58'),(852688,'kumi','','Access-Reject','2019-09-06 15:43:57'),(237701,'3C:83:75:4D:40:E6','0x5bccc380d5db0c60022a9f65916b017ee7','Access-Reject','2016-12-19 18:21:06'),(237702,'00:27:15:08:43:A4','0x4a6cdd12c0e3fc0295a650fbc5509f2212','Access-Reject','2016-12-19 18:22:42'),(237703,'00:27:15:67:83:94','0x8e3de7cc6466597ed5a80cbdc9fc196605','Access-Reject','2016-12-19 18:23:18'),(237704,'00:08:22:EA:96:01','0xf98e777a114b7830f008e9f4c863d44b84','Access-Reject','2016-12-19 18:23:51'),(237705,'00:15:6D:D8:31:2C','0x8917a1d47567bca477512722161032bcf4','Access-Reject','2016-12-19 18:23:56'),(237706,'80:19:67:39:5E:A3','0x5c7095bb5e90fa15f739bc4a0a61bdacdf','Access-Reject','2016-12-19 18:24:00'),(921820,'dodoos','','Access-Reject','2019-11-08 10:17:18'),(237708,'1C:3E:84:A4:68:9D','0x8a1336f130f038601a96464fac8c22c2d5','Access-Reject','2016-12-19 18:25:32'),(237709,'80:19:67:AA:5D:F5','0xad408595d2419d300b78d976a7ac76d909','Access-Accept','2016-12-19 18:25:34'),(237710,'AC:5A:14:A1:2F:1D','0x470ff5c045f5dcbe01943bf6ed5a4f7faf','Access-Reject','2016-12-19 18:25:34'),(350862,'tpsbiz','','Access-Reject','2018-12-15 04:12:03'),(350861,'tpsbiz','','Access-Reject','2018-12-15 04:11:32'),(237713,'78:FF:CA:18:19:04','0x043725ba0d9c8e33a168eb3237911c6841','Access-Reject','2016-12-19 18:26:17'),(237714,'6C:88:14:E2:28:40','0x9ef91718371d1170e0592587ab15ef65d8','Access-Reject','2016-12-19 18:26:25'),(237715,'00:15:6D:D8:31:2C','0x0560e11079021054b4b904eefdfb9f6691','Access-Reject','2016-12-19 18:26:48'),(237716,'00:1B:9E:07:A0:E2','0x976d830677445fb1ad35bd6d7c562de87a','Access-Reject','2016-12-19 18:27:15'),(237717,'00:0A:00:73:74:45','0x7d13e386e99d58877c624caa01513d5e6f','Access-Reject','2016-12-19 18:27:22'),(237718,'78:FF:CA:63:36:1F','0x1a4b663bbb0678d5405d5e56b03b7eb1fc','Access-Reject','2016-12-19 18:27:40'),(237719,'60:BE:B5:E3:71:BB','0xc1d0729a4647cdbd7c31654702db55b4da','Access-Reject','2016-12-19 18:28:15'),(237720,'B0:DF:3A:76:36:5F','0x740563fd4de523ddcc84ca6c04413eb59c','Access-Reject','2016-12-19 18:28:24'),(237721,'D0:2D:B3:6D:BC:B7','0x5f74b8c1eebc8a7fb8889efbb50e6868e0','Access-Reject','2016-12-19 18:28:53'),(237722,'C8:AA:21:36:E4:14','0x851637286b4e92dd390a287ac4f821ae3b','Access-Reject','2016-12-19 18:28:56'),(237723,'C8:AA:21:36:E4:14','0xd1ca08923ec55e3b3ff9b0435535685ae0','Access-Reject','2016-12-19 18:29:00'),(237724,'78:C3:E9:F3:59:8C','0x510d25a33c2e615535e3fec5e26fa16ff7','Access-Reject','2016-12-19 18:29:13'),(318090,'pempamsie','','Access-Accept','2018-10-19 04:45:46'),(237726,'38:2D:D1:D1:67:83','0xc0a0304c19ba9de9b99e14e2c7612208e9','Access-Reject','2016-12-19 18:29:31'),(237727,'F0:25:B7:0E:96:9D','0x294b2f7c3cdde79f92937e91b967f24045','Access-Reject','2016-12-19 18:29:48'),(237728,'BC:B3:08:F5:70:D6','0x3c912fcc356fae5409d2ddf027c2524995','Access-Reject','2016-12-19 18:30:02'),(237729,'78:4B:87:63:16:96','0xbb1e330f8ab0cfd26a5e589fa1b859884b','Access-Reject','2016-12-19 18:30:02'),(314016,'tpsbiz','','Access-Reject','2018-10-09 03:06:08'),(314017,'tpsbiz','','Access-Reject','2018-10-09 03:06:18'),(237731,'C4:8E:8F:C0:E9:65','0x5320e1cb24aded9a9534f97265e7a9bb32','Access-Reject','2016-12-19 18:30:49'),(237732,'78:C3:E9:A7:76:B6','0x084b279f9f4f24947f3224ac5f65ed35ec','Access-Reject','2016-12-19 18:30:56'),(237733,'00:27:15:32:05:52','0xaa69cc2673ae963e891957579cb0eecf4a','Access-Reject','2016-12-19 18:31:16'),(921819,'dodoos','','Access-Reject','2019-11-08 10:17:06'),(237735,'78:0C:B8:88:F2:39','0x51e603ef6a0f27b7b9eee5c4f252da5422','Access-Reject','2016-12-19 18:31:21'),(237736,'78:FF:CA:0B:E5:B9','0x2bb95ee6bcb31ff2ea111318b8f68da95a','Access-Reject','2016-12-19 18:31:31'),(237737,'60:FE:1E:70:64:97','0x7a0fdd1a9781680edfad6322a3927792fa','Access-Reject','2016-12-19 18:31:50'),(237738,'80:19:67:BE:A9:B9','0xd6afd8b4b81e9fed6d3cdd092b47d3256d','Access-Reject','2016-12-19 18:32:05'),(237739,'30:52:CB:93:B2:29','0x5b0efcd1136bba49d8a638d01e2cb99d92','Access-Reject','2016-12-19 18:32:09'),(237740,'78:E4:00:A1:FB:B1','0x834908cdd4ac08474286317228372edff1','Access-Reject','2016-12-19 18:33:08'),(237741,'00:15:6D:D8:31:2C','0x3797d922c32e7eff7bcbefa1dba78554d1','Access-Reject','2016-12-19 18:33:56'),(237742,'88:A7:3C:0E:BA:41','0xa240ff2e5793ea3d367787f00c609dd909','Access-Reject','2016-12-19 18:35:10'),(237743,'6C:27:79:67:FF:AC','0xccf34ae8b65117ba3afe8cadf29206dd16','Access-Reject','2016-12-19 18:35:30'),(237744,'60:FE:1E:67:81:C7','0xf66cb63ad4cc3bdd6fcd37bcfbc0ba4f30','Access-Reject','2016-12-19 18:35:35'),(921818,'dodoos','','Access-Reject','2019-11-08 10:16:54'),(237746,'60:BE:B5:E3:71:BB','0x1e621d26d294eea0d88a56d945ffeb5352','Access-Reject','2016-12-19 18:36:56'),(921817,'dodoos','','Access-Reject','2019-11-08 10:16:42'),(237748,'78:FF:CA:01:80:87','0xd85dba270599a88a83c3a6d92f25ed26da','Access-Reject','2016-12-19 18:38:13'),(345752,'tpsbiz','','Access-Reject','2018-12-13 07:07:28'),(237750,'78:FF:CA:63:36:1F','0x810df3ad5b34f524d0d9aaff9db3c57091','Access-Reject','2016-12-19 18:39:35'),(237751,'E4:98:D1:D0:9B:F2','0xb56b366dd8fe38af4bffa55d703e20157e','Access-Reject','2016-12-19 18:41:07'),(237752,'00:44:B5:71:D4:65','0xb657acc8b8e4e35177cdd32f393917cbc0','Access-Reject','2016-12-19 18:41:14'),(237753,'80:19:67:BE:A9:B9','0x6b7a37afb6cbc5e6652d9840a9a40b4bd3','Access-Reject','2016-12-19 18:41:35'),(237754,'00:15:6D:D8:31:2C','0x60a656bb43afcb68dd45ebd36503ddcbe3','Access-Reject','2016-12-19 18:41:47'),(237755,'B8:98:F7:DF:7D:A3','0x0bdbd9252a3823fdca1b831c0170c2b963','Access-Reject','2016-12-19 18:41:49'),(237756,'00:44:B5:71:D4:65','0x02af439137e02aabaf5b3d193fcb62780a','Access-Reject','2016-12-19 18:42:10'),(237757,'60:FE:1E:67:81:C7','0x6c4d558c96a04967909ff123eb378cc592','Access-Reject','2016-12-19 18:42:30'),(237758,'88:A7:3C:0E:BA:41','0xd56140dbd991760cb3be091db21ef41eee','Access-Reject','2016-12-19 18:42:31'),(237759,'14:B4:84:B1:67:14','0x0e7f549690165b524a9c8d3d270f26bd0d','Access-Reject','2016-12-19 18:42:51'),(237760,'00:73:E0:30:1E:5B','0x9198aa291b6a0a3fd1a8e608ad4f64b268','Access-Reject','2016-12-19 18:42:55'),(237761,'C8:FF:28:AC:7B:C7','0xf1461aef8245d1c3845a24416fa6993d98','Access-Reject','2016-12-19 18:42:57'),(921816,'dodoos','','Access-Reject','2019-11-08 10:16:30'),(237763,'3C:CB:7C:9E:48:08','0x363794eeff82d28300c69fc8f2dc9ffb48','Access-Reject','2016-12-19 18:43:08'),(237764,'00:15:6D:D8:31:2C','0x54329071b92d31ab7289b235bdaa18278a','Access-Reject','2016-12-19 18:43:55'),(237765,'78:C3:E9:F3:59:8C','0xf1891248f735c1f0b749db9bf704c66ed3','Access-Reject','2016-12-19 18:44:17'),(237766,'80:19:67:F0:75:0A','0xe2fa221f2e8351d04f4432d35da0788431','Access-Reject','2016-12-19 18:45:01'),(237767,'80:19:67:D2:46:3B','0xfc2ce85b98a656d274ed135dc358eb2f0f','Access-Reject','2016-12-19 18:45:06'),(237768,'00:27:15:08:43:A4','0x3ef588a0a336445de4f2013d3070d574f3','Access-Reject','2016-12-19 18:45:22'),(237769,'18:22:7E:6D:87:2A','0x40a6e663442fcb12f7c06e8088416f1927','Access-Reject','2016-12-19 18:45:54'),(237770,'00:27:15:32:05:52','0x3d96a6efcd8230603001614a78628b0859','Access-Reject','2016-12-19 18:45:59'),(237771,'80:19:67:39:5E:A3','0xcff804fe8154f919594e27aff0a30f02a3','Access-Reject','2016-12-19 18:46:13'),(237772,'80:19:67:9C:D0:DC','0x2aa343eec97ebf20017d91539e2769175f','Access-Reject','2016-12-19 18:46:13'),(237773,'00:1B:9E:07:A0:E2','0x923d8d492fbb864f05fc94231d155f8874','Access-Reject','2016-12-19 18:47:17'),(237774,'D0:92:9E:E6:12:60','0x45ea29b0beb5fbedc26283c4066cceafdb','Access-Reject','2016-12-19 18:47:49'),(237775,'40:6F:2A:BB:17:81','0x725bcf4cd01b213e614d38728fa5b2f672','Access-Reject','2016-12-19 18:48:06'),(237776,'78:FF:CA:18:19:04','0xae7cb538a4436def1dd2d367e089eb6d1c','Access-Reject','2016-12-19 18:48:07'),(237777,'78:FF:CA:22:03:E2','0x2fa9e491fe4b24c2a4606f83a8eb21b6e3','Access-Reject','2016-12-19 18:48:20'),(237778,'60:FE:1E:67:81:C7','0x65eb50b6f5553dcf87fa8e5b43bc0ca75c','Access-Reject','2016-12-19 18:48:40'),(237779,'90:21:81:F1:39:A0','0xbb2456dcbc0086fe272be798d435969cef','Access-Reject','2016-12-19 18:48:45'),(237780,'48:D7:05:43:BA:89','0x41d988aacb3ba344fd32aa3efe6a6c2392','Access-Reject','2016-12-19 18:49:22'),(237781,'20:54:76:89:3B:7F','0x8b2bbae59568e8ef3e1a600e6592b25f5e','Access-Reject','2016-12-19 18:49:37'),(237782,'50:2E:5C:37:B9:9C','0xf05b4276ec26638b48054bd888712d6b0e','Access-Reject','2016-12-19 18:50:28'),(237783,'80:19:67:34:E5:C2','0xe0f45b793a149e7e8192ba28d16f2d9542','Access-Reject','2016-12-19 18:51:48'),(237784,'80:19:67:6D:EA:DF','0x8ddefd197163f8cc412d74e84f612e750d','Access-Reject','2016-12-19 18:51:57'),(237785,'84:63:D6:39:26:6C','0x60e522dfd88e9b9ad77f86d4f071d80846','Access-Reject','2016-12-19 18:52:12'),(237786,'C4:8E:8F:C0:E9:65','0x5767b949782317bf65ea77b4b6683ddb6d','Access-Reject','2016-12-19 18:53:38'),(237787,'00:08:22:80:25:23','0x5bb075e2a048e0f198507e7c379f432cb4','Access-Reject','2016-12-19 18:53:54'),(237788,'00:15:6D:D8:31:2C','0x79e3efba3e317a053ad81ca05e0c2d69d7','Access-Reject','2016-12-19 18:53:55'),(237789,'40:6F:2A:BB:17:81','0x0623fa8a624cf79ddd746bf55de5ac637f','Access-Reject','2016-12-19 18:54:18'),(237790,'A4:77:60:0D:92:7C','0xf14b76bb4423c9e57d5ad93a51af43e3b2','Access-Reject','2016-12-19 18:54:23'),(237791,'78:FF:CA:21:71:2B','0x37301c03dd8a315ae2222c68bbe438aaa3','Access-Reject','2016-12-19 18:55:52'),(237792,'9C:6C:15:9A:A4:78','0xf4fcd32e72b73586801cdf982137772baa','Access-Reject','2016-12-19 18:56:12'),(237793,'7C:E9:D3:50:B7:B1','0xe5050b5d9e69ad654c3d4aefca6fd79a43','Access-Reject','2016-12-19 18:56:43'),(237794,'BC:44:34:79:6D:3A','0x7da72a1ce32a358c084b7431fee2c2af28','Access-Reject','2016-12-19 18:57:02'),(237795,'00:27:15:08:35:7D','0x7e5218ee3c30952b5d906c2eface231353','Access-Reject','2016-12-19 18:57:11'),(237796,'18:87:96:F7:53:18','0xe1159fe7ff5b78e5368648435d19bff82f','Access-Reject','2016-12-19 18:57:28'),(237797,'80:19:67:33:63:9B','0xcd945d240f2fd9c63a5219958eccf810ad','Access-Reject','2016-12-19 18:57:47'),(237798,'C0:64:C6:CC:74:F8','0x489d1510b5c74b4d20db39c2c3db8294f2','Access-Reject','2016-12-19 18:57:50'),(237799,'78:E4:00:AF:D8:C7','0x44c4016ea0ead2839162f77a8d68c26cb0','Access-Reject','2016-12-19 18:58:16'),(921815,'dodoos','','Access-Reject','2019-11-08 10:16:18'),(237801,'78:FF:CA:21:71:2B','0x6f83087a6500cf60ea820aa0847ca7dfba','Access-Reject','2016-12-19 18:58:53'),(237802,'18:3A:2D:D1:81:CA','0x502459cb28502ad16bc21c699a54c98582','Access-Reject','2016-12-19 18:59:08'),(306898,'dadukpo','0xdbaec8a97a53a0c0ae9030940ae582445b','Access-Accept','2018-04-27 21:29:12'),(237804,'A4:44:D1:46:62:6A','0x852ec3cdb1059bb0b74625cf9a0b2d20a9','Access-Reject','2016-12-19 18:59:22'),(237805,'00:27:15:26:29:E7','0xfe29f955ce066bcde8737a77c5c2b7e5e9','Access-Reject','2016-12-19 18:59:52'),(237806,'F8:D0:BD:90:61:5F','0x29286f94ecdb024ea92dbb88369d888d48','Access-Reject','2016-12-19 19:00:15'),(237807,'A4:44:D1:2A:F6:B0','0x643c0753534b01fd20928e63fc8a43065d','Access-Reject','2016-12-19 19:01:08'),(237808,'00:1C:BF:9D:BF:96','0x6675d9c03d281bcbdddfd2e72fce8df4e6','Access-Reject','2016-12-19 19:01:20'),(237809,'F8:F1:B6:62:12:77','0xff5854e473f29c2fa3ad5a5a64a1cfa06b','Access-Reject','2016-12-19 19:01:21'),(237810,'50:2E:5C:37:B9:9C','0x27bc3b313980e864ff7fb4b629831c341c','Access-Reject','2016-12-19 19:01:40'),(237811,'60:21:C0:00:C4:36','0xcf25cb1b404415858dfd8c94f6663b5982','Access-Reject','2016-12-19 19:01:48'),(237812,'BC:E5:9F:BB:E8:F9','0x1f79de6bbf0c6f11ecdd1cf0f52541122c','Access-Reject','2016-12-19 19:02:03'),(237813,'C4:88:E5:46:81:0F','0xba7037e3f14107566a81e8466d25760c57','Access-Reject','2016-12-19 19:02:09'),(237814,'78:C3:E9:F3:59:8C','0x6fff08bb0df39ae1a145ff5491160353d2','Access-Reject','2016-12-19 19:02:12'),(237815,'78:FF:CA:0B:E5:B9','0x0e96960a3e35467331f1fc68dd67de7c6b','Access-Reject','2016-12-19 19:02:53'),(237816,'80:19:67:F9:44:9B','0x77861fb1c97cefbcbdbab9a0d72abfc654','Access-Reject','2016-12-19 19:02:59'),(237817,'18:87:96:59:61:BF','0x0516b7ee643114eddce240308167ed7d8a','Access-Reject','2016-12-19 19:03:47'),(237818,'00:15:6D:D8:31:2C','0x54bea2bd334208267859b962f9637fc784','Access-Reject','2016-12-19 19:03:55'),(237819,'00:22:68:BE:7F:0A','0x52ac0c355a6cc61dc5f50cd94d979d4ad0','Access-Reject','2016-12-19 19:04:20'),(921814,'dodoos','','Access-Reject','2019-11-08 10:16:06'),(237821,'48:D7:05:43:BA:89','0x57607a7ed32173a5b9a68623133f62dc72','Access-Reject','2016-12-19 19:05:27'),(237822,'80:A5:89:73:22:0E','0xbe0aa5a2eca32813693662f0062cefb28a','Access-Reject','2016-12-19 19:06:25'),(237823,'80:A5:89:73:22:0E','0xb1cd70815305bd71621c42d2fddcc9473d','Access-Reject','2016-12-19 19:06:27'),(237824,'3C:83:75:D4:69:9C','0x1d2e280083144b6cb369ad2156e90cfd5f','Access-Reject','2016-12-19 19:06:39'),(237825,'BC:E5:9F:BB:E8:F9','0xc4ad6322ec1b09f257832fbe4de55c204c','Access-Reject','2016-12-19 19:07:21'),(237826,'30:52:CB:93:B2:29','0x2a399e4a6a752b230fe8bf88e2dff86ec6','Access-Reject','2016-12-19 19:08:40'),(237827,'D8:5D:E2:88:5C:D5','0x293599b3b0c344e77bd7d7a86087b0d4de','Access-Reject','2016-12-19 19:08:57'),(237828,'48:50:73:AC:E2:F4','0x4bd9f838ff14dc236bac272379e903f891','Access-Reject','2016-12-19 19:10:46'),(921813,'dodoos','','Access-Reject','2019-11-08 10:15:54'),(237830,'A4:44:D1:71:DF:1A','0x7e898b4646222ce1981bc05b26b114c53f','Access-Reject','2016-12-19 19:11:20'),(921812,'dodoos','','Access-Reject','2019-11-08 10:15:42'),(237832,'78:F5:FD:B0:92:C8','0xf4f04a2c1230f63580ea447d97013fb439','Access-Reject','2016-12-19 19:11:38'),(237833,'80:19:67:F9:44:9B','0x4d4157d09c15b3916c8ec7e00dca6fcb4c','Access-Reject','2016-12-19 19:11:40'),(237834,'DC:F1:10:97:46:7C','0x7e1a5f9b8f2e351e8e27c3ab557b3e67cb','Access-Reject','2016-12-19 19:13:00'),(237835,'00:15:6D:D8:31:2C','0x0d02dcb3145d57ad1c95d3d4b1355437e0','Access-Reject','2016-12-19 19:13:55'),(237836,'3C:43:8E:11:53:15','0x917f61db1c543e560c56dc0b35f9c4e14d','Access-Reject','2016-12-19 19:14:02'),(237837,'BC:E5:9F:BB:E8:F9','0xda303680a7c7b4112cfa0f49bfb8eeadc0','Access-Reject','2016-12-19 19:14:11'),(237838,'A4:44:D1:5B:87:74','0x66c2b5f1551753b3569e82d66739afa499','Access-Reject','2016-12-19 19:14:29'),(237839,'00:27:15:32:05:52','0xdf0ec9489700c83ae476dc5bf7a60cf754','Access-Reject','2016-12-19 19:14:48'),(237840,'00:1B:9E:07:A0:E2','0x825ece7aec7dab18c73908d8154a59db41','Access-Reject','2016-12-19 19:17:19'),(237841,'60:BE:B5:E3:71:BB','0xf494886317d7bb517cf644cc047f8bb7a0','Access-Reject','2016-12-19 19:17:49'),(237842,'80:19:67:F9:44:9B','0xd00423d0adb46b1c09460d5c2833d4e8f1','Access-Reject','2016-12-19 19:18:47'),(237843,'00:19:D2:00:A3:FA','0x0d63e74eec10c3f8d5f0203acc942d47fa','Access-Reject','2016-12-19 19:18:49'),(237844,'48:D7:05:43:BA:89','0x9249bef4f9b99999e7b707bf1dfd787e4b','Access-Reject','2016-12-19 19:19:33'),(237845,'50:2E:5C:56:01:59','0x01cfb2db493d8fc675f370c4a65b65a609','Access-Reject','2016-12-19 19:19:36'),(237846,'A8:26:D9:EB:D9:CD','0x62138c7fdacf0eff9fd6d1638e69a8dcc7','Access-Reject','2016-12-19 19:19:37'),(237847,'00:13:02:2F:B1:E9','0x135eb592efc5447ead24902b214bc3255d','Access-Reject','2016-12-19 19:20:04'),(237848,'80:19:67:50:5A:EA','0xa5b049dd5d54c234f2e655480c14438928','Access-Reject','2016-12-19 19:20:05'),(237849,'80:19:67:EA:ED:D5','0x9dcf6f9a022223f305507d2b1ec19ea334','Access-Reject','2016-12-19 19:22:34'),(237850,'30:0D:43:EA:D5:60','0x35e55753fa5cba02f77fb242c47f9373f4','Access-Reject','2016-12-19 19:22:38'),(237851,'78:FF:CA:3E:36:2B','0x00591da3420883917702d3d684568cea89','Access-Reject','2016-12-19 19:23:44'),(237852,'A4:44:D1:5B:87:74','0xa338d34c5100daac161899c6ca2d670127','Access-Reject','2016-12-19 19:23:52'),(237853,'00:15:6D:D8:31:2C','0xfebd5c653d77cb5fb408a82f6acf8b2056','Access-Reject','2016-12-19 19:23:56'),(237854,'A4:44:D1:71:DF:1A','0x212b930f35d4256a9b7873faa067672b88','Access-Reject','2016-12-19 19:24:01'),(921811,'dodoos','','Access-Reject','2019-11-08 10:15:30'),(237856,'78:FF:CA:53:52:56','0xdc72cf4e3aac0c422729a0b405802fa798','Access-Reject','2016-12-19 19:24:14'),(237857,'34:14:5F:7D:C0:2D','0x16aabc33665ef963f7e321837cc01597e3','Access-Reject','2016-12-19 19:25:34'),(350762,'tpsbiz','','Access-Reject','2018-12-15 03:19:35'),(237859,'80:19:67:25:B8:55','0xc61dac60788e9835de86f75adcba050560','Access-Reject','2016-12-19 19:26:08'),(237860,'00:27:15:32:05:52','0x470595d7958272fb7e0bc79639df1e2bde','Access-Reject','2016-12-19 19:26:37'),(237861,'00:73:E0:30:1E:5B','0x0a4432a0ba0fa1aaffc60551eabdea0ae4','Access-Reject','2016-12-19 19:26:49'),(237862,'1C:3E:84:A4:68:9D','0xa011b2ff11916c0cad2658e35d856e04c5','Access-Reject','2016-12-19 19:26:49'),(921810,'dodoos','','Access-Reject','2019-11-08 10:15:18'),(237864,'B4:52:7E:15:F0:F1','0xecfedc6687e5edb164dc2c8d819a06ea17','Access-Reject','2016-12-19 19:27:03'),(237865,'00:1B:9E:07:A0:E2','0x4ecf7044788d149c5c59ab2a9bd340fbc0','Access-Reject','2016-12-19 19:27:23'),(237866,'78:C3:E9:F3:59:8C','0x0422ff5fcb55243455173b071284664d4d','Access-Reject','2016-12-19 19:27:25'),(237867,'80:19:67:F9:44:9B','0xa35d60307b2c8510071440c9eda2a6507c','Access-Reject','2016-12-19 19:27:29'),(237868,'78:FF:CA:0B:E5:B9','0x1135eb16a532b7be765058896f0325bac3','Access-Reject','2016-12-19 19:27:45'),(237869,'D0:2D:B3:6D:BC:B7','0x137159373c5274f9f7983b9f9cd50ed117','Access-Reject','2016-12-19 19:27:51'),(237870,'10:A5:D0:5C:7F:08','0x2d776fd269e49708dfda6725a8fb1803d8','Access-Reject','2016-12-19 19:28:19'),(237871,'D0:9D:AB:4C:7E:77','0xf98020c46c6be6938aab858493148cae6d','Access-Reject','2016-12-19 19:28:30'),(237872,'14:F4:2A:77:EA:BF','0x004c4505f0a0ab87c5dded7054bb209cfd','Access-Reject','2016-12-19 19:28:46'),(237873,'DC:02:48:5A:DC:4D','0x2c01fab1fa34e228df0db32a37e2a483ba','Access-Reject','2016-12-19 19:29:05'),(237874,'60:6D:C7:FE:76:D3','0xef56217fbffe68c59246964768be074a0d','Access-Reject','2016-12-19 19:29:25'),(237875,'3C:83:75:4D:40:E6','0x5672b3bd454669e6ad5d44b980cdff2fa1','Access-Reject','2016-12-19 19:29:46'),(237876,'E4:12:1D:10:53:E7','0x217e6d787c511b9d1047b291e27422b2fc','Access-Reject','2016-12-19 19:30:08'),(237877,'54:27:1E:4E:11:61','0x827e20bebca6e74470134df50a6cfa42b3','Access-Reject','2016-12-19 19:30:09'),(237878,'80:19:67:43:3D:E3','0x475d27704ca2c100beb80cc2c8ff6fd898','Access-Reject','2016-12-19 19:30:38'),(237879,'1C:3E:84:A4:68:9D','0x5a1b7fe39eb25bb067250cb29389869730','Access-Reject','2016-12-19 19:30:59'),(237880,'E4:98:D1:D4:9C:E4','0xc01dd35d5d2380e9b9a3fc673707e19763','Access-Reject','2016-12-19 19:31:28'),(237881,'48:D7:05:43:BA:89','0x4e01a7769d8c97cc987d5c191c00880673','Access-Reject','2016-12-19 19:32:25'),(237882,'00:44:B5:71:D4:65','0xd1d1d2ce7a0af86f8b3a1531eaae612db2','Access-Reject','2016-12-19 19:32:44'),(237883,'C8:A8:23:4C:CD:32','0xb5dd00827ac3e304b2283d5e62847201d3','Access-Reject','2016-12-19 19:33:06'),(921809,'dodoos','','Access-Reject','2019-11-08 10:15:06'),(237885,'00:08:22:18:0E:02','0x0d0d7e718784377ec6601ce39588f7e818','Access-Reject','2016-12-19 19:33:24'),(237886,'00:27:15:47:48:CF','0x4eb4025e31299881a23a16392c9ea2e1d2','Access-Reject','2016-12-19 19:33:38'),(237887,'A4:81:EE:B1:94:88','0xc4348b9770608759c35de3e72e20d1fb6f','Access-Reject','2016-12-19 19:33:43'),(237888,'00:15:6D:D8:31:2C','0x0f0c07e1544929f5089b52b52ec12542ec','Access-Reject','2016-12-19 19:33:56'),(237889,'BC:B3:08:BC:34:2E','0x0a27c1c18ea5076a3f38eb2ca941736e48','Access-Reject','2016-12-19 19:34:22'),(237890,'60:BE:B5:E3:71:BB','0x55d3db0cdf6c0c1c85ed0b57e500164cae','Access-Reject','2016-12-19 19:34:23'),(930111,'dodoos','','Access-Reject','2019-11-09 14:19:31'),(930112,'dodoos','','Access-Reject','2019-11-09 14:19:43'),(237892,'78:FF:CA:21:71:2B','0xd6ce636225d6a3fab09fbca14bdbd27366','Access-Reject','2016-12-19 19:35:07'),(237893,'80:19:67:F9:72:D1','0x7139f1c14b32eecdf39dff36492d819351','Access-Reject','2016-12-19 19:35:09'),(237894,'A4:44:D1:47:CA:AE','0x782892186fe9f549b2b26012c89cdb8f2b','Access-Reject','2016-12-19 19:35:16'),(237895,'00:15:6D:D8:31:2C','0x98fb25d84d7ffc442a1bd2082df5f5f836','Access-Reject','2016-12-19 19:36:02'),(237896,'BC:3B:AF:2C:E3:30','0x60932d7032981d6bc0c970a20999d9b0c3','Access-Reject','2016-12-19 19:37:05'),(237897,'14:74:11:21:3C:BA','0x5e4f2321ea03d49bb485995a476811f183','Access-Reject','2016-12-19 19:37:21'),(237898,'A4:44:D1:26:78:C0','0x41e6e219095b95656035f30a69a49f6641','Access-Reject','2016-12-19 19:37:22'),(237899,'84:7A:88:77:68:C3','0x388eec86ca7f33e786d319b94b2321e826','Access-Reject','2016-12-19 19:38:16'),(237900,'E4:98:D1:D4:9C:E4','0x5a560c132dfd79c87f9987001b9427e13b','Access-Reject','2016-12-19 19:38:23'),(237901,'90:00:DB:15:79:83','0x2c3a19782070a9ac69ac3400085596b80f','Access-Reject','2016-12-19 19:39:34'),(237902,'78:FF:CA:CB:E7:0D','0x61e96a4ac9c567bd434672277e65d416fa','Access-Reject','2016-12-19 19:40:07'),(237903,'C0:BD:D1:D3:46:47','0xbbe1006afbb5e9225625d9f7ef553d5366','Access-Reject','2016-12-19 19:40:09'),(237904,'B4:EF:39:90:1E:B2','0x18c7d64a9740a436b4cd535474e456df2a','Access-Reject','2016-12-19 19:40:32'),(237905,'80:19:67:EA:ED:D5','0x5e60cd0aa299a4d0c076a354ee73848c57','Access-Reject','2016-12-19 19:41:28'),(237906,'80:19:67:36:3D:90','0x36565a16401b41d41484b8e0ba5c3e04fe','Access-Reject','2016-12-19 19:41:32'),(237907,'00:27:15:00:72:D3','0x90266a10ed4096c77a59a14e338407ac31','Access-Reject','2016-12-19 19:41:48'),(237908,'80:19:67:33:63:9B','0xe45f5a5f082cd914ff32636b6194650cf0','Access-Reject','2016-12-19 19:41:52'),(237909,'38:0A:94:95:DC:D6','0xce9f2aeae127ecf11db503a1447d78779a','Access-Reject','2016-12-19 19:41:57'),(237910,'80:19:67:F2:55:5F','0x00b75fdb78929bfba0741e3ce210c7c1a2','Access-Reject','2016-12-19 19:42:02'),(237911,'BC:44:34:21:FC:F5','0xcc966b7446c1b07d60f9dff420227a2ccc','Access-Reject','2016-12-19 19:42:07'),(237912,'8C:99:E6:C7:A3:0A','0x1bcb6aacad58f1ef71f90d61107b4ac103','Access-Reject','2016-12-19 19:42:09'),(237913,'80:19:67:3B:01:5D','0x5bcfc34fb1a0bcdf2eb6fa94f9d75f2c42','Access-Reject','2016-12-19 19:43:00'),(237914,'BC:B3:08:CD:8D:A9','0xa73681fde547d54e9cab86c7863326809f','Access-Reject','2016-12-19 19:43:05'),(237915,'1mpReEx','0xefe5eaa0009059464432f3dc386d9d5035','Access-Reject','2016-12-19 19:43:45'),(237916,'00:15:6D:D8:31:2C','0xd1d5d38ca7577efe08f839ea23cfc5fd21','Access-Reject','2016-12-19 19:43:55'),(237917,'00:27:15:32:05:52','0x9f5079461f88c0dc9f1776f381f107567f','Access-Reject','2016-12-19 19:43:57'),(237918,'6C:88:14:E2:28:40','0x67657cc7b832ee90ee2b42d91114a8b7c3','Access-Reject','2016-12-19 19:44:24'),(237919,'00:7A:A9:10:DF:28','0x88669bfc859dd02c08ab986229810f25dd','Access-Reject','2016-12-19 19:44:38'),(237920,'78:FF:CA:21:71:2B','0xaf327f5497230847d7c6be720594506a4f','Access-Reject','2016-12-19 19:45:38'),(237921,'80:19:67:F9:44:9B','0x8bdc119ee9df1446cb2a23a981a6b6e1a1','Access-Reject','2016-12-19 19:45:52'),(237922,'30:AA:BD:FE:DF:2D','0x9d8f3fcb8df2c0eff83919dcf88398946b','Access-Reject','2016-12-19 19:45:57'),(237923,'1C:3E:84:A4:68:9D','0x54de8b51105012b125123bfc63ceaf651f','Access-Reject','2016-12-19 19:46:18'),(921808,'dodoos','','Access-Reject','2019-11-08 10:14:54'),(237925,'A4:44:D1:26:78:C0','0x7b5937b64a84b8e1064863d85587decac4','Access-Reject','2016-12-19 19:46:46'),(237926,'98:0C:82:28:41:91','0xc4ae86b1dcc56a2d95f7c1becc022efd8b','Access-Reject','2016-12-19 19:46:48'),(237927,'48:5A:B6:9F:6C:86','0x1794b55da411a8c4d4bb13cad3184f82e3','Access-Reject','2016-12-19 19:46:55'),(237928,'24:EC:99:E2:77:80','0xd45009c271d8478d87fd34203de80260d9','Access-Reject','2016-12-19 19:46:59'),(237929,'80:19:67:F9:44:9B','0x2e49bc903a08dcc2d8399ed67c22bc99e2','Access-Reject','2016-12-19 19:47:11'),(237930,'9C:2A:70:5E:79:19','0x97acee95f8766ee9f14c0a3c58930fdd04','Access-Reject','2016-12-19 19:47:13'),(237931,'30:AA:BD:FE:DF:2D','0xf500fafce2339c55c4bf065472191d4f52','Access-Reject','2016-12-19 19:47:18'),(237932,'78:FF:CA:FE:C8:46','0x90e6e4377c8e48b3bc559246dbc039bd7c','Access-Reject','2016-12-19 19:47:25'),(237933,'00:1B:9E:07:A0:E2','0xca6d1196e38b638e600a9f3bfa6f22ee95','Access-Reject','2016-12-19 19:47:26'),(237934,'80:19:67:F9:44:9B','0xa1298e21564b55b39a015f5853dfaa395f','Access-Reject','2016-12-19 19:47:33'),(351865,'pempamsie','','Access-Accept','2018-12-20 18:45:49'),(237936,'E0:B6:F5:20:59:7D','0xae4728a0240dea94fb43e4795964c40b58','Access-Reject','2016-12-19 19:48:31'),(237937,'3C:BB:FD:23:7C:51','0xc5dcd28c535b7785511dbb051a23938f59','Access-Reject','2016-12-19 19:48:43'),(237938,'80:19:67:3B:01:5D','0xc78e1ad1998cd17fe1ddf2b133214f49fc','Access-Reject','2016-12-19 19:49:01'),(237939,'08:86:20:85:40:83','0xb16eb9677698ba91204dfe4c23a9f0d5ef','Access-Reject','2016-12-19 19:49:31'),(237940,'08:3E:8E:0C:C7:87','0x66b2228fdc3d06eec4d6e48a58f8ea481c','Access-Reject','2016-12-19 19:49:52'),(237941,'24:00:BA:03:79:BF','0xbcf9b0ebfe22fe9ac521ce27e7321b0be5','Access-Reject','2016-12-19 19:50:37'),(237942,'00:08:22:FE:BF:FB','0x2209441e82fc18e806e0234d9ab68c87eb','Access-Reject','2016-12-19 19:50:41'),(237943,'00:08:22:7C:7A:29','0xe8b7f71e7c554c3ea9877acded14632906','Access-Reject','2016-12-19 19:50:43'),(237944,'78:FF:CA:32:A6:99','0xa71d169f7061a3754d4cab20b326df0a26','Access-Reject','2016-12-19 19:51:21'),(237945,'B8:4F:D5:1F:C4:3A','0x240a204b29b780b06288c7f55f0a23d82e','Access-Reject','2016-12-19 19:51:24'),(290685,'seryda','0xaa702341725b443d702b4797bc0b7bf7d2','Access-Accept','2017-08-16 13:12:19'),(237947,'A4:44:D1:5B:87:74','0x5929b356706de42eb470529b195b1568cd','Access-Reject','2016-12-19 19:51:49'),(237948,'80:19:67:B3:28:89','0xdb6cf696e76e46f85bfe220a14506cf489','Access-Reject','2016-12-19 19:52:03'),(921807,'dodoos','','Access-Reject','2019-11-08 10:14:42'),(237950,'38:94:96:CA:C3:93','0x7bcad1d8d9503d9253f3058981c362b4ce','Access-Reject','2016-12-19 19:53:35'),(237951,'E8:CD:2D:83:1D:15','0xcd0dfbb9e5def2b43acb561ad0c1e2a23c','Access-Reject','2016-12-19 19:53:50'),(237952,'00:15:6D:D8:31:2C','0xccf67cae53fdb6e81cd03559b9f9c5c1b9','Access-Reject','2016-12-19 19:53:55'),(237953,'00:44:B5:71:D4:65','0xa32709e2d2eaedccb66f1d94fa027ef7b5','Access-Reject','2016-12-19 19:54:06'),(237954,'9C:E6:E7:A8:63:BE','0x5fa7e8c38f15344ae935231e7bf82fc1bd','Access-Reject','2016-12-19 19:54:45'),(237955,'78:FF:CA:1C:51:E0','0x68bbe34a4aaa477b7482a9eccfd12384ec','Access-Reject','2016-12-19 19:54:53'),(237956,'8C:99:E6:C7:A3:0A','0x0b094711d259d0e75a72fceb7da5aecf0d','Access-Reject','2016-12-19 19:54:55'),(237957,'00:27:15:14:76:A3','0x01a0cdd24e53051b1d42d0083a438b9720','Access-Reject','2016-12-19 19:55:31'),(237958,'6C:27:79:A1:81:38','0xc660ed0fa9ab5b727c029dd34c89641e8d','Access-Reject','2016-12-19 19:55:33'),(237959,'80:19:67:61:FA:05','0xe5c0e19637a61ba907799d604d9afec191','Access-Reject','2016-12-19 19:56:45'),(237960,'A4:44:D1:4F:A9:3A','0x46001709984426c0d07da3fe7505580b1a','Access-Reject','2016-12-19 19:57:05'),(237961,'70:72:0D:39:17:D5','0x2f44df0add5bb9f9a4f7b99b1966f70656','Access-Reject','2016-12-19 19:57:06'),(237962,'3C:83:75:1E:C1:78','0x85517cfdd2e956ccac6eb72279512ebb1d','Access-Reject','2016-12-19 19:57:18'),(237963,'00:1B:9E:07:A0:E2','0xd32e6208938a2c88559d821bb9010d7bf1','Access-Reject','2016-12-19 19:57:30'),(237964,'24:00:BA:03:79:BF','0x4eb6f8edeedc3733ce96cf4fd705c4631d','Access-Reject','2016-12-19 19:58:00'),(237965,'80:19:67:B4:DD:F5','0xf002e1d6328df7fabb5775f934b4ac3cbb','Access-Reject','2016-12-19 19:58:08'),(237966,'84:7A:88:77:68:C3','0x87ba96726e1f971eefa34794d28a7bc821','Access-Reject','2016-12-19 19:58:11'),(237967,'E4:98:D1:D4:9C:E4','0x877ddef1ab46bb984ffad3861e3b17ce2e','Access-Reject','2016-12-19 19:58:36'),(237968,'BC:B3:08:CC:59:43','0xcc71ed6b369f690a217e8db29f6a089a63','Access-Reject','2016-12-19 19:58:41'),(921806,'dodoos','','Access-Reject','2019-11-08 10:14:30'),(237970,'00:27:15:32:05:52','0x3bc5e2859aa23aeea1c9e825b891b12805','Access-Reject','2016-12-19 19:58:50'),(237971,'44:6D:57:D9:89:4C','0xa673377d3a986080d6b49cee0fa4cef2a9','Access-Reject','2016-12-19 19:59:03'),(237972,'80:19:67:C0:86:89','0x23ef22a6f144726ba771dbbbbcea4869d9','Access-Reject','2016-12-19 19:59:27'),(921805,'dodoos','','Access-Reject','2019-11-08 10:14:18'),(350552,'tpsbiz','','Access-Reject','2018-12-15 01:29:16'),(350549,'tpsbiz','','Access-Reject','2018-12-15 01:27:42'),(350550,'tpsbiz','','Access-Reject','2018-12-15 01:28:14'),(350551,'tpsbiz','','Access-Reject','2018-12-15 01:28:45'),(237977,'A4:44:D1:79:D1:C4','0x6655a092a96fdcfe7cd95d202ca323b672','Access-Reject','2016-12-19 20:01:27'),(237978,'C4:8E:8F:C0:E9:65','0x9e56fdfc261307b434f64a40716d0da09a','Access-Reject','2016-12-19 20:01:28'),(237979,'94:B1:0A:6C:F3:E3','0x54012ee84b6ee69937fef85b6d72d25282','Access-Reject','2016-12-19 20:01:50'),(237980,'48:D7:05:43:BA:89','0xccef4a67782d1c58497ca47d765dc0e39b','Access-Reject','2016-12-19 20:02:21'),(328977,'tpsbiz','','Access-Reject','2018-11-15 11:36:26'),(237982,'1C:3E:84:A4:68:9D','0x25956e56d1a12b0332a9c9cab602dc6451','Access-Reject','2016-12-19 20:02:44'),(237983,'00:15:6D:D8:31:2C','0xa771dc7cc617713f168b391dac12c5da82','Access-Reject','2016-12-19 20:03:55'),(852687,'kumi','','Access-Reject','2019-09-06 15:43:26'),(237985,'B8:4F:D5:24:65:AA','0xfe59280804a23e4a824e380e1ad51ed8d3','Access-Reject','2016-12-19 20:04:52'),(237986,'80:19:67:6D:EA:94','0x5c3cf29e71c59fd43d1274053d96e0023e','Access-Reject','2016-12-19 20:04:58'),(237987,'00:08:22:80:25:23','0x3c9c124cac9e7de36ca99cc093cfa2f035','Access-Reject','2016-12-19 20:05:00'),(237988,'60:BE:B5:E3:71:BB','0x3ce5dea2ccd613672c14937606e585d22f','Access-Reject','2016-12-19 20:05:22'),(237989,'88:A7:3C:0B:8A:63','0x67160c18f8d2ce5e5a5e3fa2044325e477','Access-Reject','2016-12-19 20:05:34'),(237990,'78:FF:CA:35:5A:7A','0x7b61b690a6b0f4d1de787e9330157975c5','Access-Reject','2016-12-19 20:05:40'),(237991,'40:CB:A8:25:7A:3D','0xe145dd3d7a74a4cd44a1c3f568690fab93','Access-Reject','2016-12-19 20:05:53'),(237992,'00:27:15:08:35:7D','0x9b9b323481e313604457a362ab5e2ecdde','Access-Reject','2016-12-19 20:05:54'),(237993,'78:FF:CA:0B:E5:B9','0x8f986257a18c005033d9ff34ddd2b6f029','Access-Reject','2016-12-19 20:06:02'),(237994,'80:19:67:43:3D:E3','0x9d156d937cb49fc89d6d0c8e265253b7f7','Access-Reject','2016-12-19 20:06:07'),(237995,'00:08:22:94:91:16','0x22ea19c32f791c0f529e452fabf3e2e188','Access-Reject','2016-12-19 20:06:22'),(237996,'7C:E9:D3:50:B7:B1','0x97e0019e5b8783010b9ccef35cadfd8bf4','Access-Reject','2016-12-19 20:06:32'),(237997,'00:1B:9E:07:A0:E2','0x4bd51713476565967951fdd9541626f04a','Access-Reject','2016-12-19 20:07:31'),(237998,'6C:88:14:27:17:C4','0xa0ef49e96d211d7d35fa8a5fcd2c978918','Access-Reject','2016-12-19 20:08:26'),(237999,'00:27:15:09:0D:E6','0x11986370ba5990abd1630db7332eb3e9ab','Access-Reject','2016-12-19 20:08:59'),(238000,'00:27:15:32:05:52','0x7eb0004ab2da4a2e6c63ebc883a5beaf09','Access-Reject','2016-12-19 20:09:10'),(238001,'C8:6F:1D:DC:85:25','0x76518825982122c02e4e87b92068b90eaf','Access-Reject','2016-12-19 20:09:32'),(238002,'94:B1:0A:6C:F3:E3','0xc521f08d8bb8e6f317dba7aecc08d8eeae','Access-Reject','2016-12-19 20:10:28'),(238003,'78:FF:CA:1C:51:E0','0x2bdc7c686ab28c3ac102898c09a9d8d904','Access-Reject','2016-12-19 20:10:44'),(238004,'BC:75:74:B4:62:43','0x98de42413a573e6206dde9bced1e7228b0','Access-Reject','2016-12-19 20:10:46'),(238005,'28:9A:FA:55:B4:4F','0xccec1b5d91fa4926ceba024a8369e641eb','Access-Reject','2016-12-19 20:11:27'),(238006,'C0:BD:D1:5B:1F:68','0xc56ae1ef83ff8e443aeb3d997d74b962f9','Access-Reject','2016-12-19 20:11:49'),(238007,'80:19:67:61:5A:6A','0xefad0e39daf59c84f82ea2e1fde829b349','Access-Reject','2016-12-19 20:12:19'),(852686,'kumi','','Access-Reject','2019-09-06 15:42:54'),(238009,'00:44:B5:71:D4:65','0xc749090121cf805b58847181607e4b8a6c','Access-Reject','2016-12-19 20:13:08'),(238010,'00:44:B5:71:D4:65','0x3393f6824e3e09156389881202d8f3e746','Access-Reject','2016-12-19 20:13:19'),(238011,'00:27:15:80:76:6F','0xe80e82b96f038a101f5cca692f1110ea34','Access-Reject','2016-12-19 20:13:43'),(238012,'00:15:6D:D8:31:2C','0x0518526d2c647911cd4b76ba99a545d806','Access-Reject','2016-12-19 20:13:55'),(238013,'00:08:22:FE:BF:FB','0x372e83be560bf0037f2b752de04d0a5437','Access-Reject','2016-12-19 20:13:59'),(238014,'78:00:9E:52:79:20','0x10182787bc46b4dce18c8c603ae003cff5','Access-Reject','2016-12-19 20:14:35'),(238015,'A4:44:D1:50:91:72','0xd9a3ad68d8b47df57cb5fd869610721f1f','Access-Reject','2016-12-19 20:14:49'),(238016,'78:FF:CA:07:39:32','0x1868242249b0c1dbc15030077edd71d21b','Access-Reject','2016-12-19 20:15:44'),(238017,'80:19:67:5D:DF:35','0x48fd0fb10e2ab74d38b74af8cabc0dc99d','Access-Reject','2016-12-19 20:16:44'),(238018,'BC:B3:08:CF:17:4C','0x5553bc636212f42734ad624c7a91b14d0e','Access-Reject','2016-12-19 20:17:15'),(238019,'D0:2D:B3:6D:BC:B7','0xd5e668529ff271d7ef6a0a83b8c4f90eaa','Access-Reject','2016-12-19 20:17:25'),(238020,'00:1B:9E:07:A0:E2','0x3ddce8c1930122815065f59fb1424fe69d','Access-Reject','2016-12-19 20:17:33'),(238021,'60:BE:B5:E3:71:BB','0x309d468fa46ce84337f27b34a7a9b6c742','Access-Reject','2016-12-19 20:19:04'),(238022,'BC:B3:08:C7:62:BE','0xad7292b48d78dec5f2d06fb908fbcda158','Access-Reject','2016-12-19 20:19:58'),(238023,'78:FF:CA:8D:8A:9D','0x092198e1c094db91528ce3cb73e0d88edf','Access-Reject','2016-12-19 20:20:07'),(238024,'XNaG','0xbc8e4935d68051a392a06dbbc6f2c80229','Access-Reject','2016-12-19 20:20:40'),(350541,'tpsbiz','','Access-Reject','2018-12-15 01:23:32'),(238026,'48:D7:05:43:BA:89','0x6b1f277b2ba9486941e614cbc3f58e9306','Access-Reject','2016-12-19 20:21:19'),(238027,'14:7D:C5:6D:4D:C9','0x967698b2ee545b1a67b23422dcbe6318a8','Access-Reject','2016-12-19 20:21:39'),(238028,'80:19:67:D7:79:A4','0x62662c2256ba043a0e1d67ef2c1a08e099','Access-Reject','2016-12-19 20:21:46'),(238029,'00:15:6D:D8:31:2C','0xf1e7690c4c82a70cff1d3673556e81604f','Access-Reject','2016-12-19 20:23:56'),(238030,'A4:44:D1:50:91:72','0x35db6b02c92e98aac06d64c41e9b208c3f','Access-Reject','2016-12-19 20:23:57'),(238031,'00:27:15:32:05:52','0xb6501938d9c326e49ef005975ec45c47b8','Access-Reject','2016-12-19 20:24:20'),(238032,'00:08:22:FE:BF:FB','0xa1da817a46514a49dbb84288be08a1b531','Access-Reject','2016-12-19 20:24:23'),(238033,'A8:9F:BA:71:56:B5','0x815e18d7ca7bda9d0aed595c796fe45cbb','Access-Reject','2016-12-19 20:26:15'),(238034,'78:FF:CA:8D:8A:9D','0xb55750542cb9a03b2bfb2d47e74846ef18','Access-Reject','2016-12-19 20:27:01'),(238035,'28:FB:D3:93:3B:1E','0xf72f442eb6b4a8417113b74b6bf9a016dd','Access-Reject','2016-12-19 20:27:03'),(238036,'74:E2:8C:C3:9B:48','0x05788eef829ee8a3ed584f6c0dfea0f9a1','Access-Reject','2016-12-19 20:27:22'),(238037,'3C:43:8E:11:53:15','0xbbb470c118b51c2a1da841a877b72174b0','Access-Reject','2016-12-19 20:28:40'),(238038,'1C:65:9D:ED:C5:B4','0x86ce6294162dd510ffb45d5ebed9c57b30','Access-Reject','2016-12-19 20:29:28'),(238039,'00:27:15:32:05:52','0xf57a608633967b0f53c83939c305b16cb0','Access-Reject','2016-12-19 20:29:31'),(238040,'00:AA:70:B4:FD:FF','0x8044feb33e45139a90f8180a90e0bb4bea','Access-Reject','2016-12-19 20:30:04'),(238041,'1C:99:4C:A8:DE:03','0x7877f1b28a410847b0d74aba4e0f4fa676','Access-Reject','2016-12-19 20:30:06'),(238042,'9C:2A:83:C2:B2:28','0xdf93560289b706dd062732e54239fb4aaa','Access-Reject','2016-12-19 20:30:24'),(238043,'88:C9:D0:D0:98:D5','0xb6c8e93d965491db85a0e9c932a3178afa','Access-Reject','2016-12-19 20:30:26'),(238044,'1C:99:4C:A8:DE:03','0xb2e45119d2c998415d5c3b9b1e635064d2','Access-Reject','2016-12-19 20:32:20'),(238045,'1C:99:4C:A8:DE:03','0xab4b60e0c98a10b01bdd670001ce0f36c7','Access-Reject','2016-12-19 20:32:38'),(238046,'A0:18:28:55:35:69','0xe6c9879548c9efca85bf5d8db3e7ce6a7c','Access-Reject','2016-12-19 20:32:39'),(238047,'E4:F8:EF:2A:73:2D','0x95715353efb9bac7f23311ed2d533efe27','Access-Reject','2016-12-19 20:33:17'),(238048,'48:E2:44:2F:1C:1F','0x1f3a152d293d206812cbdfefc48cd2d37e','Access-Reject','2016-12-19 20:33:26'),(238049,'78:C3:E9:F3:59:8C','0xb37ce467504c9d73ecdda6dd3a6588b4f3','Access-Reject','2016-12-19 20:33:26'),(238050,'00:27:15:40:47:55','0x19bee478f2f57a16995f29b83972b730ad','Access-Reject','2016-12-19 20:33:29'),(238051,'00:15:6D:D8:31:2C','0x3209c9e4727fc60e63af8e7b3dd29df210','Access-Reject','2016-12-19 20:33:55'),(238052,'08:86:20:C1:83:C3','0x2bef9927bedf8451e05590f9415b2f4264','Access-Reject','2016-12-19 20:33:59'),(238053,'1C:3E:84:C8:EB:B3','0xa0e38e37cbbb6baf6b96ce5f96b093bd5c','Access-Reject','2016-12-19 20:34:02'),(238054,'80:19:67:E0:C9:2E','0x838305f4fd02d3348fd9779ab9b8417e55','Access-Reject','2016-12-19 20:34:14'),(238055,'80:13:82:F0:D9:6D','0xb762dbe1afff784ae6b297775916869650','Access-Reject','2016-12-19 20:34:16'),(238056,'00:27:15:32:05:52','0xd187f39a3bce451abc58cca798dfc71fac','Access-Reject','2016-12-19 20:34:40'),(921804,'dodoos','','Access-Reject','2019-11-08 10:14:06'),(238058,'A4:44:D1:50:91:72','0x8ec5d6876e96581473ee0845ae0f1bc780','Access-Reject','2016-12-19 20:35:01'),(238059,'78:FF:CA:3A:1F:E4','0x66164d8d147e457e197657fb9e0fb5c599','Access-Reject','2016-12-19 20:35:39'),(238060,'00:AA:70:68:20:C7','0x91cb449babaf9911272ff29f2f79ae7f2d','Access-Reject','2016-12-19 20:35:56'),(238061,'78:FF:CA:87:53:10','0xcc18752666fd6adeea15939980151b93fa','Access-Reject','2016-12-19 20:35:59'),(238062,'80:19:67:2B:22:4C','0xbebca8c65747611c776b3b98c87aea667c','Access-Reject','2016-12-19 20:36:20'),(238063,'E4:98:D1:D4:9C:E4','0xb4de64b8ad565cacd98719900148454171','Access-Reject','2016-12-19 20:36:34'),(238064,'80:19:67:2B:22:4C','0x312b85bc23b094561f4c967ba695f752bb','Access-Reject','2016-12-19 20:36:36'),(238065,'80:19:67:7D:65:D6','0xfcd996680ac1f60aedbab28d40de2ae467','Access-Reject','2016-12-19 20:36:52'),(238066,'00:BD:2B:DE:DF:87','0x13fc91f59fcace1bee9a5fed585ff3a695','Access-Reject','2016-12-19 20:37:15'),(921803,'dodoos','','Access-Reject','2019-11-08 10:13:54'),(238068,'E4:98:D1:00:D9:D8','0x175ebb5fd6fad61cf324c5c91221ca6314','Access-Reject','2016-12-19 20:37:26'),(238069,'18:3A:2D:D1:81:CA','0x02a8d911f607f8a375e62d389186583f9a','Access-Reject','2016-12-19 20:37:39'),(238070,'80:19:67:F9:44:9B','0xc7594e9b85c305ac0fbf0ada648a13c8e1','Access-Reject','2016-12-19 20:37:45'),(238071,'80:19:67:27:A2:4F','0x164aca9d8fb6d47f13864d0946904a2750','Access-Reject','2016-12-19 20:39:04'),(238072,'0C:48:85:F7:4E:EA','0x734d2f586ebf2274a413ac8808a2902130','Access-Reject','2016-12-19 20:39:34'),(238073,'28:9A:FA:CE:97:D2','0x93be34520214af29751f0bf57acfb46fae','Access-Reject','2016-12-19 20:39:41'),(238074,'00:27:15:32:05:52','0x3ab5eb7b11fde4134ba092e7a54e768c4b','Access-Reject','2016-12-19 20:39:50'),(238075,'78:FF:CA:87:53:10','0xc877b761acf80510f77e96c6f2f3aa2620','Access-Reject','2016-12-19 20:40:48'),(238076,'E4:98:D1:D4:9C:E4','0x8dca2d9293b1ab63ee43436509aac97041','Access-Reject','2016-12-19 20:40:55'),(238077,'E4:98:D1:D0:9B:F2','0xb827b74d52ca0427b497a75504208916d7','Access-Reject','2016-12-19 20:42:46'),(238078,'B0:45:19:DD:33:65','0x1d2fba85f1d3b07972c73a0c0601a86346','Access-Reject','2016-12-19 20:43:29'),(238079,'00:08:22:B4:B4:FB','0xffef38a2bbdf443cca2394484c64ad77c6','Access-Reject','2016-12-19 20:43:37'),(238080,'78:C3:E9:F3:59:8C','0xd2ed02e476c5e0956fc88807321d82fa6d','Access-Reject','2016-12-19 20:43:39'),(238081,'00:15:6D:D8:31:2C','0x465405266e3db9393085d41101dd496710','Access-Reject','2016-12-19 20:43:55'),(238082,'78:FF:CA:87:53:10','0xc7a0971bc72d271e9c6f2e43a104f21d59','Access-Reject','2016-12-19 20:45:54'),(238083,'74:E2:8C:C3:9B:48','0xb23373da3975c306094d98cba67ae15088','Access-Reject','2016-12-19 20:46:34'),(238084,'00:08:22:FE:BF:FB','0xe146a19e8ca9657535e77b2e09aecfe7a8','Access-Reject','2016-12-19 20:46:38'),(238085,'00:44:B5:71:D4:65','0xf02e476c2aa2f97d55ccf26f269900f0a3','Access-Reject','2016-12-19 20:46:50'),(238086,'00:1B:9E:07:A0:E2','0xbaaefb094f85e18b24f105bf1a2ca776bd','Access-Reject','2016-12-19 20:47:40'),(238087,'10:92:66:91:BB:1A','0xfe9947487e8ac625a4ead7275a2e5ea425','Access-Reject','2016-12-19 20:47:54'),(238088,'1C:3E:84:A4:68:9D','0x4dfeed0cabfaebfd619ff4311e33ee1da3','Access-Reject','2016-12-19 20:48:11'),(921802,'dodoos','','Access-Reject','2019-11-08 10:13:43'),(238090,'48:5A:B6:9F:6C:86','0x5843670e67ddab16f6a4ea5738fac5b83b','Access-Reject','2016-12-19 20:49:01'),(238091,'D8:57:EF:DA:D5:67','0x4caf0911a1388e60a571305e75cfa8f5c7','Access-Reject','2016-12-19 20:50:11'),(238092,'08:3E:8E:0C:C7:87','0x7b807f4dbb51e20537a74e43f2724eba84','Access-Reject','2016-12-19 20:51:04'),(238093,'80:19:67:30:CE:34','0x61bdcc44fa19ffb0931750113588998774','Access-Reject','2016-12-19 20:51:27'),(238094,'1111','0x66527f6ac1a5941f44986a634cdc49e5c7','Access-Reject','2016-12-19 20:52:27'),(238095,'80:19:67:E0:C9:2E','0xbea3d4e73cacc68487bbb4b6b1b21be84f','Access-Reject','2016-12-19 20:52:30'),(238096,'18:4F:32:AD:C5:07','0x46197418aeda2fb653cc50dafe8a1c7c34','Access-Reject','2016-12-19 20:52:39'),(921801,'dodoos','','Access-Reject','2019-11-08 10:13:31'),(921800,'dodoos','','Access-Reject','2019-11-08 10:13:19'),(238099,'78:C3:E9:F3:59:8C','0x3344a4ac87108515e26586b0eadc82826a','Access-Reject','2016-12-19 20:53:47'),(238100,'3C:43:8E:11:53:15','0xc4d73c37f45ae4d89491bf91fd60b6b23a','Access-Reject','2016-12-19 20:53:48'),(238101,'14:1A:A3:98:3F:38','0xe0817d25c9512f8e06ad0df0f5895542a6','Access-Reject','2016-12-19 20:53:51'),(238102,'00:15:6D:D8:31:2C','0xe55cb38d973b2acd6a912521ee04baea52','Access-Reject','2016-12-19 20:53:55'),(238103,'3C:83:75:1E:C1:78','0xc54764b4e9c787ae03cf593cdad00555c3','Access-Reject','2016-12-19 20:54:15'),(238104,'80:01:84:58:A6:7F','0x4da08fa97f3279b8c1606280581ee6a8ad','Access-Reject','2016-12-19 20:55:05'),(238105,'54:27:58:C8:9F:E2','0x781f71980b856fcfe6553eb7f8d29b3d38','Access-Reject','2016-12-19 20:55:25'),(921799,'dodoos','','Access-Reject','2019-11-08 10:13:08'),(238107,'78:FF:CA:6A:66:AC','0x7302e9dde7138fd85f4043d66e0a95e41e','Access-Reject','2016-12-19 20:55:43'),(238108,'10:92:66:91:BB:1A','0x77f606ed0457c1d7d2da4625035c0adda9','Access-Reject','2016-12-19 20:56:15'),(238109,'20:54:76:89:3B:7F','0xe0406e44c11e63acfa430e84755e9f719e','Access-Reject','2016-12-19 20:57:38'),(238110,'80:19:67:27:A2:4F','0xa96bc7b905690e0364eaea1e310dd1be68','Access-Reject','2016-12-19 20:57:59'),(238111,'78:C3:E9:F3:59:8C','0x495ed718108df3b2fc07eb4fe662611ed4','Access-Reject','2016-12-19 20:58:48'),(238112,'D0:9D:AB:1F:88:E4','0x256c5de99500ac6f68fafe6c60bb8622b0','Access-Reject','2016-12-19 20:59:01'),(238113,'9C:65:B0:3A:09:84','0x5460f7ed2efafeff48fa90f8b9e2ab14ac','Access-Reject','2016-12-19 21:00:13'),(238114,'00:27:15:09:0D:E6','0x51b92871fdf82664ffa7b3dd693cc23063','Access-Reject','2016-12-19 21:00:19'),(238115,'E4:98:D1:D2:54:60','0x612d18edfd9a21eaed78204c15f9557e98','Access-Reject','2016-12-19 21:00:19'),(238116,'00:27:15:32:05:52','0x32e15424ae3440fc8a02d58ef0e9a98ccf','Access-Reject','2016-12-19 21:01:32'),(238117,'10:2F:6B:7A:BD:83','0xddff41f0b25d106b516f0dd0899f84f28f','Access-Reject','2016-12-19 21:01:46'),(238118,'C4:8E:8F:C0:E9:65','0x5a900f10b1333e5b5c2427f55d521d6d31','Access-Reject','2016-12-19 21:02:04'),(238119,'B0:DF:3A:76:36:5F','0x24471c542057e70777266f70992124ef13','Access-Reject','2016-12-19 21:02:04'),(238120,'00:27:15:09:0D:E6','0xc71ebdd245c01282cf669b48e840e0372c','Access-Reject','2016-12-19 21:03:01'),(238121,'80:19:67:62:AF:3A','0xcf4834b35eb361e9041fae336f651eff5f','Access-Reject','2016-12-19 21:03:02'),(238122,'E8:B4:C8:CA:B6:DF','0x0318c8352da51e477ffc3ff0e874d2bcff','Access-Reject','2016-12-19 21:03:34'),(238123,'78:C3:E9:F3:59:8C','0x0427ff14c6a2c51d71b380b9951a917d62','Access-Reject','2016-12-19 21:03:50'),(238124,'00:15:6D:D8:31:2C','0x5387d69dc833d6175dfa6ed0c7dde210ab','Access-Reject','2016-12-19 21:03:55'),(238125,'00:27:15:80:76:6F','0x9f775f45b3cc979df1b86dda97714a1d25','Access-Reject','2016-12-19 21:03:57'),(238126,'00:08:22:FE:BF:FB','0xb4eba13a6c5d53dda097d9662408eccd9d','Access-Reject','2016-12-19 21:05:19'),(238127,'48:45:20:B9:A8:A7','0x6b1d46018f269ff1969532363d031e087b','Access-Reject','2016-12-19 21:05:23'),(350786,'tpsbiz','','Access-Reject','2018-12-15 03:32:07'),(350787,'tpsbiz','','Access-Reject','2018-12-15 03:32:38'),(350788,'tpsbiz','','Access-Reject','2018-12-15 03:33:09'),(238130,'B4:52:7E:15:F0:F1','0x9ebf8acdff1b5f64f262b7be3c278326a3','Access-Reject','2016-12-19 21:06:34'),(238131,'00:27:15:64:20:E3','0x7f21afad100ceea16a8acd1714b9b7022b','Access-Reject','2016-12-19 21:07:00'),(238132,'78:FF:CA:75:5E:B1','0xa54e923c95207ac1b815f5fcc2f1809560','Access-Reject','2016-12-19 21:07:08'),(238133,'78:FF:CA:87:53:10','0xf91b00da0e59e0f77652ca13972e1bdefe','Access-Reject','2016-12-19 21:07:09'),(238134,'48:D7:05:43:BA:89','0x088218ecf8375009fde5aadcb3f31b171c','Access-Reject','2016-12-19 21:07:09'),(238135,'00:1B:9E:07:A0:E2','0xe2a0dde85e6cedb4c170511fc2d93cfd02','Access-Reject','2016-12-19 21:07:45'),(238136,'F8:A9:D0:4F:A2:B5','0x5fbee57805791b290b40af9f87a032ca95','Access-Reject','2016-12-19 21:07:50'),(238137,'80:19:67:62:AF:3A','0xb75ceeac538e96fb89ec24bb8b2317032c','Access-Reject','2016-12-19 21:08:14'),(238138,'78:C3:E9:F3:59:8C','0x59855c8ba9a9fb9bcb40ce5f13c3a281c9','Access-Reject','2016-12-19 21:09:02'),(238139,'80:19:67:61:5A:6A','0xb0ac53ee41d815ef34b4291a5c7e4326c0','Access-Reject','2016-12-19 21:09:37'),(238140,'D8:90:E8:9D:41:72','0x9f4e03e2346c1ce2f0919c0d67fc3bd3ec','Access-Reject','2016-12-19 21:09:52'),(238141,'00:08:22:FE:BF:FB','0xab8d753b5a2773c44e09b244f6eba643ca','Access-Reject','2016-12-19 21:10:20'),(238142,'A4:44:D1:0E:5A:B8','0xd14c0f4b615f7b46c9717ef3fef420b0c6','Access-Reject','2016-12-19 21:10:52'),(238143,'C0:38:96:40:F3:8B','0x6837b045f391a87908baf9bcb86fc1fd99','Access-Reject','2016-12-19 21:11:32'),(238144,'4C:ED:DE:A0:41:46','0x0a2716713cef66225c55859fbafa19879d','Access-Reject','2016-12-19 21:13:29'),(238145,'00:15:6D:D8:31:2C','0x220a4b6d418637291ebe175a8113d14476','Access-Reject','2016-12-19 21:13:55'),(238146,'00:08:22:FE:BF:FB','0xfeae113a449a8f663f77cddf8b6aa4649f','Access-Reject','2016-12-19 21:15:21'),(921798,'dodoos','','Access-Reject','2019-11-08 10:12:55'),(238148,'78:FF:CA:13:FF:EE','0x2629a1b1e7f4512a1aa5425190f876021e','Access-Reject','2016-12-19 21:16:33'),(290632,'seryda','0xd28edeaa21c393f136783eff2b9f168325','Access-Accept','2017-08-13 10:05:48'),(290633,'kkpc','0x2d677862ff45f400aa39e7b6966d693435','Access-Accept','2017-08-13 10:16:44'),(238151,'68:17:29:DA:0D:7C','0xa33ac99815cdad4d613ae57b39932fd1bb','Access-Reject','2016-12-19 21:17:31'),(238152,'00:1B:9E:07:A0:E2','0x2d1fe85a227007fb685db02b757472a003','Access-Reject','2016-12-19 21:17:46'),(238153,'80:19:67:33:63:9B','0x1a7982e9c06c19173fd8fabb71de21b63f','Access-Reject','2016-12-19 21:18:15'),(238154,'2mnxf6A','0xf6cae3347fc73c3f045191e5eddcc46764','Access-Reject','2016-12-19 21:19:15'),(238155,'00:44:B5:71:D4:65','0xe128a47b3ca72ed4a1fad339d9e3a7a26f','Access-Reject','2016-12-19 21:19:44'),(238156,'00:5A:9E:81:29:4A','0x90f7c6230b9937c900c6c76d47b1dceed2','Access-Reject','2016-12-19 21:19:46'),(238157,'6C:83:36:D2:67:DA','0x14d8054b19ce17a0d591da1b0afb5edb0b','Access-Reject','2016-12-19 21:20:00'),(238158,'A4:44:D1:75:82:C6','0x04cb9376fd63afcbbcdf71c390df0f48db','Access-Reject','2016-12-19 21:20:24'),(238159,'B4:E1:C4:29:B2:E8','0xadcb8915e15d9fa8f1e6d9292ad020d628','Access-Reject','2016-12-19 21:20:41'),(238160,'18:21:95:A1:E2:13','0x90624de03651456fe1321542fdd7d22721','Access-Reject','2016-12-19 21:22:11'),(238161,'18:4F:32:B6:01:7A','0x36ea395e47b35402ee76526cc8240a6faf','Access-Reject','2016-12-19 21:22:41'),(238162,'24:00:BA:03:79:BF','0x71bbc957bd5cd22d0a2f29b91c62c8e0bf','Access-Reject','2016-12-19 21:23:08'),(238163,'3C:83:75:4D:40:E6','0xf287a498ae6d3112ac55512650eb56107b','Access-Reject','2016-12-19 21:23:25'),(238164,'00:15:6D:D8:31:2C','0xcc9b7f05bd08178593ec8ebf90c3ae9442','Access-Reject','2016-12-19 21:23:55'),(238165,'2C:33:7A:5D:F7:1B','0x54cded51e8a52c19094c2686cabb6e5f35','Access-Reject','2016-12-19 21:24:00'),(238166,'00:44:B5:71:D4:65','0x02c397e45149cd56f89d2db38989915e7c','Access-Reject','2016-12-19 21:26:25'),(238167,'E4:98:D1:D4:9C:E4','0x9a407fc98f64a181dafe077454e82b1af0','Access-Reject','2016-12-19 21:26:34'),(238168,'38:59:F9:A3:BC:CF','0x42419a53db47513ece9c5ff252f54bfb8c','Access-Reject','2016-12-19 21:27:05'),(238169,'00:27:15:32:05:52','0x958b2396a7db8461f906b86bb8325dfed9','Access-Reject','2016-12-19 21:27:09'),(238170,'00:1B:9E:07:A0:E2','0x54986470d011e6e6f24ad44192d962b578','Access-Reject','2016-12-19 21:27:46'),(238171,'80:19:67:CD:06:58','0x859493d32c8ef36d624de8c81d0d271c93','Access-Reject','2016-12-19 21:27:51'),(288778,'dadukpo','0xbbed4e1027090b4dcf3691d51337f10986','Access-Accept','2017-06-13 21:15:17'),(238173,'00:08:22:FE:BF:FB','0x61a85baee12100af0f52add96d8d2f0e56','Access-Reject','2016-12-19 21:30:20'),(238174,'A4:44:D1:58:8C:FE','0x4e9b380ad0a179effe5a74c9441ecde18b','Access-Reject','2016-12-19 21:30:42'),(238175,'00:08:22:DE:4B:9E','0xf68c5030c7f28fd9d08cfac7904ee44fc6','Access-Reject','2016-12-19 21:31:40'),(929151,'dodoos','','Access-Reject','2019-11-09 10:21:42'),(238177,'BC:44:34:21:FC:F5','0xc5255e30c07daca64a031286cccaceb2f5','Access-Reject','2016-12-19 21:32:37'),(238178,'BC:B3:08:CF:6D:48','0x4c0a458358235212b22bb9d40d722bde60','Access-Reject','2016-12-19 21:32:40'),(238179,'38:2D:E8:E4:12:76','0xbc65c01aae2744ba4d76f6d9c79fc61839','Access-Reject','2016-12-19 21:33:19'),(238180,'00:15:6D:D8:31:2C','0x719e801f219550e43c734392e1bcd84e14','Access-Reject','2016-12-19 21:33:55'),(238181,'00:27:15:73:39:B0','0x2d6fefb563ce38f33ad3eda969bc8f3c0d','Access-Reject','2016-12-19 21:35:07'),(238182,'00:08:22:FE:BF:FB','0x8cd27c0cf0d89e05627afa3c1035db3ccd','Access-Reject','2016-12-19 21:35:25'),(238183,'80:19:67:30:1F:E2','0x313a7dc363e3b2060ec32558edd1042e92','Access-Reject','2016-12-19 21:35:31'),(238184,'80:19:67:76:BF:D9','0x0f91cd3b3ef60e037ca373aabc7e0e3b8f','Access-Reject','2016-12-19 21:36:00'),(238185,'00:BD:2B:DE:DF:87','0x0d6b008ffca13e52e3fc731ac4033d8beb','Access-Reject','2016-12-19 21:36:12'),(238186,'30:0D:43:EA:D5:60','0x74e99653d038ad6fd2e6f90d34c881a7e5','Access-Reject','2016-12-19 21:36:33'),(238187,'00:27:15:32:05:52','0x4778cb5fc862bc185096a4ab904b8b89c9','Access-Reject','2016-12-19 21:37:20'),(238188,'54:27:1E:64:A3:D7','0xdd2e40c04525ba78a9c08a045fd3ea6b4c','Access-Reject','2016-12-19 21:38:11'),(238189,'78:F8:82:A2:83:E5','0xfafef98d832ad13decd30f6f2ad83b6548','Access-Reject','2016-12-19 21:38:31'),(238190,'B8:86:87:D3:1B:A7','0xdea41bbe1d7d2148618928a546cafeeafe','Access-Reject','2016-12-19 21:39:16'),(238191,'D0:53:49:BB:C6:A3','0xaa66959b0f902ff511f5469150b79bac7f','Access-Reject','2016-12-19 21:40:26'),(238192,'94:B1:0A:6C:F3:E3','0xd77636c450a15941989c8e6eff35295816','Access-Reject','2016-12-19 21:41:05'),(238193,'80:19:67:61:5A:6A','0x3049e3714e6f9c860f1957554272901e6c','Access-Reject','2016-12-19 21:41:40'),(238194,'80:19:67:61:5A:6A','0xf7cac2599603d5707f83a212e1bb1d0e6e','Access-Reject','2016-12-19 21:41:55'),(238195,'00:44:B5:71:D4:65','0xdf1bbc7d55b9ecafa93d23675e45718429','Access-Reject','2016-12-19 21:41:58'),(238196,'74:23:44:52:69:0A','0x349a34520a92582abd6756e617fd8a6708','Access-Reject','2016-12-19 21:42:05'),(238197,'00:44:B5:71:D4:65','0xddb06f3b9fad801ae732c801a47b58febf','Access-Reject','2016-12-19 21:42:10'),(238198,'D0:2D:B3:6D:BC:B7','0x5e798f5f47e5805e17ddb3c9d0413e3418','Access-Reject','2016-12-19 21:43:12'),(921797,'dodoos','','Access-Reject','2019-11-08 10:12:43'),(238200,'00:15:6D:D8:31:2C','0xabc4a9b498f7345eee0d0f2620cf098af1','Access-Reject','2016-12-19 21:43:55'),(350657,'tpsbiz','','Access-Reject','2018-12-15 02:24:35'),(238202,'C8:A8:23:21:EC:77','0x88d4534e84691d0bc36fe02196b031a971','Access-Reject','2016-12-19 21:44:12'),(238203,'80:19:67:43:3D:E3','0xc24ff90a91393bbe114696d13515602ebe','Access-Reject','2016-12-19 21:44:15'),(238204,'74:E2:8C:C3:9B:48','0x4040ee1d96be03d1c6a2e4b8267c9445e4','Access-Reject','2016-12-19 21:44:33'),(921796,'dodoos','','Access-Reject','2019-11-08 10:12:32'),(238206,'00:08:22:FE:BF:FB','0x087b715d49b44f869b91569a0859558069','Access-Reject','2016-12-19 21:45:29'),(238207,'18:4F:32:B6:01:7A','0x6b6a201d49afb413dfc369dd0354da081f','Access-Reject','2016-12-19 21:45:39'),(238208,'FC:19:10:7A:2E:87','0x007a246ae0fda2dbf21aeafd54a6f9e79f','Access-Reject','2016-12-19 21:46:09'),(238209,'00:27:15:09:0D:E6','0x71a119775737d9723a6088373cfc8eba34','Access-Reject','2016-12-19 21:46:10'),(238210,'80:01:84:58:A6:7F','0x2546bc90387e7bb6fa4bbea8cb192a73a0','Access-Reject','2016-12-19 21:46:25'),(238211,'84:A4:66:FC:7A:02','0xd2d36eef9fea8b9c135edbc6247f7468e9','Access-Reject','2016-12-19 21:46:37'),(238212,'30:AA:BD:ED:FF:9A','0xf1f79ae07db69e84cf8feeec17ff281246','Access-Reject','2016-12-19 21:47:03'),(238213,'84:A4:66:FC:7A:02','0x59dc241cf668dae6055a11dda1decb4e1f','Access-Reject','2016-12-19 21:47:37'),(238214,'00:1B:9E:07:A0:E2','0xeee60b4b78fedca8f2a13288b76f2fd918','Access-Reject','2016-12-19 21:47:49'),(238215,'24:DB:AC:3A:7A:C4','0x1886f03d577fa3d868b52336a858f26706','Access-Reject','2016-12-19 21:48:57'),(238216,'F4:06:69:66:86:DB','0xa57638320eec32f75c128c7acd6b740560','Access-Reject','2016-12-19 21:49:08'),(238217,'00:27:15:96:37:3D','0x76318fc728137c1b87602274cb55c22f1e','Access-Reject','2016-12-19 21:51:44'),(921795,'dodoos','','Access-Reject','2019-11-08 10:12:20'),(238219,'30:AA:BD:ED:FF:9A','0xc96178649757a0526cc927951975271c69','Access-Reject','2016-12-19 21:52:47'),(238220,'00:15:6D:D8:31:2C','0xf88629a9d9c3e1b29eb9d5ea9d228e6408','Access-Reject','2016-12-19 21:53:55'),(238221,'78:C3:E9:F3:59:8C','0xef9eb30cefc4fa10eb4b18a56d0992c565','Access-Reject','2016-12-19 21:54:26'),(238222,'00:1D:E0:46:53:BB','0x72645fad78a7adf6af3876cd5b7f4fbcf3','Access-Reject','2016-12-19 21:55:33'),(238223,'00:1B:9E:07:A0:E2','0x7c9d3ab14fa595acbcdb3670de69201b6a','Access-Reject','2016-12-19 21:55:50'),(238224,'74:E2:8C:C3:9B:48','0xa2dcd1b7ff8f08659e8c969b71da47a024','Access-Reject','2016-12-19 21:56:01'),(238225,'00:44:B5:71:D4:65','0xbe5cd51b3fad4d69d18c4a4663eb599e5d','Access-Reject','2016-12-19 21:56:11'),(238226,'A4:44:D1:6E:A5:20','0x6e9e38e79b5b8b8f28c5b67d1bbec13e36','Access-Reject','2016-12-19 21:56:41'),(333786,'tpsbiz','','Access-Reject','2018-12-05 13:18:36'),(238228,'00:27:15:32:05:52','0x690ff4c65e55e3ed4645c03bcf6fea24df','Access-Reject','2016-12-19 21:57:40'),(238229,'60:FE:1E:62:51:DC','0x2d2823052c67333805d185d2f34a21ffff','Access-Reject','2016-12-19 21:58:13'),(238230,'58:F1:02:7E:A1:8B','0x929d8fa0fc923da176b2ff47ecabbd82ce','Access-Reject','2016-12-19 21:59:15'),(351811,'cegrad','','Access-Accept','2018-12-18 18:06:28'),(238232,'80:19:67:30:5C:97','0xd99af62ce00660c5a70d713fcbcaa4e353','Access-Reject','2016-12-19 22:02:21'),(238233,'18:21:95:DA:B9:09','0xb856c6791273f59c565241836e2ee41e54','Access-Reject','2016-12-19 22:02:39'),(238234,'00:08:22:FE:BF:FB','0xec3895a54fe0861225f572db9c12e78972','Access-Reject','2016-12-19 22:02:41'),(238235,'58:F1:02:7E:A1:8B','0x5ed53a0f85c229b5c5144cdc0647fc85ed','Access-Reject','2016-12-19 22:02:42'),(238236,'08:EE:8B:93:14:3F','0x298471bc20669589d1c887e3e515d6d728','Access-Reject','2016-12-19 22:03:09'),(238237,'54:27:1E:4E:11:61','0xcf629252cb571ba05d577dca07122d79d9','Access-Reject','2016-12-19 22:03:23'),(921794,'dodoos','','Access-Reject','2019-11-08 10:12:07'),(238239,'00:15:6D:D8:31:2C','0x93f98cddad8ce34f5bcd901903b663b921','Access-Reject','2016-12-19 22:03:55'),(238240,'78:C3:E9:F3:59:8C','0x9400a1d1ac514c27f5f8f299cd402919a6','Access-Reject','2016-12-19 22:04:28'),(351810,'capitalhill','','Access-Accept','2018-12-18 16:46:54'),(238242,'E4:98:D1:D4:9C:E4','0xf454aad5e9cffd6ecdd7284deff9138f90','Access-Reject','2016-12-19 22:07:05'),(238243,'20:68:9D:84:BA:CC','0xa1e3cd311002871e285699656b179e5a90','Access-Reject','2016-12-19 22:07:18'),(921793,'dodoos','','Access-Reject','2019-11-08 10:11:56'),(238245,'38:2D:E8:E4:12:76','0xacbe78a77192334f66b1ca6371dba03db7','Access-Reject','2016-12-19 22:07:43'),(238246,'00:1B:9E:07:A0:E2','0xd70246b78f41bf184a8273470754612e06','Access-Reject','2016-12-19 22:07:56'),(238247,'C8:D7:79:22:76:D6','0xa84b6c786be1547facc442c3402b31e71e','Access-Reject','2016-12-19 22:09:26'),(238248,'B0:E0:3C:83:48:E2','0x3d9d5cec3dc29e96b6dd99ca231d2e9598','Access-Reject','2016-12-19 22:10:19'),(238249,'78:00:9E:52:79:20','0x373a99639c6ab5703ba8848dfd39ca2761','Access-Reject','2016-12-19 22:10:46'),(238250,'00:BD:2B:DE:DF:87','0xa5e69c058d73758ec94810d7ea75d98fa3','Access-Reject','2016-12-19 22:11:06'),(238251,'80:19:67:BC:B1:76','0x678843bf024fc00499fa72098396cdd4de','Access-Reject','2016-12-19 22:11:11'),(238252,'A4:44:D1:53:C5:E4','0x26843508aaf523204028cf2cea0efd44a0','Access-Reject','2016-12-19 22:11:36'),(238253,'24:EC:99:4C:58:64','0x817e0e5ea9d0272a6c165aee2ba929e097','Access-Reject','2016-12-19 22:11:41'),(238254,'54:27:1E:64:A3:D7','0xd8d0ce950a2422ec2d1e7c7802f855a0dc','Access-Reject','2016-12-19 22:11:53'),(921792,'dodoos','','Access-Reject','2019-11-08 10:11:44'),(238256,'20:6E:9C:F2:9A:4D','0xe5e425d5c269b949a519c03adf07d9484d','Access-Reject','2016-12-19 22:13:00'),(238257,'58:F1:02:7E:A1:8B','0x01c822938025904f303aaf61234cd0f87c','Access-Reject','2016-12-19 22:13:06'),(238258,'50:2E:5C:52:40:31','0x1333898b23be409b2f80fa7b60f2e29ca0','Access-Reject','2016-12-19 22:13:14'),(238259,'00:71:E2:EA:C8:D7','0xe8928621d4674ae2563204333150148f40','Access-Reject','2016-12-19 22:13:36'),(238260,'00:15:6D:D8:31:2C','0xb19ee35310f9a5742d15df7ee072ac66dd','Access-Reject','2016-12-19 22:13:55'),(238261,'00:08:22:DE:4B:9E','0x7388691b5d7d47840ac94645cac0f78f12','Access-Reject','2016-12-19 22:14:07'),(238262,'A4:44:D1:72:26:A2','0x4ec06da83f41ce5449590004079860f45b','Access-Reject','2016-12-19 22:16:37'),(238263,'84:2E:27:EF:47:10','0xea75557642a242088377273a85fdcd960d','Access-Reject','2016-12-19 22:16:58'),(238264,'60:D8:19:44:83:12','0x413951f0af601386ccb58774a5d7ab25b3','Access-Reject','2016-12-19 22:17:14'),(238265,'00:27:15:80:76:6F','0xba555291d6a2fd6f4a4116b216deeb4ef8','Access-Reject','2016-12-19 22:17:27'),(238266,'00:1B:9E:07:A0:E2','0x69aa418489f677d79d1c8621ea369e97e3','Access-Reject','2016-12-19 22:17:57'),(238267,'00:27:15:32:05:52','0x51a7262676a05b9ff5bfea3cbe5d55bf76','Access-Reject','2016-12-19 22:18:04'),(238268,'30:0D:43:EA:D5:60','0x9ef1d466e2746822434f34ac2e28a00dc9','Access-Reject','2016-12-19 22:19:04'),(238269,'3C:43:8E:11:53:15','0x7e4f7403fda61e8e934b114899e63c4c1e','Access-Reject','2016-12-19 22:19:08'),(238270,'00:90:4C:16:48:9B','0x58f7ada04992225aa328820120bf828525','Access-Reject','2016-12-19 22:19:31'),(238271,'3C:83:75:4D:40:E6','0x549c3f4127004f938d7b166f6e3e065d74','Access-Reject','2016-12-19 22:19:38'),(238272,'B4:E1:C4:2D:CC:80','0x74910141f80d2e936da513468a70f70373','Access-Reject','2016-12-19 22:20:54'),(238273,'E4:98:D1:00:D9:D8','0x7669418e33789a01375f2a6aae8fd24e0a','Access-Reject','2016-12-19 22:21:21'),(238274,'FC:C2:DE:7D:7F:8C','0x22554bdb85a420bded919371525d81cc44','Access-Reject','2016-12-19 22:21:59'),(238275,'A4:44:D1:56:34:E4','0x0aaa4f8dc9bf8d9f1d9e68ed235e1ed640','Access-Reject','2016-12-19 22:22:04'),(238276,'9C:D2:1E:E8:1E:57','0xb422f9398840b57f7ce6b5b1479f7109de','Access-Reject','2016-12-19 22:22:18'),(238277,'00:27:15:32:05:52','0x18b8f221ebb3ca5e9d506b54838398309d','Access-Reject','2016-12-19 22:23:10'),(238278,'08:86:20:85:40:83','0x01335bed9f8f586c5f063438934baf5bca','Access-Reject','2016-12-19 22:23:13'),(238279,'00:15:6D:D8:31:2C','0x413604a157958ada28cea1396e737ad058','Access-Reject','2016-12-19 22:23:55'),(238280,'C0:18:85:27:E1:46','0x0a9b01aabe4178e754b0222daa9ba39709','Access-Reject','2016-12-19 22:24:04'),(238281,'9C:65:B0:3A:09:84','0xdf9b80cd19139e6b2604440fc12ca3c78f','Access-Reject','2016-12-19 22:25:01'),(238282,'E4:98:D1:D4:DB:64','0x2f1421c9ad51fa4d19d741bcc337f5c17d','Access-Reject','2016-12-19 22:25:09'),(238283,'78:FF:CA:41:BF:43','0x24067b914329a61a452a49754dfc8bebaa','Access-Reject','2016-12-19 22:25:18'),(238284,'58:F1:02:7E:A1:8B','0xe90159c690beb82a4888f9054d3a7071e7','Access-Reject','2016-12-19 22:25:20'),(238285,'48:5A:B6:9F:6C:86','0x25280883ebcd95ee29c22e739bb3e20095','Access-Reject','2016-12-19 22:25:39'),(238286,'80:01:84:58:A6:7F','0x074f5a55ef4ebd1f3f20b83949ee01c421','Access-Reject','2016-12-19 22:27:34'),(921791,'dodoos','','Access-Reject','2019-11-08 10:11:33'),(238288,'B8:86:87:3E:B8:E1','0x759ac77c3853a007a0e0ef974274a33927','Access-Reject','2016-12-19 22:28:01'),(238289,'5C:2E:59:26:CF:29','0x9cb4ddc0fa06f427be4cf5591b7bb072c5','Access-Reject','2016-12-19 22:28:16'),(238290,'80:72:0D:39:1E:18','0x5257711d49882b49a3b2f560216f5e6567','Access-Reject','2016-12-19 22:28:37'),(238291,'18:21:95:0A:FD:18','0xfef12e98a15d0eb2fc60b64c694783baf8','Access-Reject','2016-12-19 22:28:55'),(238292,'80:19:67:BC:B1:76','0xcee45eda2f735afd4b837dd3f91ba2ad7e','Access-Reject','2016-12-19 22:29:03'),(238293,'B0:DF:3A:76:36:5F','0x5f4483d6aac950ff46ef77e4ac1d3a721c','Access-Reject','2016-12-19 22:29:06'),(921790,'dodoos','','Access-Reject','2019-11-08 10:11:21'),(238295,'78:FF:CA:EE:D8:E6','0x3872c76f50d643f5fb87077cdd533fcb8c','Access-Reject','2016-12-19 22:29:44'),(238296,'30:0D:43:EA:D5:60','0x61634d51fa2822062c5703a58b59cd0433','Access-Reject','2016-12-19 22:30:15'),(238297,'1mpyH','0x188756482cdd13d02d93d627162069c0d5','Access-Reject','2016-12-19 22:30:24'),(238298,'98:0C:82:D0:1B:2D','0xd83e8271febf558d706e732fdc49d7d45d','Access-Reject','2016-12-19 22:31:25'),(238299,'B4:E1:C4:2D:CC:80','0x63c9d0832a78de60779de2a3f5b0d15872','Access-Reject','2016-12-19 22:31:34'),(238300,'C4:8E:8F:C0:E9:65','0x33c2bf0ac6bad1a6d275307983e870c87d','Access-Reject','2016-12-19 22:33:07'),(921789,'dodoos','','Access-Reject','2019-11-08 10:11:08'),(238302,'C4:88:E5:42:8A:DE','0xc82a375cdd1deaa12e5c619f4ed4531bb7','Access-Reject','2016-12-19 22:33:47'),(238303,'00:15:6D:D8:31:2C','0x0240b201941d5ba27d0b070b65166cc6b7','Access-Reject','2016-12-19 22:33:55'),(238304,'C4:42:02:6D:75:15','0x869b0aa1f8e0852a8e0609e9845bbf1f4e','Access-Reject','2016-12-19 22:34:04'),(238305,'C0:18:85:27:E1:46','0x6cedf8fdda2e3f217d5fc118c519675281','Access-Reject','2016-12-19 22:35:33'),(238306,'78:F5:FD:B0:92:C8','0xf912e18eaf8102c62a4af28e1824c7a1bc','Access-Reject','2016-12-19 22:35:42'),(238307,'D0:2D:B3:78:8D:46','0x9574a7df4171e6599a9148b5fd41254924','Access-Reject','2016-12-19 22:36:52'),(921788,'dodoos','','Access-Reject','2019-11-08 10:10:55'),(238309,'00:1B:9E:07:A0:E2','0xce3400ed6412562d3daeec49b76f375690','Access-Reject','2016-12-19 22:37:58'),(238310,'14:2D:27:01:DF:79','0xd7ab88f0024c641ab9ae36ef6ebb5b5b44','Access-Reject','2016-12-19 22:38:26'),(238311,'E4:F8:9C:2C:92:DC','0xa2c9ac2f4644330121fe07b891e8e8a7d2','Access-Reject','2016-12-19 22:38:35'),(238312,'00:22:68:BE:7F:0A','0xc5d03f4e46e0b75d5d0d367976a3c63a71','Access-Reject','2016-12-19 22:39:05'),(238313,'58:F1:02:7E:A1:8B','0xb360e2b1bf62692c6d3d87f9aa62a53cc0','Access-Reject','2016-12-19 22:39:13'),(238314,'8C:77:16:48:59:23','0xfdcb7e0a5551314d3a744ea60e9229c40e','Access-Reject','2016-12-19 22:39:25'),(238315,'18:4F:32:AD:C5:07','0xcb2aad62cd7280ccaee55d3fce0f04f24f','Access-Reject','2016-12-19 22:39:38'),(238316,'1C:CB:99:5F:F3:20','0xe2bc662646cc242df115e417348104f3d8','Access-Reject','2016-12-19 22:39:59'),(238317,'B0:47:BF:E8:4E:4A','0xab2b31d00fadfe1034a643dbb0a834bf1c','Access-Reject','2016-12-19 22:40:15'),(238318,'A4:44:D1:2A:F9:C0','0xa633a31a78283e3c91b97d85222b0e46ac','Access-Reject','2016-12-19 22:40:24'),(238319,'BC:B3:08:B8:8A:7A','0xe9b13eee4474fe1a0571b5b6bcdde873ca','Access-Reject','2016-12-19 22:41:13'),(238320,'80:19:67:61:5A:6A','0x7ea11d60082a20cc9e882b9f86ca095f5a','Access-Reject','2016-12-19 22:41:59'),(238321,'78:FF:CA:FE:C8:46','0xc6ec49dda21d6508b924100115607ee90e','Access-Reject','2016-12-19 22:43:04'),(238322,'78:FF:CA:69:FC:11','0xd263192df66ce954a33ed9922ba84fbf90','Access-Reject','2016-12-19 22:43:30'),(238323,'38:2D:E8:E4:12:76','0xcba57f11ff63cd683bce8bfc7db4ab5dd2','Access-Reject','2016-12-19 22:43:46'),(238324,'00:15:6D:D8:31:2C','0xb1f6bbbd5521b1e9f283d31194e442823b','Access-Reject','2016-12-19 22:43:55'),(238325,'58:F1:02:7E:A1:8B','0xbffcb9e655811cc8b47bff276772792d08','Access-Reject','2016-12-19 22:44:58'),(238326,'08:3E:8E:0C:C7:87','0xa75b5700b30c9c3115e17aa8a647ebf098','Access-Reject','2016-12-19 22:45:13'),(238327,'08:86:20:85:40:83','0x59a4e4f2343412179f59d9e1dfe0a1af95','Access-Reject','2016-12-19 22:45:17'),(238328,'80:19:67:CF:FA:80','0xc859870d007daf92605e709f68cf8e95be','Access-Reject','2016-12-19 22:45:24'),(238329,'9C:65:B0:3A:09:84','0xa62bdc42d7cf466537237f0d2fd040cf14','Access-Reject','2016-12-19 22:47:29'),(238330,'E4:98:D1:00:D9:D8','0x60787a66fbbd9b79d03dc39921288a809c','Access-Reject','2016-12-19 22:47:57'),(238331,'00:1B:9E:07:A0:E2','0x6c7932bb511217a3b2fe056499c2786c46','Access-Reject','2016-12-19 22:47:59'),(238332,'00:37:6D:BC:85:A1','0x64f9a786d7f178f061fcac1bceb488d1f9','Access-Reject','2016-12-19 22:48:46'),(238333,'80:19:67:A1:03:11','0x7321831f8fdf1c54eb77bc855163d7a6d7','Access-Reject','2016-12-19 22:49:09'),(238334,'80:19:67:F8:FD:B4','0xfe809589c649f118eb02ad8d1a3ba54660','Access-Reject','2016-12-19 22:49:22'),(238335,'00:24:D7:80:BB:BC','0x7e8614acaca30222470796581ba718c480','Access-Reject','2016-12-19 22:49:29'),(238336,'A0:18:28:55:35:69','0x8e60c80e0acab0bce4949a08398655a29b','Access-Reject','2016-12-19 22:50:00'),(238337,'18:21:95:0A:FD:18','0x8dd0b037e8c627a0d0c45be716d971f561','Access-Reject','2016-12-19 22:50:15'),(238338,'40:25:C2:7B:FA:3C','0x01faff15e2314c364f4fb92abb06f68c6f','Access-Reject','2016-12-19 22:52:14'),(238339,'10:2F:6B:7A:BD:83','0x07a24a94e1493a5fef625ff646f2081199','Access-Reject','2016-12-19 22:52:42'),(319449,'tpsbiz','','Access-Reject','2018-10-26 05:31:55'),(319450,'tpsbiz','','Access-Reject','2018-10-26 05:32:26'),(238341,'00:BD:2B:DE:DF:87','0x518a53e01d06c86d506cf09d9c963a8c58','Access-Reject','2016-12-19 22:53:07'),(238342,'58:F1:02:7E:A1:8B','0x1420e21d205dc94d0e9ec8b9c1a5241120','Access-Reject','2016-12-19 22:53:25'),(238343,'kkpc','0xb1bcf62c5e978a19cdbcc69236b076ef99','Access-Accept','2016-12-19 22:53:47'),(238344,'00:15:6D:D8:31:2C','0xc27b0ca12038ba06d0ca485c4fab5debfc','Access-Reject','2016-12-19 22:53:56'),(238345,'9C:6C:15:28:DD:9C','0xc427dd33982f0117277cfab86772bc8f6f','Access-Reject','2016-12-19 22:54:26'),(238346,'78:FF:CA:5C:1D:7F','0xbd1b6696f0e724ebe0e7a910ffc6555eae','Access-Reject','2016-12-19 22:57:34'),(238347,'00:1B:9E:07:A0:E2','0x6a626405202976efa08f734bc9ece857ec','Access-Reject','2016-12-19 22:58:02'),(238348,'C8:FF:28:AC:7B:C7','0x1a2744fb10d92b8b4912289a94098e6f49','Access-Reject','2016-12-19 23:00:08'),(238349,'28:FB:D3:93:3B:1E','0x5b35c5e2b6138a4a640d0f480f2de6a1b1','Access-Reject','2016-12-19 23:00:27'),(238350,'80:72:0D:39:1E:18','0x60f7962404c7e0a62061a5d63363c3d4a7','Access-Reject','2016-12-19 23:01:46'),(238351,'80:19:67:F2:55:5F','0x8df0cdbb36001740cd1720fadd56f504b4','Access-Reject','2016-12-19 23:01:58'),(238352,'A4:44:D1:50:91:72','0x9770452ad5f93134b897b7b641438e0b05','Access-Reject','2016-12-19 23:02:46'),(238353,'48:5A:B6:9F:6C:86','0xe14364ff6e0e26bdd7f6fa04597865b372','Access-Reject','2016-12-19 23:02:47'),(238354,'44:78:3E:4F:A0:9C','0x140ee758d546229a4ca9828f3314a09182','Access-Reject','2016-12-19 23:03:07'),(238355,'90:09:18:AE:B2:CF','0xd8ebd878aa34b3523b29c738e879680536','Access-Reject','2016-12-19 23:03:08'),(238356,'BC:B3:08:CF:04:A9','0xfcb7c879546e9b1bca294f09d61919ba1f','Access-Reject','2016-12-19 23:03:37'),(238357,'00:15:6D:D8:31:2C','0x4a04fe8d92a3cdfa5fefb9ce00dc081d9d','Access-Reject','2016-12-19 23:03:56'),(921787,'dodoos','','Access-Reject','2019-11-08 10:10:43'),(238359,'30:AA:BD:F5:E1:8F','0x9851b7590fd28fec566606eca1e406cffd','Access-Reject','2016-12-19 23:04:22'),(238360,'A0:18:28:55:35:69','0x959087a6c66e7621c137706eceed0e4b2e','Access-Reject','2016-12-19 23:05:38'),(238361,'80:19:67:D3:E5:CF','0x46e5208dee9e3b66336c3b5ab95cc01abb','Access-Reject','2016-12-19 23:05:40'),(238362,'00:1B:9E:07:A0:E2','0x2c0fa3af058cddc0fc423b3a2fd1fd55fa','Access-Reject','2016-12-19 23:08:04'),(238363,'C8:FF:28:AC:7B:C7','0x6726ff003ee8dc6bcf8eeac48c025f4458','Access-Reject','2016-12-19 23:08:36'),(238364,'58:F1:02:7E:A1:8B','0x8034e2e9d88ce480da9926e3fe3aef393b','Access-Reject','2016-12-19 23:08:47'),(238365,'08:3E:8E:0C:C7:87','0x26672a6d8a90896dd8350859afe52ff39b','Access-Reject','2016-12-19 23:09:05'),(238366,'78:C3:E9:F3:59:8C','0xac49285fb050837af8448d456bd7d914d0','Access-Reject','2016-12-19 23:09:48'),(921786,'dodoos','','Access-Reject','2019-11-08 10:10:31'),(238368,'00:15:6D:D8:31:2C','0x240ada51aba53f19af6ed9f4e87922b4bb','Access-Reject','2016-12-19 23:11:21'),(238369,'00:08:22:D6:DD:FB','0x0d70e0ceb2ce4b4db5cb8677c19740b013','Access-Reject','2016-12-19 23:11:35'),(238370,'A4:44:D1:46:2B:C8','0x3539573cca44dcff41c8958fad9deebbe7','Access-Reject','2016-12-19 23:12:22'),(238371,'80:19:67:9D:91:33','0x862ab5c802b0b03b05dc07339110688e69','Access-Reject','2016-12-19 23:12:39'),(238372,'C4:9A:02:65:52:D4','0x4ba26adb813e2a96cdf1303708767949a1','Access-Reject','2016-12-19 23:12:48'),(238373,'00:37:6D:BC:85:A1','0x99494084dbeb1d9651dd52d734793d1bc6','Access-Reject','2016-12-19 23:13:32'),(238374,'00:15:6D:D8:31:2C','0x2b9c91a8b364277d07fef07f3c2ac07ed6','Access-Reject','2016-12-19 23:13:55'),(238375,'00:1E:65:D9:1A:9A','0x7b3e6a027a5575e6e50c12c567995a9d1d','Access-Reject','2016-12-19 23:15:55'),(238376,'08:7A:4C:61:C7:D7','0xe85f779e8ea9a26fb0bd34097c8e3f54ec','Access-Reject','2016-12-19 23:16:12'),(238377,'78:FF:CA:19:12:13','0xb423feed0a87aae085bdf959e83b084f65','Access-Reject','2016-12-19 23:16:22'),(238378,'60:BE:B5:B7:E5:7D','0x30151a6300f18bba328fd4b02940d20543','Access-Reject','2016-12-19 23:16:35'),(238379,'74:E2:8C:C3:9B:48','0xa78e548e1dee0a66987f4df8e862f06301','Access-Reject','2016-12-19 23:17:02'),(238380,'78:F5:FD:B0:92:C8','0x160e74447c50c5edbec6ab4dc3c19fe849','Access-Reject','2016-12-19 23:17:23'),(238381,'00:21:6A:39:11:58','0x0527088d598ec324b17b7cb254d59be828','Access-Reject','2016-12-19 23:17:42'),(238382,'E0:B6:F5:28:95:8E','0x4a91cc5c1e1be70c889efa96668f027719','Access-Reject','2016-12-19 23:18:18'),(238383,'80:19:67:F2:55:5F','0x74659a39222250eda51698b522451291e7','Access-Reject','2016-12-19 23:18:24'),(238384,'80:01:84:58:A6:7F','0x833caed87981a2c0026a5dfe3b0f382280','Access-Reject','2016-12-19 23:19:52'),(238385,'00:15:6D:D8:31:2C','0x25def9952e560a144cac1b0bcaae47f32d','Access-Reject','2016-12-19 23:19:57'),(238386,'80:19:67:D3:E5:CF','0xb3c5f5fce8dce34937b83089392e6ce7fd','Access-Reject','2016-12-19 23:20:44'),(238387,'30:0D:43:EA:D5:60','0x1f1318f0381a9f7c467d24ae4d42058a19','Access-Reject','2016-12-19 23:21:13'),(238388,'80:57:19:48:B6:B9','0x9df0330d800b43c9cf3181ba7f19a7ff93','Access-Reject','2016-12-19 23:21:30'),(238389,'3C:83:75:4D:40:E6','0x0df1d440f302da7129571695ec62c3a3c0','Access-Reject','2016-12-19 23:22:07'),(238390,'60:BE:B5:F5:2D:F5','0xd7c7b29f9a7b90c412603c99468262ecaf','Access-Reject','2016-12-19 23:22:55'),(238391,'1C:3E:84:C8:EB:B3','0xe152ab46a99b7dad5078d30fb5a084f1e0','Access-Reject','2016-12-19 23:23:49'),(238392,'58:F1:02:7E:A1:8B','0x1b3f6a9c038e803d1c7734c54a917849fe','Access-Reject','2016-12-19 23:23:54'),(238393,'00:15:6D:D8:31:2C','0xb58fb9c0533daa5d669bd01c96054f0d66','Access-Reject','2016-12-19 23:23:55'),(238394,'1m','0x851972fc8466b288a3f79a0080b5e1b546','Access-Reject','2016-12-19 23:24:02'),(921785,'cegrad','','Access-Accept','2019-11-08 10:10:20'),(238396,'E0:B6:F5:20:59:7D','0x730b7b3b1b6efe27fe8ac75ee84bfcebfb','Access-Reject','2016-12-19 23:25:28'),(238397,'28:FB:D3:93:3B:1E','0x8a607a1446229758da77f214ee4005e462','Access-Reject','2016-12-19 23:26:03'),(238398,'00:1B:9E:07:A0:E2','0x4f35c1658b559ea2be39b5c3b29d8fed49','Access-Reject','2016-12-19 23:27:26'),(238399,'78:FF:CA:0B:E5:B9','0x5a5868711d7152871142d612cef95b1b9a','Access-Reject','2016-12-19 23:27:27'),(238400,'94:B1:0A:6C:F3:E3','0xc60d20c147755008cd268fa0a29cce2647','Access-Reject','2016-12-19 23:28:21'),(238401,'C4:8E:8F:C0:E9:65','0x6bcb7476e41044f0f3ca7ba36cb0d57cbd','Access-Reject','2016-12-19 23:33:08'),(238402,'80:C5:E6:A0:3A:88','0xbd6437b315133ce2cb54baa8bf27c757b5','Access-Reject','2016-12-19 23:33:13'),(238403,'08:3E:8E:0C:C7:87','0xa5e99f2e220e1b8a87e683ade1ca0ec4e1','Access-Reject','2016-12-19 23:33:42'),(238404,'00:15:6D:D8:31:2C','0xc11fe6b4563aadf7a876d417044764d381','Access-Reject','2016-12-19 23:33:56'),(238405,'E0:B6:F5:28:95:8E','0x79ef7136383c69caffe5575e0ee60a5700','Access-Reject','2016-12-19 23:34:25'),(238406,'BC:B3:08:B1:B0:05','0xf28f10233092838f979d3d63f2c94be96f','Access-Reject','2016-12-19 23:35:24'),(238407,'E4:98:D1:D4:9C:E4','0xf201c12e75a2bc999724f78ae009353146','Access-Reject','2016-12-19 23:35:25'),(238408,'00:BD:2B:DE:DF:87','0x3592d7e234b339282559f40cdef7ce51d9','Access-Reject','2016-12-19 23:36:01'),(350860,'tpsbiz','','Access-Reject','2018-12-15 04:11:01'),(921784,'dodoos','','Access-Reject','2019-11-08 10:10:19'),(921782,'dodoos','','Access-Reject','2019-11-08 10:10:06'),(921783,'anane-fenin','','Access-Accept','2019-11-08 10:10:07'),(238412,'00:1B:9E:07:A0:E2','0x0d97d3ad0c7a11aa07fd32a5eccd47523e','Access-Reject','2016-12-19 23:38:06'),(238413,'58:F1:02:7E:A1:8B','0xa50f680be7da4575b1af47f0241eedc69c','Access-Reject','2016-12-19 23:38:44'),(238414,'40:CB:A8:26:64:1F','0xd6a55e0bf7bae7b7b960fedd72cac5f550','Access-Reject','2016-12-19 23:39:59'),(238415,'00:24:D7:80:BB:BC','0x03da976f76a71a4ac81741b59bb1c1f59e','Access-Reject','2016-12-19 23:42:20'),(238416,'00:27:15:60:93:26','0x8d71d60cfeccd71a147c18ab218049d3d4','Access-Reject','2016-12-19 23:42:51'),(921781,'affiliation','','Access-Accept','2019-11-08 10:10:03'),(238418,'78:FF:CA:2C:49:0D','0xf0f2563c695e4ca711e1782ea7ce57e5c7','Access-Reject','2016-12-19 23:43:47'),(238419,'00:15:6D:D8:31:2C','0xd1a37a170efdf8b8d5b47fbd32ec8684fc','Access-Reject','2016-12-19 23:43:55'),(238420,'30:0D:43:EA:D5:60','0xd4a00130b88be4ca27ae5c7757411abeec','Access-Reject','2016-12-19 23:44:03'),(238421,'00:44:B5:71:D4:65','0x6dbc820bf81beaccc957ecfc1331082152','Access-Reject','2016-12-19 23:46:43'),(238422,'60:FE:1E:94:88:29','0xc5432ff1860e91085ec10cade1a19f3980','Access-Reject','2016-12-19 23:46:49'),(238423,'00:1B:9E:07:A0:E2','0x8c3819db15dbedcc429d189e4099207b86','Access-Reject','2016-12-19 23:48:07'),(238424,'00:15:6D:D8:31:2C','0x381409fc78063068508a77575735578eb1','Access-Reject','2016-12-19 23:48:57'),(238425,'30:0D:43:EA:D5:60','0x2360222919a6cdc2673dd6f38605fde510','Access-Reject','2016-12-19 23:51:13'),(238426,'80:19:67:43:3D:E3','0x3417fdd8258547de864ad46fac112940f5','Access-Reject','2016-12-19 23:51:42'),(238427,'00:1E:65:D9:1A:9A','0x9c14fc269ed423942d8556e5ab778d8157','Access-Reject','2016-12-19 23:52:10'),(238428,'40:CB:A8:26:64:1F','0x19d1d00f913f2e264d7101d4f471056728','Access-Reject','2016-12-19 23:52:13'),(238429,'00:21:E2:EA:A1:99','0xa599a29ebe8ca04d464188eb3c5c68f58d','Access-Reject','2016-12-19 23:54:30'),(238430,'00:15:6D:D8:31:2C','0xadae6cf2cbae003d07ee9f81ba3bdd1595','Access-Reject','2016-12-19 23:54:31'),(238431,'78:FF:CA:2C:49:0D','0xcd7d3b9cd2b6a8a464925a1b77e918f142','Access-Reject','2016-12-19 23:54:34'),(238432,'A4:44:D1:71:DD:1C','0x88b5374c4b240fb9ec5adac7c61dc09f34','Access-Reject','2016-12-19 23:54:49'),(238433,'60:FE:1E:94:88:29','0x060b7fc9eb9ee3017f81a065ff48656b20','Access-Reject','2016-12-19 23:54:57'),(238434,'80:19:67:D3:E5:CF','0xc1492626354ba82283a73d120cb393a410','Access-Reject','2016-12-19 23:55:12'),(238435,'C4:8E:8F:C0:E9:65','0x945d58e2f09a547a3b0af5980cf7069e45','Access-Reject','2016-12-19 23:55:54'),(238436,'E8:39:DF:C5:F1:C8','0x3a2213849e56e6661614d7dfccdd2e0bb2','Access-Reject','2016-12-19 23:58:40'),(238437,'A4:44:D1:71:E5:12','0xa2c1d6606035b3a84ccbf4512478b1b43c','Access-Reject','2016-12-19 23:59:06'),(238438,'A4:44:D1:71:E5:12','0xb922c459b0de1d27c150f1b19d94629406','Access-Reject','2016-12-20 00:01:31'),(921780,'dodoos','','Access-Reject','2019-11-08 10:09:53'),(238440,'00:21:E2:EA:A1:99','0x592431c0b4526ec747fed907ad2667befd','Access-Reject','2016-12-20 00:02:09'),(351856,'SoNM','','Access-Accept','2018-12-20 09:13:46'),(238442,'90:09:18:AE:B2:CF','0x858fd5e2d78152971ff2ad89deb589007d','Access-Reject','2016-12-20 00:03:41'),(238443,'00:15:6D:D8:31:2C','0x3f2eeb59d20d1f8b38062d2897deb78d8b','Access-Reject','2016-12-20 00:04:05'),(921779,'dodoos','','Access-Reject','2019-11-08 10:09:42'),(238445,'3C:BB:FD:23:7C:51','0x9d66ab14489289d8a41ac2ef31cfa8cefa','Access-Reject','2016-12-20 00:04:40'),(921778,'dodoos','','Access-Reject','2019-11-08 10:09:31'),(238447,'18:21:95:A5:30:ED','0x997ff4f18b4e87b2f334693ae4977b8b18','Access-Reject','2016-12-20 00:06:43'),(238448,'3C:43:8E:11:53:15','0xa356fe49d493c44f1cc4da18cbf578dfda','Access-Reject','2016-12-20 00:08:39'),(238449,'80:19:67:D3:E5:CF','0x231fe6de0355e165d8315dfcbb7d2f039e','Access-Reject','2016-12-20 00:09:36'),(238450,'B0:DF:3A:76:36:5F','0x6766b2ae8d07644a13fe9cbc4decdb4fb6','Access-Reject','2016-12-20 00:09:49'),(238451,'78:FF:CA:CB:72:12','0x0df7f5ae717f67f30a3e4015a45f7d7ea9','Access-Reject','2016-12-20 00:11:36'),(238452,'DC:CF:96:CE:44:14','0x576fdb7a8b5e84474d7ec0cb76a4280f66','Access-Reject','2016-12-20 00:11:45'),(238453,'00:44:B5:71:D4:65','0x6d14bb06a7a637eb4a5e836c651ee36272','Access-Reject','2016-12-20 00:11:56'),(238454,'CC:79:4A:66:C7:55','0xa385bf80283bc9ebaedf05c882db854fad','Access-Reject','2016-12-20 00:11:56'),(238455,'14:1A:A3:98:3F:38','0x2dd5bfc85073efac4b62c1ce01cc367345','Access-Reject','2016-12-20 00:12:16'),(238456,'6C:83:36:D2:67:DA','0xf566bc295fd539c212332e228320ad6b15','Access-Reject','2016-12-20 00:12:19'),(351843,'pempamsie','','Access-Accept','2018-12-19 20:45:49'),(238458,'2mnxf6A','0xaf4b8afa6516b2c75d6f8a383ebe4a5724','Access-Reject','2016-12-20 00:13:44'),(238459,'00:15:6D:D8:31:2C','0x7ffd4fe5c89a32881aee91918a364acbee','Access-Reject','2016-12-20 00:13:56'),(238460,'BC:B3:08:CF:17:4C','0xfc8c02773d3eacf863b0fe31eddb48d399','Access-Reject','2016-12-20 00:15:24'),(921777,'dodoos','','Access-Reject','2019-11-08 10:09:19'),(921776,'dodoos','','Access-Reject','2019-11-08 10:09:08'),(921775,'dodoos','','Access-Reject','2019-11-08 10:08:55'),(238463,'00:44:B5:71:D4:65','0xec853df1f4b89e3abec6579407e7193479','Access-Reject','2016-12-20 00:17:01'),(238464,'B0:10:41:84:24:2F','0xd34ee54d1a19e2489cd94ec68ea827a23a','Access-Reject','2016-12-20 00:17:15'),(238465,'B8:EE:65:34:47:10','0x79d6e5a01712eae4fe629e528b7110478f','Access-Reject','2016-12-20 00:17:48'),(238466,'00:AA:70:68:20:C7','0xba04c241b9f00d1c0d78b528e8c5dea1b9','Access-Reject','2016-12-20 00:18:34'),(238467,'40:16:7E:D0:FA:5B','0x557fdd22947c6d3eedb36b32df0d87b4b7','Access-Reject','2016-12-20 00:22:47'),(238468,'78:0C:B8:88:F2:39','0x16693b275ed3d58d4586ca44e9c8aec798','Access-Reject','2016-12-20 00:22:53'),(238469,'3C:83:75:4D:40:E6','0x21c7942a3962c0cc092f0f3125bb675a85','Access-Reject','2016-12-20 00:23:32'),(238470,'80:19:67:3B:01:5D','0xd7898646445b6cff1aa2e2c33ff909cf34','Access-Reject','2016-12-20 00:23:38'),(238471,'D8:5B:2A:A7:80:A1','0x22470540d82d5932b8e4ee4f177208d532','Access-Reject','2016-12-20 00:23:51'),(238472,'00:15:6D:D8:31:2C','0x19f322962ea9001228a75b5659d06377bf','Access-Reject','2016-12-20 00:23:55'),(921774,'dodoos','','Access-Reject','2019-11-08 10:08:42'),(238474,'00:44:B5:71:D4:65','0x4aed3643597781bc0e32e4f2557beea362','Access-Reject','2016-12-20 00:27:32'),(238475,'00:1B:9E:07:A0:E2','0x816e57696fcfaa2721c85af4dfa6bd915e','Access-Reject','2016-12-20 00:28:25'),(238476,'58:F1:02:37:DD:82','0x6eceffaf625cc86652344a96f8912a50d8','Access-Reject','2016-12-20 00:28:43'),(238477,'74:29:AF:86:A1:D1','0x2ecdad377f3640b30e625cf1400ea6d505','Access-Reject','2016-12-20 00:28:48'),(238478,'78:FF:CA:2C:49:0D','0x6bfca7f6e0d0ca2148b5cce5579d9f3d51','Access-Reject','2016-12-20 00:31:51'),(238479,'C4:8E:8F:C0:E9:65','0x41120faa2146ca417e7a0dad3c2f0512df','Access-Reject','2016-12-20 00:32:14'),(238480,'00:15:6D:D8:31:2C','0xcf3ce5e2f6479e2a9c5b91ebc400922a89','Access-Reject','2016-12-20 00:33:55'),(238481,'14:9A:10:F5:8E:86','0x7ede1e5ecfd0f305bffaba07e2fb8d8012','Access-Reject','2016-12-20 00:34:05'),(238482,'C8:A8:23:21:EC:77','0x79a67ddcb30567ec3e1508d681039f45df','Access-Reject','2016-12-20 00:37:05'),(238483,'00:44:B5:71:D4:65','0xef84ba9d0bb9ff1a3a5fe70ebb0e838b43','Access-Reject','2016-12-20 00:37:34'),(238484,'00:1B:9E:07:A0:E2','0xc6ce72d2c003ecef74c07add16a8de6763','Access-Reject','2016-12-20 00:38:29'),(238485,'80:19:67:D3:E5:CF','0xd1f5417235349eb159b99f3caa859b854b','Access-Reject','2016-12-20 00:38:37'),(921773,'dodoos','','Access-Reject','2019-11-08 10:08:31'),(238487,'40:CB:A8:26:64:1F','0xeb17d2071039ead39ae8be5eaf91ccbb32','Access-Reject','2016-12-20 00:40:05'),(238488,'DC:CF:96:CE:44:14','0x6dd229729845fc7de41a8866e0c4b2ffdf','Access-Reject','2016-12-20 00:40:40'),(238489,'00:44:B5:71:D4:65','0xd3830162fb4e017cd4f83599b2de0d3172','Access-Reject','2016-12-20 00:42:35'),(238490,'30:0D:43:EA:D5:60','0xc8c26d4fd95e945c370c7b2aeb64ed85e2','Access-Reject','2016-12-20 00:43:07'),(238491,'00:15:6D:D8:31:2C','0x4e0ea348b7267852847a11bba09fcaa62c','Access-Reject','2016-12-20 00:43:56'),(238492,'00:24:D7:80:BB:BC','0x63d080252a99586d7f63edd5579a28ffbb','Access-Reject','2016-12-20 00:44:04'),(238493,'34:4D:F7:54:92:2D','0x3af1074b734c1877ba490d0eaab837a188','Access-Reject','2016-12-20 00:45:24'),(238494,'34:4D:F7:54:92:2D','0x20adb23c4fbe92910d3e4625ca66ed648c','Access-Reject','2016-12-20 00:45:35'),(238495,'00:44:B5:71:D4:65','0x92648e0750a9b8cbd907a02ad00b192ea8','Access-Reject','2016-12-20 00:47:36'),(238496,'00:1B:9E:07:A0:E2','0xfad66b5a962f3ca2752388c73970e36492','Access-Reject','2016-12-20 00:48:38'),(238497,'C4:42:02:54:A7:01','0xce8e3e8a6e5e1d2d31ee4281d24b00e4d9','Access-Reject','2016-12-20 00:48:58'),(238498,'2C:37:31:01:A8:40','0x6b7e6bb395791754d608b79d21ec21839a','Access-Reject','2016-12-20 00:49:18'),(238499,'74:E2:8C:C3:9B:48','0x5b91e49d92b8406e19757734858ac57a57','Access-Reject','2016-12-20 00:53:12'),(238500,'00:15:6D:D8:31:2C','0x0a690292f10d1809cb7bac1c218307f30b','Access-Reject','2016-12-20 00:53:55'),(238501,'34:4D:F7:54:92:2D','0xf58458eea27ccd88b81fbe3feadb8d5633','Access-Reject','2016-12-20 00:55:05'),(351672,'pempamsie','','Access-Accept','2018-12-16 00:45:48'),(238503,'00:1B:9E:07:A0:E2','0x0a9e825e62f7e2a75c6c9cda152a2ef03c','Access-Reject','2016-12-20 00:58:39'),(238504,'A4:44:D1:46:2B:C8','0xff1e59356cce7078dd63998ac497a65fc1','Access-Reject','2016-12-20 00:59:00'),(238505,'78:C3:E9:F3:59:8C','0x8954ade357bce2d7ca1b0701b53bdcc0b9','Access-Reject','2016-12-20 01:00:48'),(238506,'BC:B3:08:CC:59:43','0x61302de998e9f274bd80a494c7cc1a2184','Access-Reject','2016-12-20 01:01:12'),(238507,'80:19:67:92:5D:76','0xe19bdb896477c84776aaaebf97de104f9e','Access-Reject','2016-12-20 01:02:31'),(238508,'00:44:B5:71:D4:65','0xbeb45ebad473a55ff570c312e5de1bccfc','Access-Reject','2016-12-20 01:02:41'),(238509,'00:15:6D:D8:31:2C','0x630b5d1c37429ea0d95ebfff34d185f308','Access-Reject','2016-12-20 01:03:56'),(238510,'C4:8E:8F:C0:E9:65','0x536738f9460b4f81da06ae3a2ee663c6b0','Access-Reject','2016-12-20 01:04:13'),(238511,'80:19:67:F0:69:8E','0x99041957221616b6913297f9638fd3c6b1','Access-Reject','2016-12-20 01:04:37'),(238512,'00:27:15:13:83:B1','0x420367c81a59f27ae4a9e4cb06fe8b23d9','Access-Reject','2016-12-20 01:04:48'),(238513,'7C:E9:D3:50:B7:B1','0x831fb2fea12bf39a3285b29d44db271cbf','Access-Reject','2016-12-20 01:07:14'),(238514,'00:44:B5:71:D4:65','0x63428cf75bd42b883d4be4f23db2bfdd02','Access-Reject','2016-12-20 01:07:42'),(238515,'80:19:67:43:3D:E3','0x554b7ec71b2085d113e6710c08c257309d','Access-Reject','2016-12-20 01:07:50'),(238516,'80:19:67:92:5D:76','0x7e2f2f472e8e3d2d3046b0deb98eb9d3dc','Access-Reject','2016-12-20 01:11:28'),(238517,'40:CB:A8:26:64:1F','0x821b384565936d56e4e0ec47c9f23ed218','Access-Reject','2016-12-20 01:12:08'),(238518,'00:15:6D:D8:31:2C','0xea7e3688e7ab0e12b83291c0abb6ebda52','Access-Reject','2016-12-20 01:13:56'),(238519,'A8:9F:BA:71:56:B5','0x14bcc83274946b00cea17123e04d52af97','Access-Reject','2016-12-20 01:15:06'),(238520,'78:C3:E9:F3:59:8C','0xb6d206d8ebc75ecb9465c0b93dbaa2bba4','Access-Reject','2016-12-20 01:15:53'),(238521,'08:86:20:85:40:83','0x10c75213bffea98c13f0b4d3f7c3d73ece','Access-Reject','2016-12-20 01:16:23'),(238522,'40:CB:A8:26:64:1F','0x2869fd0e57724044ac6bf11787c9cd33d1','Access-Reject','2016-12-20 01:17:40'),(238523,'00:44:B5:71:D4:65','0x1c8966c07d0daf17ebb0cce18a76d55e0b','Access-Reject','2016-12-20 01:17:45'),(238524,'BC:B3:08:CF:17:4C','0x89518b5c3b123f26c62a5b409b081c59fa','Access-Reject','2016-12-20 01:21:45'),(238525,'00:15:6D:D8:31:2C','0xcfc770f73d1f45774aa308f7125f48fcf7','Access-Reject','2016-12-20 01:23:56'),(238526,'9E:25:83:C0:37:34','0xe703c9957df8a6f658a7d0a907560b9e87','Access-Reject','2016-12-20 01:24:37'),(238527,'80:19:67:43:3D:E3','0xc12b3fe6fdcd9d598f8a588ae4a7c599a4','Access-Reject','2016-12-20 01:26:28'),(238528,'80:19:67:D3:E5:CF','0x7c31ec2fe8a3eadbbaa0eae9942db44d30','Access-Reject','2016-12-20 01:27:46'),(238529,'78:FF:CA:0B:E5:B9','0x6f89f78de9fb3c3135bc9584086775cc58','Access-Reject','2016-12-20 01:28:30'),(238530,'00:1B:9E:07:A0:E2','0xe1037e23d37932bd40e2a523ac851aaac7','Access-Reject','2016-12-20 01:28:49'),(238531,'3C:83:75:4D:40:E6','0xd1a44f4d82f78561407f9755b1f34fed6d','Access-Reject','2016-12-20 01:30:40'),(238532,'80:19:67:43:3D:E3','0x2646598baa3cea06ec50767130ccec132c','Access-Reject','2016-12-20 01:31:33'),(238533,'78:FF:CA:2C:49:0D','0x6e4105a1f3d8ac31d8fd5fe69c6cc2a291','Access-Reject','2016-12-20 01:31:55'),(238534,'00:44:B5:71:D4:65','0x37dae246e30b6faeed3096bb6b75a2d0c9','Access-Reject','2016-12-20 01:32:49'),(238535,'6C:83:36:D2:67:DA','0xe26ec29db6ad31b45ca695a56ebc1e3da9','Access-Reject','2016-12-20 01:33:52'),(238536,'08:86:20:85:40:83','0xbc9b5363ca41aaaa301172e951c3e15dc3','Access-Reject','2016-12-20 01:34:04'),(238537,'00:15:6D:D8:31:2C','0xd7c61746e8009b83968eb75602044e9f55','Access-Reject','2016-12-20 01:34:05'),(238538,'00:44:B5:71:D4:65','0xa4eff00f00fe4388e83a1510a84e82ad35','Access-Reject','2016-12-20 01:37:52'),(238539,'00:1B:9E:07:A0:E2','0x19aad45f18d3d03eacf172f249d9a099ba','Access-Reject','2016-12-20 01:38:50'),(238540,'78:C3:E9:F3:59:8C','0xaf88837211e9ee9866c6566f9955656fa6','Access-Reject','2016-12-20 01:41:04'),(238541,'44:78:3E:4F:A0:9C','0x07235b2708ddd0df1f186d95d1e0d6071e','Access-Reject','2016-12-20 01:42:21'),(238542,'80:19:67:43:3D:E3','0x3a573306dd4d715b61b5dd86abb2581c5a','Access-Reject','2016-12-20 01:42:28'),(238543,'00:15:6D:D8:31:2C','0xa928c16e8725b17f10adcd9d35ff217a4b','Access-Reject','2016-12-20 01:43:55'),(238544,'08:86:20:85:40:83','0x625a3169a806b3570270dabde05603bd82','Access-Reject','2016-12-20 01:44:09'),(238545,'78:C3:E9:F3:59:8C','0xe73cbb696527c2f8a2d89cc561191abfcf','Access-Reject','2016-12-20 01:47:02'),(238546,'00:44:B5:71:D4:65','0xf10aad334d7247805c85402a5b9c0b486c','Access-Reject','2016-12-20 01:47:57'),(238547,'00:1B:9E:07:A0:E2','0x7b57f458f062a54f336cb12f650a24c677','Access-Reject','2016-12-20 01:48:51'),(238548,'08:86:20:85:40:83','0x694c235642b5c2944fa628dad96ae511bf','Access-Reject','2016-12-20 01:52:21'),(238549,'80:19:67:43:3D:E3','0x1f551dc11e8d5b0026051a03a67998f29c','Access-Reject','2016-12-20 01:52:52'),(238550,'00:44:B5:71:D4:65','0x2c0326e9f0c205bce7d4aa09b028296bd1','Access-Reject','2016-12-20 01:52:59'),(238551,'00:15:6D:D8:31:2C','0xdbf2f3778897db3b177831f7f5fdce6bdb','Access-Reject','2016-12-20 01:53:55'),(238552,'78:C3:E9:F3:59:8C','0x185074a4acf975a692d543427b64719e93','Access-Reject','2016-12-20 01:57:04'),(238553,'CC:79:4A:66:C7:55','0xf1e27d8d76a819af5e623a67c1b6873ab7','Access-Reject','2016-12-20 01:58:29'),(238554,'00:27:15:96:37:3D','0x6b652858eea9cdb1591ab2285ea0cf355f','Access-Reject','2016-12-20 01:58:30'),(238555,'00:1B:9E:07:A0:E2','0x9a2de442a203c24059fc9a5a4392ff3ffc','Access-Reject','2016-12-20 01:58:51'),(238556,'78:FF:CA:45:D2:EA','0x3c2999c1cad42d283603b675f4c5e04f58','Access-Reject','2016-12-20 01:59:10'),(921772,'dodoos','','Access-Reject','2019-11-08 10:08:19'),(238558,'1mdYYD','0xaf006b7428f5ab4808b9f6e6277a540dd0','Access-Reject','2016-12-20 02:00:16'),(921771,'dodoos','','Access-Reject','2019-11-08 10:08:08'),(238560,'78:C3:E9:F3:59:8C','0x9b3894ed0838ea877896fb3511f0f917f9','Access-Reject','2016-12-20 02:02:05'),(238561,'00:15:6D:D8:31:2C','0x489d944d4f867f6c5826e8fea3ff71fd67','Access-Reject','2016-12-20 02:03:55'),(238562,'08:86:20:85:40:83','0xa415fbea71b45ea51a60c38e318cd7ff8b','Access-Reject','2016-12-20 02:04:05'),(238563,'C4:8E:8F:C0:E9:65','0xb564a1baf79bcf2102cbf3d9808560257b','Access-Reject','2016-12-20 02:04:13'),(238564,'80:19:67:6B:6E:A7','0x9a6cd9a927e3508c55eb9fa0eddd8cad9b','Access-Reject','2016-12-20 02:04:33'),(238565,'80:19:67:92:5D:76','0x6fbe4e104ab4a1e3f16b013976fdc3bd70','Access-Reject','2016-12-20 02:08:35'),(238566,'80:19:67:92:5D:76','0x53063cb96fbd0830a14e064415f43c85b0','Access-Reject','2016-12-20 02:11:02'),(238567,'C8:A8:23:21:EC:77','0x9f76e23d8aa81c556ccef9eb327ba119b6','Access-Reject','2016-12-20 02:12:31'),(238568,'00:15:6D:D8:31:2C','0x155eecb28488a31625b98cc6b5c2469199','Access-Reject','2016-12-20 02:13:55'),(238569,'80:19:67:92:5D:76','0x40d7939c73bb286f29065a3df199945e93','Access-Reject','2016-12-20 02:14:54'),(238570,'08:86:20:85:40:83','0x0dd6a3fbe4996fd07677e4f430b8bf6319','Access-Reject','2016-12-20 02:17:58'),(238571,'78:FF:CA:39:DD:5C','0x13f8835aebfe6ef68bfdd51ce2756223eb','Access-Reject','2016-12-20 02:19:38'),(238572,'B0:47:BF:F7:B5:DA','0xf94a407902e45e73d41496938e6e26959c','Access-Reject','2016-12-20 02:23:32'),(238573,'78:FF:CA:0B:E5:B9','0x4f333eb81c83947820a2358e1851daf94a','Access-Reject','2016-12-20 02:23:48'),(238574,'24:DB:AC:3A:7A:C4','0x2aee7e59830bf9021f2f6a8bba9a184903','Access-Reject','2016-12-20 02:23:55'),(238575,'00:15:6D:D8:31:2C','0x5d9b761dbde91feb734087bb405e53da3b','Access-Reject','2016-12-20 02:23:55'),(238576,'C4:8E:8F:C0:E9:65','0x12ef6c5fb5d2ee9291094525796fb70b78','Access-Reject','2016-12-20 02:26:58'),(238577,'00:1B:9E:07:A0:E2','0x5bee7e08719736c4d3b1b276fbb939e892','Access-Reject','2016-12-20 02:29:00'),(238578,'B0:47:BF:F7:B5:DA','0x37dfc92b822a82b926f7e1a515cc02360f','Access-Reject','2016-12-20 02:32:15'),(238579,'78:FF:CA:2C:49:0D','0x583a1220ddb3c410724e8395eaae33fce0','Access-Reject','2016-12-20 02:32:37'),(238580,'24:DB:AC:3A:7A:C4','0x5d79f68749d53752026652b77c482a8452','Access-Reject','2016-12-20 02:32:53'),(238581,'00:44:B5:71:D4:65','0x82f814f6f38dab4764a5af007b9c483b64','Access-Reject','2016-12-20 02:33:09'),(238582,'00:15:6D:D8:31:2C','0xb1d99c09587cede4b222ac5ef501955289','Access-Reject','2016-12-20 02:33:55'),(238583,'08:86:20:85:40:83','0x8f9c408a359d4009e43d44b1d4b378a715','Access-Reject','2016-12-20 02:34:26'),(238584,'18:21:95:DA:B9:09','0xe46001b6e4019a4d25a905de36553fb667','Access-Reject','2016-12-20 02:34:44'),(238585,'D0:7E:35:E5:44:C6','0xf5b4a196cff58d1b2d736ef157c3361b11','Access-Reject','2016-12-20 02:35:22'),(238586,'68:17:29:DA:0D:7C','0x9f7262459a84367e1d7e4e41c649b5a566','Access-Reject','2016-12-20 02:36:03'),(238587,'00:44:B5:71:D4:65','0xda16b0934b0cf7547c5abd8a673588915a','Access-Reject','2016-12-20 02:38:10'),(238588,'00:1B:9E:07:A0:E2','0xab0d8d430c14e68983d172740d9591d2d5','Access-Reject','2016-12-20 02:39:00'),(238589,'7C:E9:D3:50:B7:B1','0xccb8010b53ac722195cf2972fecf4fb056','Access-Reject','2016-12-20 02:39:22'),(238590,'24:DB:AC:3A:7A:C4','0x48785ac59a6ff1c5190466909d6f8ff676','Access-Reject','2016-12-20 02:42:53'),(238591,'00:44:B5:71:D4:65','0x47d07fe4b2fc66447a9fcbf699e24b407c','Access-Reject','2016-12-20 02:43:12'),(238592,'84:38:38:2A:DC:DB','0x2da470750deca5eec0196b2611c4c406ce','Access-Reject','2016-12-20 02:43:44'),(238593,'00:15:6D:D8:31:2C','0xab2338baf8d36068ac0cddfe2fbd5f9b19','Access-Reject','2016-12-20 02:43:55'),(238594,'08:86:20:85:40:83','0xc0c96b2ea6bf8163607fea4cd244295c42','Access-Reject','2016-12-20 02:44:29'),(238595,'40:CB:A8:26:64:1F','0xa86cabba146a1ae416f1eab8498a6900ec','Access-Reject','2016-12-20 02:48:15'),(238596,'00:1B:9E:07:A0:E2','0xc537e614c4e89b8ce948e29217ab8e50c4','Access-Reject','2016-12-20 02:49:01'),(238597,'3C:83:75:4D:40:E6','0xab6ceec1163843441e2690d04b83c0a5a2','Access-Reject','2016-12-20 02:49:45'),(238598,'78:FF:CA:60:84:67','0x2d3f312a5d12d603f29e097107193fdf7d','Access-Reject','2016-12-20 02:50:02'),(238599,'80:19:67:43:3D:E3','0x9d67a96d3c867bf4c126d0004c9524c30d','Access-Reject','2016-12-20 02:53:03'),(238600,'00:44:B5:71:D4:65','0x702e8a04a17f9f77351920c45610d5825e','Access-Reject','2016-12-20 02:53:14'),(238601,'00:15:6D:D8:31:2C','0xc21e6fb1a898dcc3ba0bd4b6a2dd3bbbf2','Access-Reject','2016-12-20 02:53:55'),(238602,'00:27:15:32:05:52','0x35cef3e7870e24794677d287b10c753128','Access-Reject','2016-12-20 02:55:46'),(238603,'00:44:B5:71:D4:65','0xa77afeb1e447c5df8bc23b8eed2041c137','Access-Reject','2016-12-20 02:58:15'),(238604,'C0:38:96:40:F3:8B','0xa2fba73cbe45731e303a9b7a5647603c56','Access-Reject','2016-12-20 03:02:43'),(238605,'6C:88:14:27:17:C4','0xea19c99f33d1699d61b99babe96491b1ea','Access-Reject','2016-12-20 03:03:05'),(238606,'E8:39:DF:C5:F1:C8','0xb7d16f71c4031cc97c5ea7d401ec10118d','Access-Reject','2016-12-20 03:03:39'),(238607,'00:15:6D:D8:31:2C','0xf5405638ff24cf97f7d8e3bcd6dd76728b','Access-Reject','2016-12-20 03:03:56'),(238608,'08:86:20:85:40:83','0xcd3392b6474f35bdada6d5205da259b833','Access-Reject','2016-12-20 03:04:04'),(238609,'00:44:B5:71:D4:65','0xd82995749a06ab86add9c7c2fe899bc99b','Access-Reject','2016-12-20 03:08:17'),(238610,'80:19:67:2B:E3:12','0xc65d17b7a27450feeafb66ce0c1e72ba4a','Access-Reject','2016-12-20 03:11:13'),(238611,'00:1C:BF:9D:BF:96','0x0fc3b03185ba388380025da6cbe38b75b8','Access-Reject','2016-12-20 03:12:46'),(238612,'00:15:6D:D8:31:2C','0x16889c28accfe992118742a4647afb7eba','Access-Reject','2016-12-20 03:13:56'),(238613,'08:86:20:85:40:83','0x4321c6053185bde9d3f566cc3ad6af04b4','Access-Reject','2016-12-20 03:14:11'),(238614,'5C:F9:6A:8F:1D:E1','0xa409a6589012b4bed8ba3d252b84f54106','Access-Reject','2016-12-20 03:17:40'),(238615,'18:21:95:0A:FD:18','0x634007b5bf18a14677f530bbcf83663bac','Access-Reject','2016-12-20 03:18:03'),(238616,'80:19:67:CD:02:08','0x4b5d0817826124190a0af89630d96a1d6b','Access-Reject','2016-12-20 03:18:13'),(238617,'9C:6C:15:28:27:C8','0xea62c527e52ee5234e7a0ac94e97afbb56','Access-Reject','2016-12-20 03:18:49'),(238618,'00:1B:9E:07:A0:E2','0x6d21a46290bc97b4c7162c125e15d3d397','Access-Reject','2016-12-20 03:19:03'),(238619,'80:19:67:D3:E5:CF','0x0c4c96672afdb3b033e146def26394eff8','Access-Reject','2016-12-20 03:19:16'),(238620,'80:19:67:43:3D:E3','0x8f7214483becced81bbf0730128d8c5ed8','Access-Reject','2016-12-20 03:19:35'),(238621,'CC:52:AF:9A:1A:98','0x68982d43f64607e6b3ee06a08f1e616e0f','Access-Reject','2016-12-20 03:19:38'),(238622,'80:19:67:D0:1A:BF','0xf81cbeac1c68f81e7f3524356a69ec6fd4','Access-Reject','2016-12-20 03:20:17'),(238623,'00:15:6D:D8:31:2C','0x136e5340a547341571f792b10fb0ff867f','Access-Reject','2016-12-20 03:23:56'),(238624,'08:86:20:85:40:83','0x0074592b04ac0076cfa87dd9b9c90b13a1','Access-Reject','2016-12-20 03:24:14'),(238625,'00:21:6A:39:11:58','0xd60c471a1c48a75c94fa9adf1518350dd1','Access-Reject','2016-12-20 03:24:24'),(238626,'00:27:15:32:05:52','0x52a35337af4fd4cab343e761c18ebde15c','Access-Reject','2016-12-20 03:24:34'),(238627,'00:44:B5:71:D4:65','0x1c601221a38f0ab87b0ef7e2819e02ba18','Access-Reject','2016-12-20 03:28:21'),(238628,'C4:42:02:54:A7:01','0xa3652489db3d6ba6217b29f91f86d4891c','Access-Reject','2016-12-20 03:28:39'),(238629,'00:1B:9E:07:A0:E2','0x6f71ea19d5ec93b2afa04bad8a9c5d8feb','Access-Reject','2016-12-20 03:29:07'),(238630,'84:7A:88:77:68:C3','0xb9b99d80069c1f589d570841fa9c0e57a6','Access-Reject','2016-12-20 03:29:49'),(238631,'18:21:95:0A:FD:18','0x5d8eea01432804199e636aaacdc58595da','Access-Reject','2016-12-20 03:30:40'),(238632,'80:19:67:9C:D0:DC','0x55d1fd5d8469d151d9cb23a44a02d9bbda','Access-Reject','2016-12-20 03:31:39'),(238633,'78:FF:CA:2C:49:0D','0x3a5fdbefb5e20cc55e9d605850324a29b3','Access-Reject','2016-12-20 03:32:42'),(238634,'48:5A:B6:9F:6C:86','0xbe66ddc0fe4f85b9414cec1e88dbfbd8b1','Access-Reject','2016-12-20 03:33:47'),(238635,'48:5A:B6:9F:6C:86','0xcfe77a62134c011253ee8c85307d9e47d0','Access-Reject','2016-12-20 03:33:49'),(238636,'00:15:6D:D8:31:2C','0x2b565bd7e889fe992c01c462605e87f43c','Access-Reject','2016-12-20 03:33:55'),(238637,'08:86:20:85:40:83','0x04d9fabc377dda3e6904e90f451e8d439e','Access-Reject','2016-12-20 03:34:04'),(238638,'C4:8E:8F:C0:E9:65','0xfb999f4ec26b9d32a34f76af69878b2b24','Access-Reject','2016-12-20 03:35:17'),(238639,'C8:A8:23:21:EC:77','0xa30b9b955e3a83b8d0747c20f57f2b1994','Access-Reject','2016-12-20 03:37:55'),(238640,'00:44:B5:71:D4:65','0x5cefdc46d71641159645070fb1aa9196ae','Access-Reject','2016-12-20 03:38:24'),(238641,'30:0D:43:15:EA:96','0x3174ba812239629100ae43a67b909122bc','Access-Reject','2016-12-20 03:38:45'),(238642,'00:1B:9E:07:A0:E2','0x9518b820cea67dd3c047f89bc5af9741df','Access-Reject','2016-12-20 03:39:07'),(238643,'00:27:15:32:05:52','0xa6845b0d05f38d68e9311d50c18bf2ae69','Access-Reject','2016-12-20 03:41:10'),(238644,'00:24:D2:FE:59:F7','0xd8c39b275a0191dbac2346935aecc6de3d','Access-Reject','2016-12-20 03:41:13'),(238645,'68:A3:C4:F2:F4:A7','0x9def34f15c387de6485bfe99778154b592','Access-Reject','2016-12-20 03:41:42'),(238646,'C4:42:02:54:A7:01','0xd78d78ccad40e4fe80993338b00a4d7877','Access-Reject','2016-12-20 03:43:47'),(238647,'30:0D:43:15:EA:96','0x2a5196825229e21471f768892fbf913b81','Access-Reject','2016-12-20 03:43:49'),(238648,'38:F2:3E:EE:F7:E8','0x99ddb16277f3f7198117fd120f485c3427','Access-Reject','2016-12-20 03:43:54'),(238649,'00:15:6D:D8:31:2C','0xd6e64f809aaa830d542cc53c27ef50545c','Access-Reject','2016-12-20 03:43:55'),(852685,'kumi','','Access-Reject','2019-09-06 15:42:23'),(238651,'08:86:20:85:40:83','0x7ccca8a55c3acb8d8b724b5a6adfee3fa0','Access-Reject','2016-12-20 03:46:26'),(238652,'D0:9D:AB:95:F2:16','0xa05b3360e74b4bc4655a8fd630e4aa0929','Access-Reject','2016-12-20 03:47:22'),(921770,'dodoos','','Access-Reject','2019-11-08 10:07:56'),(238654,'00:1B:9E:07:A0:E2','0x7ecbfdb21453cf30a842c3e539cfa04679','Access-Reject','2016-12-20 03:49:08'),(238655,'30:0D:43:EA:D5:60','0x2411f133cebeeaf4187101a8fafceb37ea','Access-Reject','2016-12-20 03:49:32'),(238656,'38:59:F9:A3:BC:CF','0x8a69ccb7a407b461fea4f7499c6ba3ba1a','Access-Reject','2016-12-20 03:50:37'),(238657,'F4:09:D8:6C:CF:E2','0x2dc884d24487ff05fbf99fff10626d2f35','Access-Reject','2016-12-20 03:51:33'),(238658,'00:27:15:32:05:52','0xb77c3c81d683d756c6ce2862158ba886af','Access-Reject','2016-12-20 03:53:22'),(238659,'00:15:6D:D8:31:2C','0xad04329a6dd994ef94c4b2166649471078','Access-Reject','2016-12-20 03:53:55'),(238660,'3C:CB:7C:63:0D:E6','0x61d1003ecbf0a3a867769370ebb1c065fd','Access-Reject','2016-12-20 03:56:05'),(238661,'00:27:15:60:93:26','0xa6e21f56ddc412a2334fd6914718a6f092','Access-Reject','2016-12-20 03:57:18'),(238662,'30:F3:1D:19:2A:9E','0x0c56e918d80ebcd6f5e9c0960c513fc98c','Access-Reject','2016-12-20 03:57:18'),(238663,'00:44:B5:71:D4:65','0xc30d76fc03f50338e5f785db6de9338b94','Access-Reject','2016-12-20 03:58:29'),(921769,'dodoos','','Access-Reject','2019-11-08 10:07:45'),(238665,'A8:9F:BA:62:32:86','0x9ccf3ce2d60dd1127c8fa308dd65a70627','Access-Reject','2016-12-20 03:58:59'),(238666,'08:86:20:85:40:83','0x999e32a6c38846d40c78abfcf4588df042','Access-Reject','2016-12-20 04:01:52'),(238667,'C4:8E:8F:C0:E9:65','0x2d246d07395843f884253d4b28dad25626','Access-Reject','2016-12-20 04:02:14'),(238668,'40:CB:A8:26:64:1F','0xdff87e2487591d7daed96fb91b0e36f165','Access-Reject','2016-12-20 04:02:17'),(238669,'18:21:95:0A:FD:18','0x07046587d7cc03769132ed36a881c5e1bf','Access-Reject','2016-12-20 04:03:15'),(238670,'94:44:44:EC:A9:85','0xc32a6fdd4f121490ce63894491ee0d116c','Access-Reject','2016-12-20 04:03:41'),(238671,'00:15:6D:D8:31:2C','0x4cea71cd438db3583ea67cabd72ea46e8c','Access-Reject','2016-12-20 04:03:55'),(238672,'30:0D:43:15:EA:96','0x9211358f1c9eed201752fd84063e626d4d','Access-Reject','2016-12-20 04:03:59'),(238673,'80:A5:89:73:22:0E','0x176e6ee0a124b9c9052ea6d1fb054485e6','Access-Reject','2016-12-20 04:04:14'),(238674,'80:19:67:43:3D:E3','0xadd0c26069a0dbfb570ae21213cda1ccf1','Access-Reject','2016-12-20 04:04:22'),(852682,'kumi','','Access-Reject','2019-09-06 15:40:50'),(852683,'kumi','','Access-Reject','2019-09-06 15:41:21'),(852684,'kumi','','Access-Reject','2019-09-06 15:41:52'),(238677,'24:00:BA:03:79:BF','0x228ff1df694da1ecb2b836917831212231','Access-Reject','2016-12-20 04:06:48'),(238678,'00:44:B5:71:D4:65','0xd1af356b80b671f553c3c492d83513c369','Access-Reject','2016-12-20 04:08:32'),(238679,'4C:ED:DE:A0:41:46','0xcae602d5cd211a34520ec106cc485c004e','Access-Reject','2016-12-20 04:08:56'),(238680,'00:1C:BF:9D:BF:96','0x524c9c31a9dc9b7aa3d45b2b5eea6f7946','Access-Reject','2016-12-20 04:08:56'),(238681,'80:19:67:F7:CD:06','0x8f9438903b87d4bb643b8c314d78ac6552','Access-Reject','2016-12-20 04:09:16'),(238682,'3C:83:75:4D:40:E6','0xed1f95e5faf223ae7075280f2e9f2ed410','Access-Reject','2016-12-20 04:09:56'),(238683,'08:86:20:85:40:83','0x3cd3eff4b4d602247f5d1c7a9beae80912','Access-Reject','2016-12-20 04:11:55'),(238685,'B4:30:52:D2:B4:72','0xc433efd6af4b585d88b1f0a3c3b9dbf2a0','Access-Reject','2016-12-20 04:13:28'),(238686,'00:44:B5:71:D4:65','0x7463e2d8d613d129dd05ae10f2b9c0f319','Access-Reject','2016-12-20 04:13:33'),(238687,'00:15:6D:D8:31:2C','0xef7f1e860873615012d69db3a79dc2f112','Access-Reject','2016-12-20 04:13:55'),(238688,'5C:F9:6A:8F:1D:E1','0x5a3063c180627dc02b257a3d2bf810f6a1','Access-Reject','2016-12-20 04:16:13'),(238689,'08:86:20:85:40:83','0xffd5f0421256fe2fa60a50779496fd71f9','Access-Reject','2016-12-20 04:17:43'),(238690,'80:19:67:D5:04:91','0x301fca22a8fa9a09928277eb3b96abddcf','Access-Reject','2016-12-20 04:17:44'),(238691,'00:1B:9E:07:A0:E2','0x0362b940f83924c3ef7e1820f3950273af','Access-Reject','2016-12-20 04:19:20'),(238692,'80:19:67:D3:E5:CF','0x6563a3893bf5f3e21244ca708dc5639989','Access-Reject','2016-12-20 04:19:26'),(238693,'80:19:67:43:3D:E3','0x0aff6c32d81f9e1d45525e2f123a4729aa','Access-Reject','2016-12-20 04:21:02'),(238694,'BC:B3:08:B1:AF:D7','0x9d513d64e495f8ef70076deb3525307441','Access-Reject','2016-12-20 04:21:04'),(238695,'00:27:15:32:05:52','0x48520468853e60a9fc4f8cf2fd542c3d35','Access-Reject','2016-12-20 04:22:11'),(238696,'00:15:6D:D8:31:2C','0xd155ba4402078f7028b1a50ba13c73b1c3','Access-Reject','2016-12-20 04:23:55'),(238697,'6C:FA:A7:40:18:F6','0x44543a1cf268490cc4987c9901c74b6ec6','Access-Reject','2016-12-20 04:25:00'),(238698,'5C:F9:6A:90:37:88','0x53e71a728d18c4071db771e1cc4af05d7c','Access-Reject','2016-12-20 04:27:10'),(238699,'00:44:B5:71:D4:65','0xe4e16683cede9b81155856fd547bc713bd','Access-Reject','2016-12-20 04:28:36'),(238700,'C4:8E:8F:C0:E9:65','0xad26ed0e7d7d46acf31421ba84dffcdf9b','Access-Reject','2016-12-20 04:29:22'),(238701,'00:1B:9E:07:A0:E2','0xd44df5ad7abdcd5e5aecd9581f85c2c88e','Access-Reject','2016-12-20 04:29:25'),(238702,'00:1D:E0:46:53:BB','0xe3dab00763f3f036701062735807ded76d','Access-Reject','2016-12-20 04:29:28'),(238703,'BC:B3:08:CF:17:4C','0x5ab48eca744f29a58376e3f0a83111faf7','Access-Reject','2016-12-20 04:29:30'),(238704,'7C:E9:D3:50:B7:B1','0x569fd9b24e25f819ff6593b00d25a7cca7','Access-Reject','2016-12-20 04:30:49'),(238705,'80:19:67:D3:E5:CF','0xed32642ddaae8e4f59a0b71e18cd2bee18','Access-Reject','2016-12-20 04:32:06'),(238706,'40:CB:A8:26:64:1F','0xd624cd4c6c8b79a6605b89a7d008d39c42','Access-Reject','2016-12-20 04:32:33'),(238707,'00:44:B5:71:D4:65','0x61a03ef63b0e6536dd723d2c394d7cea96','Access-Reject','2016-12-20 04:33:38'),(238708,'00:15:6D:D8:31:2C','0xa475bc93b4126a503a8655b7ccf0e9bb8a','Access-Reject','2016-12-20 04:33:55'),(238709,'08:86:20:85:40:83','0xa853f7f1070138ffa83e7443d5b5308241','Access-Reject','2016-12-20 04:34:05'),(238710,'C4:8E:8F:C0:E9:65','0x9e5db143e1a464d68db1ee92722ad44ccd','Access-Reject','2016-12-20 04:35:18'),(238711,'80:19:67:82:79:70','0x600a49f57509273a8262623ddaff9d5ce7','Access-Reject','2016-12-20 04:36:36'),(238712,'78:C3:E9:F3:59:8C','0xec91f8d86fc36eb9f82113f39f60bcc7b0','Access-Reject','2016-12-20 04:37:51'),(238713,'C8:A8:23:21:EC:77','0x8cc784ba02559b6c1908c772695de19154','Access-Reject','2016-12-20 04:38:08'),(238714,'58:F1:02:7E:A1:8B','0xfe54757d183f1cfeb4d8a65828dc2bc933','Access-Reject','2016-12-20 04:38:46'),(309180,'SS/HMG/14/0007','0xcbe299b9072e95f3de26466f98d4ea2287','Access-Reject','2018-06-09 17:13:06'),(238716,'00:1B:9E:07:A0:E2','0xf0548036222e0c3ccf175d23b9c1afef27','Access-Reject','2016-12-20 04:39:27'),(238717,'00:27:15:32:05:52','0xbc4eb16ef1d2f37b1514024d0c7e2016c7','Access-Reject','2016-12-20 04:40:15'),(238718,'00:27:15:88:89:D1','0x2f238648021156d945c1e1cdbc911881ff','Access-Reject','2016-12-20 04:42:07'),(238719,'80:19:67:2D:86:62','0x3a5be0b9d91ca2fc44da42cb4c618688f2','Access-Reject','2016-12-20 04:42:55'),(238720,'00:15:6D:D8:31:2C','0xccca6c333fe6dd1235bac08ab9f40d2b18','Access-Reject','2016-12-20 04:43:55'),(238721,'08:86:20:85:40:83','0xa29b7704f03e8557c78c5996c121f32834','Access-Reject','2016-12-20 04:44:07'),(238722,'D0:7E:35:E5:44:C6','0x9e2d8a09bd435ee3baee91cda564476174','Access-Reject','2016-12-20 04:44:13'),(238723,'40:CB:A8:25:7A:3D','0x9f440e7cfebf56d9f0b95836ab6062ed9a','Access-Reject','2016-12-20 04:45:54'),(238724,'80:19:67:43:3D:E3','0xad31538bfd91135430a563f298fb6f33ed','Access-Reject','2016-12-20 04:47:01'),(238725,'78:FF:CA:0B:E5:B9','0xc139a6daeb274236616438b14d10c1608f','Access-Reject','2016-12-20 04:47:17'),(238726,'78:FF:CA:0B:E5:B9','0x30ff11151269248bfac1029702c5c4b586','Access-Reject','2016-12-20 04:47:50'),(238727,'D0:57:85:74:D0:85','0xac309ab8ce1df20a669c377442ad0a2fa4','Access-Reject','2016-12-20 04:47:51'),(238728,'00:44:B5:71:D4:65','0xea793778fda1961bd799bc1ee800d06948','Access-Reject','2016-12-20 04:48:40'),(238729,'78:FF:CA:0B:E5:B9','0x25182efffddc96761422d5ffc788aa2c8a','Access-Reject','2016-12-20 04:48:43'),(238730,'F8:F1:B6:62:12:77','0x917974400aabde04e80fe985f98f50f93e','Access-Reject','2016-12-20 04:49:27'),(238731,'5C:F9:6A:8F:1D:E1','0x1fd54ad2d58a5e014663ce86a2ced2f8fa','Access-Reject','2016-12-20 04:49:30'),(238732,'18:21:95:0A:FD:18','0x9280373920b9e7c8a39f5c7083b050cc83','Access-Reject','2016-12-20 04:50:05'),(238733,'0C:60:76:6A:81:8A','0x4e3106e7995e9a50f3fbb7ef9fd6e8365d','Access-Reject','2016-12-20 04:50:48'),(238734,'00:27:15:32:05:52','0x2511d3f1e61bc593762b9b317ecfac920c','Access-Reject','2016-12-20 04:51:00'),(238735,'30:F3:1D:19:2A:9E','0x414257ef71029e49f4524b7f8033410ecc','Access-Reject','2016-12-20 04:51:36'),(238736,'78:FF:CA:11:13:BD','0xcc4f68e86051d7613c15880fc8eaf25f34','Access-Reject','2016-12-20 04:51:37'),(238737,'78:C3:E9:F3:59:8C','0x28f089d83871b5d261d3e971dfb8dc117d','Access-Reject','2016-12-20 04:52:55'),(238738,'08:86:20:85:40:83','0x065e86b08ba072eb768e3efeac6fd6b90a','Access-Reject','2016-12-20 04:53:39'),(238739,'00:15:6D:D8:31:2C','0xaa047d04b1bf25e74196797e009acc7b1c','Access-Reject','2016-12-20 04:53:55'),(238740,'40:CB:A8:26:64:1F','0xd50e8c208828b8275918d118642a8bb7a8','Access-Reject','2016-12-20 04:54:29'),(238741,'18:21:95:0A:FD:18','0x9b0ca6f74ea6fd7d71ec0b28e396c342c0','Access-Reject','2016-12-20 04:55:46'),(238742,'6C:88:14:27:17:C4','0x36035a9f2e8d86a5be782c9ed94166188a','Access-Reject','2016-12-20 04:56:08'),(238743,'78:FF:CA:2D:92:BD','0x2e4cb4aa7ddc1c41ea7ab654d7d83d90a0','Access-Reject','2016-12-20 04:56:27'),(238744,'30:0D:43:EA:D5:60','0xb89f3fd379bebc640dafb61f16ee575e6d','Access-Reject','2016-12-20 04:56:38'),(238745,'80:4E:81:71:00:F7','0x4c4bf65927e5dc1c416e56326cf3fe6404','Access-Reject','2016-12-20 04:57:43'),(238746,'38:F2:3E:EE:F7:E8','0x32acdda46e7738e3f181ff055b415e7fb3','Access-Reject','2016-12-20 04:57:45'),(238747,'C4:8E:8F:C0:E9:65','0xdc3fd816c491f051c29a3cadc4436ab052','Access-Reject','2016-12-20 04:58:03'),(238748,'00:44:B5:71:D4:65','0x6de065f2ba3481c16ace16511126030422','Access-Reject','2016-12-20 04:58:42'),(238749,'08:11:96:C3:69:CC','0x9bc24dbc30e7fdff60454bb0f5d2aa1037','Access-Reject','2016-12-20 04:58:43'),(350859,'tpsbiz','','Access-Reject','2018-12-15 04:10:29'),(921768,'dodoos','','Access-Reject','2019-11-08 10:07:34'),(238752,'18:21:95:0A:FD:18','0xb80ee7b9b906a5e165b146e2f2f638a016','Access-Reject','2016-12-20 05:01:28'),(238753,'80:19:67:43:2C:0E','0x134a94a70770738dd4d6a5d087fda946e3','Access-Reject','2016-12-20 05:03:41'),(238754,'00:15:6D:D8:31:2C','0x6912459e01fdc2063d59fb18b79e2b67d1','Access-Reject','2016-12-20 05:03:55'),(238755,'08:86:20:85:40:83','0xd417b7a06d3361694819cbfdd0fbad77ac','Access-Reject','2016-12-20 05:04:05'),(921767,'dodoos','','Access-Reject','2019-11-08 10:07:22'),(238757,'DC:CF:96:CE:44:14','0xea8d342266d8aaee082a679225f38afac1','Access-Reject','2016-12-20 05:05:43'),(238758,'18:21:95:0A:FD:18','0x90258dce6bdea430cd50e41166640b6d8f','Access-Reject','2016-12-20 05:07:55'),(238759,'78:FF:CA:2C:49:0D','0x64d7f1d169805b606be7a7195fccfcb221','Access-Reject','2016-12-20 05:08:08'),(238760,'C8:A8:23:21:EC:77','0xa249830ee6285f3b3cfc5dda726d605ed6','Access-Reject','2016-12-20 05:08:20'),(238761,'00:44:B5:71:D4:65','0x474cc70f9a95390a005021eba4b19cd8d3','Access-Reject','2016-12-20 05:08:44'),(238762,'00:1B:9E:07:A0:E2','0x354da7bad1ef10cbebe76564522299d69b','Access-Reject','2016-12-20 05:09:29'),(238763,'3C:83:75:4D:40:E6','0x4bbe68252b5a836582664f1853422f225b','Access-Reject','2016-12-20 05:10:45'),(238764,'40:CB:A8:26:64:1F','0x3db4b170ddcc3bf4b5530585175ac8068f','Access-Reject','2016-12-20 05:10:53'),(238765,'78:FF:CA:06:BF:29','0xf772a7b06b5b2b62eed7a3dac9defadbfe','Access-Reject','2016-12-20 05:11:14'),(238766,'40:CB:A8:25:7A:3D','0x8e1b5742889536e33560cd0421d611c0d6','Access-Reject','2016-12-20 05:11:17'),(238767,'78:FF:CA:2D:92:BD','0xc89ffccb1ee47ee24b575555c08f3c9d90','Access-Reject','2016-12-20 05:12:20'),(238768,'A4:44:D1:83:D6:B0','0x775559fb606771ee45e2efb09aebbcfb19','Access-Reject','2016-12-20 05:12:26'),(238769,'80:19:67:2E:57:C1','0xe835fff1ff32fe197172917e21ae0baca7','Access-Reject','2016-12-20 05:13:23'),(238770,'00:15:6D:D8:31:2C','0x6cb2b37ac181154cdcb824398a7c8ced0e','Access-Reject','2016-12-20 05:13:55'),(238771,'A8:A7:95:D0:0C:CD','0xf4decc3db39c1540ab5a740529aad209d9','Access-Reject','2016-12-20 05:13:57'),(238772,'00:27:15:32:05:52','0xeb340fc43784fa073a49f2130ea37e48e8','Access-Reject','2016-12-20 05:14:26'),(238773,'78:FF:CA:2D:92:BD','0x514493f95ec0c0cb982fa20b0ea66943f4','Access-Reject','2016-12-20 05:19:40'),(238774,'00:27:15:32:05:52','0x8452be2fbb95c28c8ca6c0629b5ec1b651','Access-Reject','2016-12-20 05:19:48'),(238775,'08:86:20:85:40:83','0xc97c6c3812c2d9ddb836bd869604d19e40','Access-Reject','2016-12-20 05:21:04'),(238776,'30:F3:1D:19:2A:9E','0xe10b67e9327fa3533db888597f5c6c94ce','Access-Reject','2016-12-20 05:21:23'),(238777,'4C:ED:DE:A0:41:46','0x25e1ac2e422937899db5b03640a7abb40c','Access-Reject','2016-12-20 05:23:48'),(238778,'00:15:6D:D8:31:2C','0x7965a91bac6d851111dffb3ff866aba0d1','Access-Reject','2016-12-20 05:23:55'),(238779,'80:19:67:D3:E5:CF','0xfb70438e8b886e54d8a00ad8a039b55e50','Access-Reject','2016-12-20 05:24:09'),(238780,'78:FF:CA:E7:0E:C6','0x09516d65ee80dd2e28326c553c26dfe0e9','Access-Reject','2016-12-20 05:24:38'),(238781,'00:27:15:32:05:52','0x221a95eaabb128649377facb6460ebc20c','Access-Reject','2016-12-20 05:26:10'),(238782,'74:29:AF:86:A1:D1','0xe45fa27488c6bdc454b6598d6c977e65df','Access-Reject','2016-12-20 05:26:46'),(238783,'9C:4E:36:28:44:D4','0x5e9e7f40885c2d1be697467325c4c5bf2c','Access-Reject','2016-12-20 05:27:15'),(238784,'3C:BB:FD:23:7C:51','0x0fae0a4cb16f1eaf97a3e9f330ca28904e','Access-Reject','2016-12-20 05:30:11'),(238785,'B0:E0:3C:FF:39:B4','0xadcd0663a466ab4af33d05f5d2202cd1e8','Access-Reject','2016-12-20 05:31:11'),(238786,'18:21:95:0A:FD:18','0x46a3ed506943efb6eba43fbec130e1c273','Access-Reject','2016-12-20 05:31:53'),(238787,'18:4F:32:B6:01:7A','0x1e86a4cb7e3f9e2960f1e9827247723c73','Access-Reject','2016-12-20 05:32:50'),(238788,'80:19:67:43:3D:E3','0xc5fff22dc0e637358c147bc0a58f598e89','Access-Reject','2016-12-20 05:33:23'),(238789,'00:44:B5:71:D4:65','0xb19539e1088a9cfb0afec286adc3d25e17','Access-Reject','2016-12-20 05:33:49'),(238790,'00:15:6D:D8:31:2C','0x174607f58dadaadf576a115dbeffd9d6df','Access-Reject','2016-12-20 05:33:55'),(238791,'08:86:20:85:40:83','0x4bb67e115205c99c4f9c45780156e7ccf5','Access-Reject','2016-12-20 05:34:04'),(238792,'80:19:67:D3:E5:CF','0x95db5bb2217463e5e605e4f4b6cb3a944d','Access-Reject','2016-12-20 05:34:14'),(238793,'78:FF:CA:09:57:BD','0xea0d6e1814c6c1f9a45c1b69b6e809bcf3','Access-Reject','2016-12-20 05:34:58'),(351278,'tpsbiz','','Access-Reject','2018-12-15 07:50:28'),(238795,'00:44:B5:71:D4:65','0x30437407fddf796a4bd50a3129df9ef321','Access-Reject','2016-12-20 05:38:50'),(238796,'00:24:D7:D3:67:F4','0xe2cf6db477bdb46ef4e54226a5f50dfa51','Access-Reject','2016-12-20 05:40:47'),(238797,'00:27:15:32:05:52','0xe44cd6fde6afe604123378e6fb2e7ce087','Access-Reject','2016-12-20 05:41:10'),(238798,'38:59:F9:A3:BC:CF','0x6a8966ca998de19980a1b96c1eeb1e82b1','Access-Reject','2016-12-20 05:42:42'),(238799,'00:15:6D:D8:31:2C','0x68d2f9be3603bce1beb0f3f332430f3642','Access-Reject','2016-12-20 05:43:55'),(238800,'08:86:20:85:40:83','0x8be6eeae2f65a08c2ae88ecbd191fca4ec','Access-Reject','2016-12-20 05:44:07'),(238801,'00:27:15:32:05:52','0x4d898114455491f63995dafdde65f576d1','Access-Reject','2016-12-20 05:48:37'),(238802,'00:44:B5:71:D4:65','0xafb9983f0b7607eedb54c230e95fee440d','Access-Reject','2016-12-20 05:48:52'),(238803,'78:FF:CA:2D:92:BD','0x7a07b128115f4dafe3a7ca41ee276f7e0f','Access-Reject','2016-12-20 05:50:09'),(238804,'80:A5:89:73:22:0E','0x167ea4a38d300d6b704a36597e6d93ed34','Access-Reject','2016-12-20 05:50:45'),(238805,'A0:88:B4:3F:19:EC','0x0390a069f865e1373531eea89c0df8bc78','Access-Reject','2016-12-20 05:52:30'),(238806,'1C:3E:84:C8:EB:B3','0x77f7e222db43f549c1a22d28b08285f2a6','Access-Reject','2016-12-20 05:52:30'),(238807,'6C:83:36:D2:67:DA','0x33390c6815ba3d4c18853fa0d23f54c5d9','Access-Reject','2016-12-20 05:52:33'),(921766,'dodoos','','Access-Reject','2019-11-08 10:07:11'),(238809,'18:21:95:0A:FD:18','0xb5e984b8e5e447e588bb4480ee2d807846','Access-Reject','2016-12-20 05:52:59'),(238810,'00:15:6D:D8:31:2C','0x10a6eafddae79330e180cf9541dbb8aa7e','Access-Reject','2016-12-20 05:53:56'),(238811,'48:45:20:B9:A8:A7','0xb6e8327949420d77e6ac140bfded5f43e7','Access-Reject','2016-12-20 05:54:15'),(921765,'dodoos','','Access-Reject','2019-11-08 10:06:59'),(238813,'00:27:15:32:05:52','0x0c4163648cff665267bad76dd79e15090a','Access-Reject','2016-12-20 05:56:10'),(238814,'78:D6:F0:6D:2E:0D','0xf029d8a11b35e6a34511a6c1c4292b100c','Access-Reject','2016-12-20 05:56:23'),(921764,'dodoos','','Access-Reject','2019-11-08 10:06:48'),(238816,'00:24:D7:D3:67:F4','0x0350ab5bad61a653aecf67e0c809a47fa8','Access-Reject','2016-12-20 05:57:20'),(238817,'64:6C:B2:33:6F:A3','0x65982ac43b026497ee279cc2cc2f5070b9','Access-Reject','2016-12-20 05:57:40'),(238818,'A8:9F:BA:71:56:B5','0xb5056f777aeee4929d4e950d12f5b30fa1','Access-Reject','2016-12-20 06:01:27'),(238819,'58:F1:02:7E:A1:8B','0x8e46cbd58b9379e57fd9c48aa1cc5602f9','Access-Reject','2016-12-20 06:01:45'),(238820,'08:86:20:85:40:83','0x7cfab37d0abd530e00ffbbac14fc681cb1','Access-Reject','2016-12-20 06:02:02'),(238821,'7C:E9:D3:50:B7:B1','0x45236c73da7cde2622b1bc20a7abed9531','Access-Reject','2016-12-20 06:02:18'),(238822,'00:15:6D:D8:31:2C','0xb96ff2de7621ce7b53c4197a1bb1518b42','Access-Reject','2016-12-20 06:03:56'),(238823,'00:44:B5:71:D4:65','0xf3e8b622fb82e757f3797c5038642578ed','Access-Reject','2016-12-20 06:04:01'),(238824,'30:AA:BD:F9:22:93','0x1d98609d8b79973af1cb1983589f991b40','Access-Reject','2016-12-20 06:04:24'),(238825,'30:0D:43:15:EA:96','0xe39a626be3b30a74e9f1fec14704ba2fac','Access-Reject','2016-12-20 06:04:49'),(238826,'A0:18:28:55:35:69','0x52e8bc593a29d623aacb50ac8eb1935830','Access-Reject','2016-12-20 06:05:52'),(238827,'C4:8E:8F:C0:E9:65','0x23acaf3a116650e2e9f00a5460a5993367','Access-Reject','2016-12-20 06:06:23'),(238828,'78:FF:CA:2C:49:0D','0x999bdcc0e540e64138a6de56ef150b5d12','Access-Reject','2016-12-20 06:08:15'),(238829,'00:24:D7:D3:67:F4','0xbe667d40296e198998e441f06af8b90daf','Access-Reject','2016-12-20 06:09:35'),(238830,'A4:44:D1:75:7E:60','0xac890c1f9ac2a173ad1cc187bf1dd0817d','Access-Reject','2016-12-20 06:10:35'),(238831,'4C:ED:DE:A0:41:46','0x7fca87a859d9a916c81c0158755cf30e09','Access-Reject','2016-12-20 06:10:59'),(238832,'DC:CF:96:CE:44:14','0xd24a51184ec98ea04eee5d47d015acf135','Access-Reject','2016-12-20 06:11:52'),(238833,'80:72:0D:39:1E:18','0x03e7eacda114eaca67ce9453b6be90988f','Access-Reject','2016-12-20 06:13:23'),(238834,'D8:5B:2A:A7:80:A1','0xf3001477f85a90c0f527a64d68f9a66b3f','Access-Reject','2016-12-20 06:13:25'),(238835,'08:86:20:85:40:83','0x2009f9962e344ec87122565d43b719a303','Access-Reject','2016-12-20 06:13:25'),(238836,'E4:98:D1:D4:9C:E4','0x84266aff275701031b3ca9e12d9669a69e','Access-Reject','2016-12-20 06:13:38'),(238837,'30:AA:BD:F9:22:93','0xc8a1cb81543fd6b9fab698f4626174e380','Access-Reject','2016-12-20 06:13:43'),(238838,'00:15:6D:D8:31:2C','0xcfca253df8eb0d373550776e095cc11f40','Access-Reject','2016-12-20 06:13:57'),(238839,'9C:D3:5B:9E:9E:BE','0x880ae683c0c8e0dc5b9d8ad178a235e173','Access-Reject','2016-12-20 06:14:13'),(238840,'5C:F9:6A:90:37:88','0x5fc1fb209412a7be8b22b0fe3e61643044','Access-Reject','2016-12-20 06:15:10'),(921762,'dodoos','','Access-Reject','2019-11-08 10:06:24'),(238842,'00:27:15:64:74:1F','0x8312a4a207822ddaeb99e5dc59a485e010','Access-Reject','2016-12-20 06:15:49'),(238843,'10:F9:6F:92:4F:95','0x3e5ef0f880f9eae6e58a0de569caa3985b','Access-Reject','2016-12-20 06:16:53'),(238844,'80:19:67:40:DC:BB','0x9d270850c81f85a58180506428b290e389','Access-Reject','2016-12-20 06:19:54'),(238845,'30:0D:43:EA:D5:60','0x0a9d1ffb06387905a6c1f2730b29d2ac11','Access-Reject','2016-12-20 06:20:02'),(238846,'18:21:95:0A:FD:18','0x3c3a78265994d62c19f566a37849802718','Access-Reject','2016-12-20 06:21:01'),(238847,'D8:5B:2A:A7:80:A1','0xbb8c9a139eced13cfc8da47869d5a6ddf6','Access-Reject','2016-12-20 06:21:37'),(238848,'00:22:5F:C9:CE:C2','0x5e4b1676c5494435ff39028bf54092f013','Access-Reject','2016-12-20 06:21:41'),(238849,'18:21:95:0A:FD:18','0xf8f63f37ac86e677415d97caa77a8d1ac2','Access-Reject','2016-12-20 06:22:48'),(238850,'10:F9:6F:92:4F:95','0x95dcf47c82c48d124fdaa19393fd1c8fea','Access-Reject','2016-12-20 06:23:06'),(238851,'80:19:67:B5:DE:9C','0xe1ebfe269cf184b599cd8c5a4815ce6211','Access-Reject','2016-12-20 06:23:37'),(238852,'00:15:6D:D8:31:2C','0x4a359b4c68e7e2762e23df01a5331c1301','Access-Reject','2016-12-20 06:23:56'),(238853,'68:17:29:DA:0D:7C','0x5d5e559fffa9caaadbeef8d32c323b9794','Access-Reject','2016-12-20 06:24:51'),(238854,'A8:9F:BA:71:56:B5','0x176992d904ab8d03d479890e0aab7a24e3','Access-Reject','2016-12-20 06:24:55'),(238856,'54:27:1E:4E:11:61','0x3c030423571bc2de4f5d4de932505958e3','Access-Reject','2016-12-20 06:28:09'),(238857,'84:A4:66:FC:7A:02','0xc590fed04e1cee3bd63fc1f87a0dcf23c9','Access-Reject','2016-12-20 06:29:56'),(238858,'30:0D:43:15:EA:96','0x224f0a5736abbf5d2aa667057e6be83127','Access-Reject','2016-12-20 06:30:10'),(238859,'14:9A:10:71:FB:72','0x915f68902f4d763d51897758fd1bb8b41c','Access-Reject','2016-12-20 06:30:16'),(238860,'30:F3:1D:19:2A:9E','0x8950d796a16f3359d353ea91643654ed3b','Access-Reject','2016-12-20 06:30:39'),(238861,'54:27:1E:64:A3:D7','0x7f9a8f2f342b16ea0b8f4b3fc5f40f6d63','Access-Reject','2016-12-20 06:33:08'),(238862,'08:86:20:85:40:83','0xb5eec21a832829090e459c0e52e1a810a6','Access-Reject','2016-12-20 06:33:13'),(238863,'00:15:6D:D8:31:2C','0xf8a7dee2a103326a59582156db65bc893d','Access-Reject','2016-12-20 06:33:56'),(238864,'80:71:7A:AB:D7:F8','0x0222c82cf1f2ebee79ef39a67a894754d2','Access-Reject','2016-12-20 06:34:39'),(238865,'00:72:0D:39:66:68','0xf5d82074ac9d76fe0a39b414c17a2ff86d','Access-Reject','2016-12-20 06:35:41'),(238866,'78:FF:CA:60:84:67','0xfa67df2fde4d89a70ef0f927eb83691ec6','Access-Reject','2016-12-20 06:37:21'),(238867,'B8:86:87:3E:B8:E1','0x283011023ce9bcd5d03e1b0500116f2056','Access-Reject','2016-12-20 06:37:40'),(238868,'54:27:1E:4E:11:61','0xa2f3fa75af2dd8adc17ef6e4ed825fbf96','Access-Reject','2016-12-20 06:38:24'),(238869,'8C:77:16:48:59:23','0x99a0f5e6e46ad90fe78b3cc20e99ebc3cc','Access-Reject','2016-12-20 06:39:15'),(238870,'80:19:67:D3:E5:CF','0xf7e8d019060023b16b9a05e5c0c3ba47f7','Access-Reject','2016-12-20 06:39:37'),(238871,'38:59:F9:A3:BC:CF','0x6c2b771d3bd198670003a9cf9c09583d3f','Access-Reject','2016-12-20 06:39:52'),(238872,'80:19:67:F2:55:5F','0xf274f6db0e56af54435a22eed601999a45','Access-Reject','2016-12-20 06:39:56'),(238873,'00:AA:70:68:20:C7','0x73a18abff37b32dd84fe4b6a5a7e36d5fc','Access-Reject','2016-12-20 06:40:08'),(238874,'30:0D:43:15:EA:96','0x31a119ed731abf89dc3f39ecf7423aff4a','Access-Reject','2016-12-20 06:40:09'),(238875,'00:27:15:32:05:52','0x338e113218bc26dfa9b5c01a660826c12d','Access-Reject','2016-12-20 06:40:16'),(238876,'20:68:9D:84:BA:CC','0xfa110cc6e77c5020b231b3fc6ab18cc673','Access-Reject','2016-12-20 06:40:25'),(238877,'8C:77:16:48:59:23','0x1fa4a0ad3c156f92075afc8dab8065de64','Access-Reject','2016-12-20 06:41:01'),(238878,'00:23:4D:1A:01:B5','0x32dc17b0eed162a406b136c60e9063c4f6','Access-Reject','2016-12-20 06:41:18'),(350495,'tpsbiz','','Access-Reject','2018-12-15 00:59:49'),(350496,'tpsbiz','','Access-Reject','2018-12-15 01:00:20'),(350497,'tpsbiz','','Access-Reject','2018-12-15 01:00:52'),(238881,'08:86:20:85:40:83','0xff9b381ab18977048f2d04e6b75da3c2c0','Access-Reject','2016-12-20 06:43:12'),(238882,'00:15:6D:D8:31:2C','0x930061484ab84f5140d3173abf187601ba','Access-Reject','2016-12-20 06:43:56'),(238883,'D0:2D:B3:6D:BC:B7','0x5e6d55e293f1dc4d29196e2031826d250f','Access-Reject','2016-12-20 06:44:40'),(238884,'00:24:D7:D3:67:F4','0xef06469401adab808b71d8bd4c11ae6ceb','Access-Reject','2016-12-20 06:45:20'),(238885,'00:27:15:32:05:52','0x7ac78569a2edcd13c06fb98effcf191ec5','Access-Reject','2016-12-20 06:46:15'),(238886,'5C:CA:1A:0C:2A:EC','0x04103818f86ede7ea21b46ecb02483208b','Access-Reject','2016-12-20 06:47:12'),(238887,'90:18:7C:76:66:45','0x5633c0004e53965f6b178a5736a259ea8c','Access-Reject','2016-12-20 06:47:21'),(238888,'30:0D:43:15:EA:96','0xd9c7b15ee75a7a7909e543e8ccb13cc39e','Access-Reject','2016-12-20 06:49:23'),(238889,'B8:EE:65:34:47:10','0x58f81f73d9ace03863a7b9bd5f95b73b61','Access-Reject','2016-12-20 06:50:34'),(238890,'30:0D:43:EA:D5:60','0x2bb7ecab86bc46c64420bcedf656221ba8','Access-Reject','2016-12-20 06:50:39'),(238891,'24:1F:A0:51:F3:85','0x8dab2fa31c6cc9457255e118c78cced7a9','Access-Reject','2016-12-20 06:51:22'),(238892,'78:FF:CA:0D:35:C2','0x5068def00f313e3d741b4b46fd80a8cc22','Access-Reject','2016-12-20 06:52:17'),(238893,'78:FF:CA:2C:49:0D','0x1cba6db973fc241afc49da7eec189a87fe','Access-Reject','2016-12-20 06:53:04'),(238894,'08:86:20:85:40:83','0x4e35e7c5252a05e5422e174c2640671729','Access-Reject','2016-12-20 06:53:19'),(238895,'00:15:6D:D8:31:2C','0xc6399d36e682e3d628687fe480be2ab51b','Access-Reject','2016-12-20 06:53:56'),(238896,'00:19:D2:00:A3:FA','0x19ea3843a2946f3f1877673381fd259e10','Access-Reject','2016-12-20 06:53:57'),(238897,'3C:83:75:1E:C1:78','0x6f91eb1500146859d463463105eb34ec2c','Access-Reject','2016-12-20 06:54:43'),(238898,'18:4F:32:B6:01:7A','0x1e611155d440e728c5fe22dcb5f556b4a1','Access-Reject','2016-12-20 06:55:03'),(238899,'74:29:AF:6A:71:7A','0xe1063823ba230267c781b1b470eb62090f','Access-Reject','2016-12-20 06:55:32'),(238900,'30:0D:43:15:EA:96','0x58acb26bd8b5e50c9aa3b61408998a781c','Access-Reject','2016-12-20 06:55:34'),(238901,'78:FF:CA:5C:1D:7F','0x2866e6d602b32ff9460f2aa23e37612146','Access-Reject','2016-12-20 06:56:21'),(238902,'80:19:67:F2:55:5F','0x4a8df371da71ced2614735ca5505e3f874','Access-Reject','2016-12-20 06:56:53'),(238903,'00:08:22:7A:0F:D7','0x4303584162a40f2ea3b9ecb66f9fb631e5','Access-Reject','2016-12-20 06:56:56'),(238904,'00:24:D7:D3:67:F4','0xe24a5f0b875fdce70db8172222efcaf785','Access-Reject','2016-12-20 06:57:39'),(238906,'00:27:15:08:09:C5','0xda7af582383cd45b821e6f79c90400ab9e','Access-Reject','2016-12-20 06:58:23'),(238907,'30:F3:1D:19:2A:9E','0xbb9bc46643d810082f3b43a7ed7752e979','Access-Reject','2016-12-20 06:58:32'),(238908,'00:1B:9E:07:A0:E2','0x42e3cf3028d20628eee71f855013e1f493','Access-Reject','2016-12-20 06:58:44'),(238909,'80:19:67:D3:E5:CF','0x686b069f9e955feffa8b8a7a011e2565a3','Access-Reject','2016-12-20 06:58:44'),(238910,'00:27:15:32:05:52','0x43b4af6fdd8a285bdd18a495fbcbf6f364','Access-Reject','2016-12-20 06:59:23'),(238911,'00:27:15:96:37:3D','0x6cc8c0a1b839107d0d3fa37472eae0b176','Access-Reject','2016-12-20 07:00:07'),(238912,'50:2E:5C:56:01:59','0xc22f9c71538cae0ca60c56a3a01350622c','Access-Reject','2016-12-20 07:02:20'),(238913,'24:1F:A0:51:F3:85','0x090d4a088b5f155e60a97ccebdb297dcef','Access-Reject','2016-12-20 07:03:22'),(238914,'E4:98:D1:D4:9C:E4','0x4d8dd3fa0cd0fc4f5d02f0438a5dd8dbd3','Access-Reject','2016-12-20 07:03:23'),(238915,'E0:CA:94:1D:29:99','0xcecaf6c2bb638c3d4ff0c67ff2c721586e','Access-Reject','2016-12-20 07:03:47'),(238916,'00:15:6D:D8:31:2C','0x86304a13518665da495ca0e85d11ada9dd','Access-Reject','2016-12-20 07:03:55'),(238917,'08:86:20:85:40:83','0x501e57aa3f196a17394412987146edfc76','Access-Reject','2016-12-20 07:04:24'),(238918,'30:AA:BD:95:7D:99','0xe19504268abd99fcb593f90038b0e10fa2','Access-Reject','2016-12-20 07:04:30'),(290684,'Stephen mensah','0xdaef96e9a505a1b83139a32e7fc3297eea','Access-Reject','2017-08-16 12:57:35'),(238920,'00:72:0D:39:66:68','0xb24f377b31a2f26076db36f0a3e4456fd6','Access-Reject','2016-12-20 07:05:37'),(921761,'dodoos','','Access-Reject','2019-11-08 10:06:13'),(238922,'C4:8E:8F:C0:E9:65','0xfd923b347cf231f9aa47c1f4e775910d5d','Access-Reject','2016-12-20 07:06:18'),(238923,'34:4D:F7:54:92:2D','0x371eb2728a43f89e7b46956b939292df86','Access-Reject','2016-12-20 07:06:35'),(238924,'78:FF:CA:6C:09:09','0x908e56c5222841d4aea33bbb4224f71895','Access-Reject','2016-12-20 07:07:35'),(238925,'18:21:95:0A:FD:18','0x277ae774e21f26ec8dd063a8bb2784c6e7','Access-Reject','2016-12-20 07:08:17'),(238926,'0C:48:85:F7:4E:EA','0x2efd3fe28809fc2d297e0dbe9a1d3043c4','Access-Reject','2016-12-20 07:08:42'),(930318,'dodoos','','Access-Reject','2019-11-09 14:57:42'),(238928,'00:1B:9E:07:A0:E2','0x2425231d9a4ad41fa60e3f487e764a7ee5','Access-Reject','2016-12-20 07:09:01'),(238929,'78:C3:E9:F3:59:8C','0xe34762e721dd5a6c1219d780aa0b1e2ad2','Access-Reject','2016-12-20 07:09:28'),(238930,'00:5A:9E:81:29:4A','0x1616495d4332debc2b41812d96956cadf7','Access-Reject','2016-12-20 07:10:44'),(238931,'BC:52:B7:E7:2A:F6','0x220595567be6d95e10c8f46d16412633d3','Access-Reject','2016-12-20 07:10:49'),(238932,'C8:AA:21:36:E4:14','0x06296a54f928c1c866a169a7823f67c227','Access-Reject','2016-12-20 07:11:16'),(238933,'58:F1:02:30:BB:21','0xb66450dd948ee5f64de87c45a095c8f9cd','Access-Reject','2016-12-20 07:11:21'),(351808,'capitalhill','','Access-Accept','2018-12-18 16:12:48'),(238935,'78:FF:CA:2D:92:BD','0xba6a4eb5c70d25ffec61de776b2db9b980','Access-Reject','2016-12-20 07:11:52'),(350812,'tpsbiz','','Access-Reject','2018-12-15 03:45:51'),(238937,'6C:88:14:27:17:C4','0x2c93582436cbef07aab9d07837eff34eff','Access-Reject','2016-12-20 07:12:57'),(238938,'3C:83:75:4D:40:E6','0xc45e7a0d4949c1f64b01c9ae9555f61bdf','Access-Reject','2016-12-20 07:13:01'),(238939,'00:15:6D:D8:31:2C','0xe5fd95d75d2fe7c5c16133bf12c187a58d','Access-Reject','2016-12-20 07:13:55'),(238940,'30:0D:43:15:EA:96','0x108c76a29ffdf6bc97c27fb5c4e1b1b70f','Access-Reject','2016-12-20 07:14:14'),(238941,'00:27:15:32:05:52','0xf5bd4c86d17fc9ce33819e9efa37d9bda7','Access-Reject','2016-12-20 07:15:03'),(238942,'00:24:D7:D3:67:F4','0xe41c7f198ec8baef15143c7a2ee70bdde9','Access-Reject','2016-12-20 07:16:01'),(238943,'34:14:5F:7D:C0:2D','0xf72368e9bc15737b2a2da0205248374727','Access-Reject','2016-12-20 07:18:02'),(350761,'tpsbiz','','Access-Reject','2018-12-15 03:19:03'),(238945,'00:1B:9E:07:A0:E2','0x23f5618039b1fb11e015042f2c722857cf','Access-Reject','2016-12-20 07:19:07'),(238946,'5C:F9:6A:8F:1D:E1','0x44446e8438c0a6dcd03d19b1be9866efbb','Access-Reject','2016-12-20 07:19:34'),(238947,'24:1F:A0:51:F3:85','0xbd88fb1bcf8d08a32218cd94db00c5d874','Access-Reject','2016-12-20 07:20:02'),(238948,'00:23:4D:1A:01:B5','0x8ec3c69f96a0996277d6f76018812655a5','Access-Reject','2016-12-20 07:20:15'),(238949,'BC:E5:9F:BB:E8:F9','0x4bf619f59b6193101e6c4654bcb6dcd1fb','Access-Reject','2016-12-20 07:21:16'),(238950,'80:19:67:43:3D:E3','0x7b4fb84bf3b3e6d1e6a4a783247215bad4','Access-Reject','2016-12-20 07:22:03'),(238951,'B0:45:19:DD:31:9D','0xfba656604aef4a8b10b1486e42c5871609','Access-Reject','2016-12-20 07:22:10'),(238952,'9C:2A:83:DE:52:82','0x5064ccb08caec760a1bc4f0492c5746a65','Access-Reject','2016-12-20 07:23:29'),(238953,'00:15:6D:D8:31:2C','0x4f1a0c5386b9e890ac601431816c180740','Access-Reject','2016-12-20 07:23:55'),(238954,'08:86:20:85:40:83','0x5ed250a303c41e2966f778da6a3ef86e3d','Access-Reject','2016-12-20 07:24:46'),(238955,'78:FF:CA:63:36:1F','0x535bf29a2aa71ccb0c7109e2502d029f5c','Access-Reject','2016-12-20 07:25:07'),(921760,'dodoos','','Access-Reject','2019-11-08 10:06:02'),(921759,'dodoos','','Access-Reject','2019-11-08 10:05:50'),(238958,'38:59:F9:A3:BC:CF','0xf89cd98b12b8eaaa2726d3b349c18e3505','Access-Reject','2016-12-20 07:25:55'),(238959,'00:27:15:32:05:52','0x51e5d88202163bc3d3c65f4c461b4eb68f','Access-Reject','2016-12-20 07:26:12'),(238960,'80:19:67:3B:01:5D','0xc64362d20ebcfa84d53b154dac3c8c1d3c','Access-Reject','2016-12-20 07:26:22'),(238961,'00:24:D7:D3:67:F4','0x956d6b507d91f51f06dd08161b41db60a6','Access-Reject','2016-12-20 07:27:24'),(238962,'78:FF:CA:6A:62:9F','0x8b5572d8cbf761ee1f59c73cb3d9fbbfc4','Access-Reject','2016-12-20 07:27:28'),(238963,'80:19:67:C5:AF:E0','0xd8d432d33e5aa616734208b4bee6ff60f0','Access-Reject','2016-12-20 07:27:56'),(238964,'78:FF:CA:2D:92:BD','0x789ed4b9f01213b77e9303c45d7c238b35','Access-Reject','2016-12-20 07:28:31'),(238965,'BC:25:E0:2E:2C:C6','0x6d5d56937a572df0560c155451b31bc19f','Access-Reject','2016-12-20 07:28:50'),(238966,'C4:8E:8F:C0:E9:65','0x4d0f095147ef25e7b0f904ebb05aba781c','Access-Reject','2016-12-20 07:29:08'),(238967,'A0:18:28:55:35:69','0xa3e4f6e3fe64d0e10eb2ce1150b622158c','Access-Reject','2016-12-20 07:31:23'),(921758,'pempamsie','','Access-Accept','2019-11-08 10:05:42'),(238969,'00:15:6D:D8:31:2C','0x0d584c8929401d52ab035ed5a653ef3a62','Access-Reject','2016-12-20 07:33:55'),(238970,'1C:3E:84:C8:EB:B3','0x4faf802bf97959d88b11550b115a32d7ca','Access-Reject','2016-12-20 07:34:03'),(238971,'08:86:20:85:40:83','0x90d9368f6bab2e3a3fb929dc625134f0ca','Access-Reject','2016-12-20 07:34:06'),(238972,'D8:5B:2A:A7:80:A1','0x35956a5d26bd04b6ad6044c0757890e92c','Access-Reject','2016-12-20 07:34:16'),(238973,'78:FF:CA:60:84:67','0xbf2167c1a27afd59b3856f46279e676983','Access-Reject','2016-12-20 07:35:04'),(921757,'dodoos','','Access-Reject','2019-11-08 10:05:38'),(238975,'5C:F9:6A:8F:1D:E1','0x57fa6ddbb2007998770758e90dd77177cc','Access-Reject','2016-12-20 07:36:32'),(238976,'48:45:20:B9:A8:A7','0x7629e0a8c54e7640d4b962f2f222cbd873','Access-Reject','2016-12-20 07:36:51'),(238977,'40:CB:A8:26:64:1F','0x25fc74e5c7f9392d50f85af25360a04fc2','Access-Reject','2016-12-20 07:37:13'),(238978,'BC:E5:9F:BB:E8:F9','0xd2a526db1292505f31c0145967342bb9f8','Access-Reject','2016-12-20 07:37:20'),(238979,'E8:08:8B:5F:FF:3F','0xda1ed3c3dcbc18b30aef508d29087ce8f1','Access-Reject','2016-12-20 07:37:49'),(238980,'80:19:67:D3:E5:CF','0xea130fb1092fa332343ec5f7b840980677','Access-Reject','2016-12-20 07:38:07'),(238981,'60:6D:C7:FE:76:29','0x9311afb7b47e3219570a25435355db81d1','Access-Reject','2016-12-20 07:39:06'),(921756,'dodoos','','Access-Reject','2019-11-08 10:05:26'),(238983,'00:24:D7:D3:67:F4','0x9fb0264c10b825b5191fd7aec7817c64e1','Access-Reject','2016-12-20 07:39:39'),(238984,'30:0D:43:EA:D5:60','0x6330a20d3691d5f26fa9c1b8a57d65acde','Access-Reject','2016-12-20 07:40:01'),(238985,'00:22:5F:C9:CE:C2','0x5287eca61fabfb2a906c19d20f5f6816f5','Access-Reject','2016-12-20 07:40:05'),(238986,'B0:DF:3A:76:36:5F','0x85bca2ccc87831b69456805d23bcae7f57','Access-Reject','2016-12-20 07:41:03'),(238987,'00:27:15:32:05:52','0x7d3046db761ccec7a1d3d8581e546e5cd0','Access-Reject','2016-12-20 07:41:11'),(238988,'84:38:38:98:D1:8C','0x9107e5c52a7f5efa4fb404ed15a2a1a706','Access-Reject','2016-12-20 07:41:38'),(238989,'64:6C:B2:33:6F:A3','0x533c95220fadf480dbf4ffe1012ea65b45','Access-Reject','2016-12-20 07:41:40'),(238990,'A4:44:D1:84:24:C2','0x07ffdf2239e451a384bc34190cd5a6783b','Access-Reject','2016-12-20 07:41:56'),(921755,'dodoos','','Access-Reject','2019-11-08 10:05:15'),(238992,'00:15:6D:D8:31:2C','0xd5c72ea36556130938c8c13fecf89101cc','Access-Reject','2016-12-20 07:43:55'),(319447,'tpsbiz','','Access-Reject','2018-10-26 05:30:52'),(319448,'tpsbiz','','Access-Reject','2018-10-26 05:31:23'),(238994,'00:1C:BF:9D:BF:96','0x0267acb5918caa7f0cd79192410b372fa9','Access-Reject','2016-12-20 07:44:30'),(238995,'40:CB:A8:26:64:1F','0x688baa4084953ef17162aa3fe2e6d003e6','Access-Reject','2016-12-20 07:44:31'),(238996,'30:F3:1D:19:2A:9E','0x43dc971d2c6c238cc450d522ebccaaaf03','Access-Reject','2016-12-20 07:44:43'),(238997,'F0:7B:CB:02:9B:8C','0xa2816f25c5b20aa25a818e57a20e56b509','Access-Reject','2016-12-20 07:45:12'),(238998,'30:19:66:63:83:42','0x6fa0e136c4637f4ebc15b47aa9318235f9','Access-Reject','2016-12-20 07:46:27'),(238999,'DC:02:48:5A:C1:54','0x0034d594dddbea8c1ef5fbcea0cb1da847','Access-Reject','2016-12-20 07:46:36'),(239000,'08:86:20:85:40:83','0xf8c0e72ac06b46eddceb434475406b8f9b','Access-Reject','2016-12-20 07:49:33'),(239001,'F4:06:69:66:86:DB','0x80ce8c237f0ad2beaf99cfd99147865b1f','Access-Reject','2016-12-20 07:50:17'),(239002,'A0:18:28:55:35:69','0x630f1bc31c22af2b1140cd8f2d336b6d11','Access-Reject','2016-12-20 07:52:33'),(239003,'F8:A9:D0:2B:16:75','0x44adccfff3399ebf099276569564089632','Access-Reject','2016-12-20 07:52:51'),(239004,'00:15:6D:D8:31:2C','0x1892cfdf3ff4fa4113f0e1fbb52c522152','Access-Reject','2016-12-20 07:54:05'),(239005,'50:2E:5C:56:01:59','0xe03a9188d5305c2e8e5e43d0012c2b58be','Access-Reject','2016-12-20 07:54:28'),(239006,'78:C3:E9:F3:59:8C','0xfd1b56ed5eaf8f4faa87676228b8be2607','Access-Reject','2016-12-20 07:54:45'),(239007,'60:6D:C7:FE:76:29','0x1ebc815b320b7fcc4363c3a9e01260246f','Access-Reject','2016-12-20 07:54:58'),(921754,'dodoos','','Access-Reject','2019-11-08 10:05:03'),(239009,'A4:44:D1:71:E2:B0','0xa6962c29787ad069f3226057b276d2f112','Access-Reject','2016-12-20 07:56:46'),(239010,'10:2F:6B:7F:BD:DC','0x03baf09c09f19a38b740ef234e03722e87','Access-Reject','2016-12-20 07:57:00'),(239011,'80:19:67:3B:01:5D','0x42ab903f461b042aabcbadaa560e8c4bed','Access-Reject','2016-12-20 07:57:17'),(239012,'00:1B:9E:07:A0:E2','0x7d321fca58a7d0c6ae6828a19e81058f38','Access-Reject','2016-12-20 07:59:17'),(239013,'78:FF:CA:3E:36:2B','0x18959aab1f2d2edd479ec082bc872f2a88','Access-Reject','2016-12-20 08:00:40'),(921753,'dodoos','','Access-Reject','2019-11-08 10:04:47'),(239015,'30:AA:BD:6C:B4:67','0x7d0d3c7bd3a1d75ea83e3fc1d2d3098f67','Access-Reject','2016-12-20 08:01:37'),(239016,'00:08:22:0A:DB:FC','0xb5fa034deb180afd3d786a0c5002dc52ae','Access-Reject','2016-12-20 08:01:53'),(239017,'A0:18:28:55:35:69','0xb0d5172348251dc21adfa09febeafeca80','Access-Reject','2016-12-20 08:02:24'),(239018,'80:19:67:B3:28:89','0xed4b82dd28d85ff7c2d51e4a635a73e99b','Access-Reject','2016-12-20 08:02:32'),(239019,'80:22:75:7F:29:67','0x072f8b59a3192c630ced5d7477c42a1161','Access-Reject','2016-12-20 08:03:20'),(239020,'B4:6D:83:80:1C:54','0xbee16fca7b3bbe1213106bd0c46af5f845','Access-Reject','2016-12-20 08:03:21'),(239021,'00:08:22:DE:4B:9E','0x7da40bdcf8bc36cd0a8006d4261363d703','Access-Reject','2016-12-20 08:03:39'),(239022,'78:C3:E9:A7:76:B6','0x40244d9da29fe3d3ef16a747610cbb0d77','Access-Reject','2016-12-20 08:03:53'),(239023,'00:15:6D:D8:31:2C','0x79ad2fff6413ba4b6bb63df99212c5d79c','Access-Reject','2016-12-20 08:03:56'),(239024,'08:86:20:85:40:83','0xd71e9cc7fcf303252f3c08b395ba4f623f','Access-Reject','2016-12-20 08:04:05'),(239025,'A4:44:D1:75:8D:2A','0xaab5167728c99728c1d3d3aad78e414ab0','Access-Reject','2016-12-20 08:04:29'),(239026,'78:FF:CA:2C:49:0D','0xf865d0853b00f99a995f10d86a1aaa4ff7','Access-Reject','2016-12-20 08:05:47'),(239027,'A0:18:28:55:35:69','0x3c450686c9720ea2f48d908df9a8bbca29','Access-Reject','2016-12-20 08:08:07'),(239028,'00:27:15:64:74:1F','0xee33f2fa947d797d5fd19b72c8dd5f874f','Access-Reject','2016-12-20 08:10:12'),(239029,'DC:CF:96:CE:44:14','0xf28cfd4c23f7af20ac70789d888e26625d','Access-Reject','2016-12-20 08:10:20'),(239030,'20:54:76:8E:14:52','0x5414fb531a1aabfa8c94cffc7d89388b77','Access-Reject','2016-12-20 08:10:23'),(239031,'80:19:67:D3:E5:CF','0x16da3092065731682519640877a029f494','Access-Reject','2016-12-20 08:10:25'),(239032,'00:0C:E7:34:67:3C','0x56d8fa2d8cfa1b1c93cf0a9474941183fe','Access-Reject','2016-12-20 08:10:42'),(239033,'AC:E0:10:FA:F6:CA','0x4ebad0541982db33dd5d5c41fa1e220de7','Access-Reject','2016-12-20 08:10:44'),(239034,'60:6D:C7:FE:76:29','0x206ec769c70b7f1358c7b01be86f2ddadb','Access-Reject','2016-12-20 08:11:11'),(239035,'80:19:67:5A:76:36','0x87462df99cda7389dd6037a1f0fe23755a','Access-Reject','2016-12-20 08:12:00'),(921752,'dodoos','','Access-Reject','2019-11-08 10:04:36'),(239037,'78:FF:CA:2C:49:0D','0xc169eb9bb27910ad19c8fcbfce8e98c561','Access-Reject','2016-12-20 08:12:13'),(239038,'A4:44:D1:46:2B:C8','0x4d058593bdf80ec35dc6382875e0b11c90','Access-Reject','2016-12-20 08:12:14'),(239039,'80:19:67:9D:B4:C0','0x55c8f3bf3694b20699bbb1d17f2a3b2706','Access-Reject','2016-12-20 08:13:28'),(239040,'00:15:6D:D8:31:2C','0xea66d155f7bbceb1c79068964ae9d5b810','Access-Reject','2016-12-20 08:13:55'),(239041,'D0:2D:B3:6D:BC:B7','0x30adf63d73e354f0ef4620880fff26f288','Access-Reject','2016-12-20 08:13:57'),(239042,'00:08:22:DE:4B:9E','0x72d2389eeed86d6fb0e4cbcd27fb113f13','Access-Reject','2016-12-20 08:13:59'),(239043,'A0:18:28:55:35:69','0x09933fad331ba6c8d17c1df75b71448f81','Access-Reject','2016-12-20 08:16:11'),(239044,'78:FF:CA:01:80:87','0x7751829cc85cde2f493f21292ffe5d70ee','Access-Reject','2016-12-20 08:16:19'),(239045,'50:2E:5C:57:FE:D8','0x337979c350b0a45a4836e4a260bdef4cba','Access-Reject','2016-12-20 08:16:30'),(239046,'18:4F:32:AD:C5:07','0x967e9e6c479240e2c6e2afd4331ac836d3','Access-Reject','2016-12-20 08:16:54'),(239047,'BC:B3:08:D7:80:A6','0xa5a5827a5ad5663c554434225456a18598','Access-Reject','2016-12-20 08:17:40'),(239048,'00:15:6D:D8:31:2C','0xd3137a937f27c231aa1f6d89254b6a712c','Access-Reject','2016-12-20 08:17:41'),(239049,'A4:44:D1:75:8D:2A','0x4cf97288c329295baa54e62769950ff524','Access-Reject','2016-12-20 08:18:15'),(239050,'A4:44:D1:79:D1:C4','0xc940a0101ac0f9ca77f30290a509209ed7','Access-Reject','2016-12-20 08:18:33'),(239051,'F0:25:B7:A8:B9:78','0xcf6be6ec8c34850b976d5f2233f65f2fe6','Access-Reject','2016-12-20 08:18:51'),(239052,'20:A9:9B:EA:1A:4B','0x7d54ac1daa6cce848b7e793cec1b97018b','Access-Reject','2016-12-20 08:18:59'),(239053,'BC:25:E0:2E:2C:C6','0x5fcfe86c57d67817ca78894b081e3a5355','Access-Reject','2016-12-20 08:19:46'),(239054,'00:5A:9E:81:29:4A','0xdc0bb9716c2c9b690ca38a046a33087c9d','Access-Reject','2016-12-20 08:19:59'),(346881,'tpsbiz','','Access-Reject','2018-12-13 17:04:20'),(239056,'60:6D:C7:FE:76:29','0xd373a50e475276e7a232c8fb6dcba4117b','Access-Reject','2016-12-20 08:20:36'),(921751,'dodoos','','Access-Reject','2019-11-08 10:04:24'),(346880,'tpsbiz','','Access-Reject','2018-12-13 17:03:04'),(921750,'dodoos','','Access-Reject','2019-11-08 10:04:12'),(239060,'40:CB:A8:26:64:1F','0xa7c95f253813abdf981adf2dbbaf9f0a20','Access-Reject','2016-12-20 08:21:43'),(239061,'80:19:67:B4:8B:75','0xea97c39308a124754624141969a8767961','Access-Reject','2016-12-20 08:22:10'),(239062,'B0:DF:3A:76:36:5F','0xaf98f45662957c04ad7163f2a37dd4085f','Access-Reject','2016-12-20 08:22:16'),(239063,'30:19:66:63:83:42','0x960614e50cb332b8843ffa8cd096db237a','Access-Reject','2016-12-20 08:23:03'),(239064,'E4:CE:8F:75:C1:3E','0x085b6b03b28a1739f55c4739ceab9e0e46','Access-Reject','2016-12-20 08:23:06'),(239065,'A0:18:28:55:35:69','0x2717dd5970502c4a25b7d1b23abd87bd34','Access-Reject','2016-12-20 08:23:39'),(239066,'38:2D:D1:F4:5A:2A','0xd00fa8830d725617da8953c7bf5c8554b0','Access-Reject','2016-12-20 08:23:44'),(239067,'00:15:6D:D8:31:2C','0x2d1c450771a0fc7690d33104ce68d0b934','Access-Reject','2016-12-20 08:23:55'),(239068,'6C:88:14:27:17:C4','0x460f1405167df89af00000854e650467d9','Access-Reject','2016-12-20 08:24:36'),(239069,'80:19:67:6D:EA:DF','0xcf57e07975b070807161df30423ff93e8e','Access-Reject','2016-12-20 08:24:39'),(239070,'78:C3:E9:F3:59:8C','0x5a4e9b4807434017cc04ce1d9ccdb20471','Access-Reject','2016-12-20 08:24:54'),(239071,'00:1B:9E:07:A0:E2','0x3a3584533a0945894475732a2e2c5b4717','Access-Reject','2016-12-20 08:25:01'),(239072,'00:5A:9E:81:29:4A','0x7eb5ab4a3ecd1afeffc81ed4525414f412','Access-Reject','2016-12-20 08:25:10'),(239073,'08:86:20:85:40:83','0x15311307812928ca4dee51c4c5b206a58b','Access-Reject','2016-12-20 08:25:14'),(239074,'40:88:05:EF:E4:3D','0xeccae98eae0c418ce70da455bde4a513a8','Access-Reject','2016-12-20 08:26:31'),(239075,'A4:44:D1:75:8D:2A','0x806c5cbb795f4405f1e300443c202ad21d','Access-Reject','2016-12-20 08:26:37'),(239076,'EE:4A:5B:11:4D:6B','0x8cccecbd792198e9dd441fd981cc7d9065','Access-Reject','2016-12-20 08:26:54'),(239077,'18:4F:32:3F:CD:B1','0xd632d9d323673da3cc7ffcd0fa14565974','Access-Reject','2016-12-20 08:26:57'),(239078,'D0:53:49:39:69:F5','0x6d6714c1f788fdc5f78c6f60cef0092312','Access-Reject','2016-12-20 08:27:00'),(239079,'00:44:B5:71:D4:65','0x7055d705b9c63d01020df96542bfcdde4d','Access-Reject','2016-12-20 08:27:39'),(239080,'C8:38:70:C5:98:42','0x3f96015c3ef3545b2aa204c616bf41c56c','Access-Reject','2016-12-20 08:27:40'),(239081,'80:19:67:9D:B4:C0','0x6ec5afd22dd83b20a74682b5b62f70d551','Access-Reject','2016-12-20 08:28:06'),(239082,'80:19:67:F8:FD:B4','0x8de2cd59e988480f2ecd08863d4b9682ad','Access-Reject','2016-12-20 08:28:54'),(239083,'C0:BD:D1:41:93:D5','0x022bebb2272d60f3581ff152b40bb97990','Access-Reject','2016-12-20 08:29:07'),(239084,'00:24:D7:D3:67:F4','0xa2156f4acbe50256efdf8ba5a9fa9706f9','Access-Reject','2016-12-20 08:29:13'),(239085,'44:78:3E:4F:A0:9C','0x4e8cfd205660f2b35cc183e716086fd559','Access-Reject','2016-12-20 08:31:36'),(239086,'A0:18:28:55:35:69','0xa7e330cf6828e25d2a168e61effc5b2120','Access-Reject','2016-12-20 08:32:02'),(239087,'80:19:67:9D:B4:C0','0x6f23f32e1780c066fd68489fc7653e2e81','Access-Reject','2016-12-20 08:32:11'),(921749,'dodoos','','Access-Reject','2019-11-08 10:03:55'),(239089,'00:15:6D:D8:31:2C','0x1137510a2051a619facb7bced99d52e8a4','Access-Reject','2016-12-20 08:33:55'),(239090,'08:86:20:85:40:83','0xaeab910b906d3f5eb4e36230731e4920dc','Access-Reject','2016-12-20 08:34:05'),(239091,'F4:06:69:66:86:DB','0x32336ee2cf773de6950f7880400cdb0132','Access-Reject','2016-12-20 08:34:20'),(239092,'78:FF:CA:C5:EF:7D','0x237d3fee69338a4802ca50f9be23b62d88','Access-Reject','2016-12-20 08:35:09'),(239093,'78:FF:CA:05:98:9A','0x346f618be6be08f23a963deb1c2cf72cc8','Access-Reject','2016-12-20 08:35:26'),(239094,'78:FF:CA:07:39:32','0xe3e5e5beb3c6656b9e5d9b1eb975f4a04b','Access-Reject','2016-12-20 08:36:23'),(239095,'60:FE:1E:62:51:DC','0xf337778707a44af5ef2075a99a206f968a','Access-Reject','2016-12-20 08:36:34'),(309800,'kesewasika2015@gmail.com','0xf781fdf58d804497307626c2060ff80d2e','Access-Reject','2018-07-15 14:24:25'),(239097,'C4:8E:8F:C0:E9:65','0xc9941b6cfa814c8a9c7f5cc83b3f73a7cd','Access-Reject','2016-12-20 08:37:25'),(239098,'A4:44:D1:71:E2:B0','0x919e5c52e42c2ade28f90f8227f80e89d5','Access-Reject','2016-12-20 08:38:03'),(921748,'dodoos','','Access-Reject','2019-11-08 10:03:43'),(239100,'A0:18:28:55:35:69','0xe4b723b0cb3c4f7359f35c0bbc5c0443c3','Access-Reject','2016-12-20 08:39:03'),(239101,'00:27:15:32:05:52','0xf9799d364a1b54efad4def827a512171e1','Access-Reject','2016-12-20 08:40:15'),(239102,'3C:83:75:C9:21:64','0xd784d0bf6b81f46fd0177e920bc5775fa5','Access-Reject','2016-12-20 08:40:23'),(239103,'EE:4A:5B:11:4D:6B','0x68f3b191089fa41f39c11c6acf69736ed1','Access-Reject','2016-12-20 08:40:43'),(239104,'C8:38:70:C5:98:42','0x4d7bf0f4472ee9298c73e9b0ed79dd340a','Access-Reject','2016-12-20 08:41:05'),(239105,'80:19:67:43:3D:E3','0x19bdd06fd2cad8c8c95ad375636d920aa1','Access-Reject','2016-12-20 08:41:34'),(239106,'6C:88:14:27:17:C4','0x18922616df727eec764e647f188b56d2d4','Access-Reject','2016-12-20 08:42:11'),(239107,'E4:F8:EF:2A:73:2D','0x65325f15168363262ac605488259e17d79','Access-Reject','2016-12-20 08:42:36'),(239108,'08:86:20:85:40:83','0x9ef9cbe283558e1ca5fdc2b9a019c9a423','Access-Reject','2016-12-20 08:42:40'),(239109,'38:71:DE:5A:AA:F7','0x6440b1a8f9e2cc98f3568ab19993f96166','Access-Reject','2016-12-20 08:42:53'),(239110,'3C:43:8E:11:53:15','0xd469c044965162d0be277050d31a8d64e1','Access-Reject','2016-12-20 08:43:40'),(239111,'00:15:6D:D8:31:2C','0x82b27f82d9d010df9156eb138d5c0db660','Access-Reject','2016-12-20 08:43:55'),(239112,'78:FF:CA:2D:92:BD','0xed33db21b84508b7f21d5030abc79c8294','Access-Reject','2016-12-20 08:44:29'),(239113,'78:C3:E9:F3:59:8C','0xec70a1eb49c1884f7fb428a78013ab61a1','Access-Reject','2016-12-20 08:45:04'),(239114,'08:3E:8E:87:96:73','0x12e59e84deb955d77b04adc5d000e5da2c','Access-Reject','2016-12-20 08:45:44'),(239115,'DC:CF:96:CE:44:14','0x259c53c508fad768431360c18248beb08b','Access-Reject','2016-12-20 08:46:23'),(239116,'00:24:D7:D3:67:F4','0xa07b35a202013794d0d1b054a259f038aa','Access-Reject','2016-12-20 08:46:28'),(239117,'C4:CC:61:A0:69:D0','0x6e99e98533f5f75c07dada67f26e57baf8','Access-Reject','2016-12-20 08:47:00'),(239118,'A0:18:28:55:35:69','0x7a3adf6e4337586ec336dbb54abc0e1a07','Access-Reject','2016-12-20 08:47:38'),(239119,'4C:ED:DE:11:26:3F','0xb6983b14de4b0c994eccef562c4d79c4ed','Access-Reject','2016-12-20 08:47:51'),(921747,'dodoos','','Access-Reject','2019-11-08 10:03:32'),(239121,'24:00:BA:03:79:BF','0x687857c344c46bbd55c1456dacc68faf9e','Access-Reject','2016-12-20 08:48:42'),(239122,'80:72:0D:39:28:83','0x1bbcdaa61dc12ff78eabda15f2f02aa5ed','Access-Reject','2016-12-20 08:51:09'),(239123,'7C:61:93:A1:77:F6','0x7bb607a95e94aba197e70a6c8ca9461993','Access-Reject','2016-12-20 08:52:03'),(239124,'CC:5F:BF:1B:32:8F','0x018499be381ae8d96a9944659261a13e16','Access-Reject','2016-12-20 08:52:10'),(239125,'A0:E4:53:91:87:0B','0xccb19388d6932d26b05fa413954207f487','Access-Reject','2016-12-20 08:53:24'),(239126,'00:15:6D:D8:31:2C','0xd4d554345770624e0bfcab70ca683fe8e0','Access-Reject','2016-12-20 08:53:56'),(239127,'A4:44:D1:4B:FE:B6','0xf0e32b0eacc2577851f13bc472304659eb','Access-Reject','2016-12-20 08:54:15'),(239128,'30:AA:BD:6C:B4:67','0x05cb0fadd9650ad3722fd4cc6754b95bb7','Access-Reject','2016-12-20 08:54:32'),(239129,'6C:F3:73:33:9C:12','0xd55330d48e39e7a1d7444bd740f9ff9f26','Access-Reject','2016-12-20 08:56:02'),(239130,'00:27:15:32:05:52','0xa18a97aef7a19da0bb51dff36a281426c5','Access-Reject','2016-12-20 08:56:13'),(239131,'F4:5C:89:B7:C7:27','0xda70ded04c2dd1d1863bb2642da50efab8','Access-Reject','2016-12-20 08:56:35'),(239132,'60:6D:C7:FE:76:29','0x8be23aeedd5f35a4dfbe07c5947d23c200','Access-Reject','2016-12-20 08:56:51'),(239133,'54:27:1E:4E:11:61','0x3602f96b54cbb57f68be9586055dd2e6d2','Access-Reject','2016-12-20 08:56:54'),(239134,'80:65:6D:3C:99:3F','0x42e198b60519ddd1e09becdfa16c78cac3','Access-Reject','2016-12-20 08:57:01'),(239135,'E0:B6:F5:28:1E:C1','0x573ea664491d05f7799d7ceb0856624f36','Access-Reject','2016-12-20 08:57:47'),(239136,'A4:44:D1:71:E2:B0','0x5bd13ab24d66bd33ed1d657e2deffd39ef','Access-Reject','2016-12-20 08:58:50'),(921746,'dodoos','','Access-Reject','2019-11-08 10:03:20'),(239138,'DC:CF:96:CE:44:14','0x170e4f5b93c28e2a2f4f960e98f671093b','Access-Reject','2016-12-20 08:59:49'),(239139,'78:C3:E9:F3:59:8C','0xfcf49100d92b9bc9620808e6fade0d88ac','Access-Reject','2016-12-20 09:00:07'),(239140,'78:FF:CA:63:36:1F','0xcc4d580706f08a59e582b344971c804e4a','Access-Reject','2016-12-20 09:01:20'),(921745,'dodoos','','Access-Reject','2019-11-08 10:03:09'),(239142,'00:23:4D:1A:01:B5','0x167df0bbd136b07acba6b98dcbe731d990','Access-Reject','2016-12-20 09:02:05'),(330794,'tpsbiz','','Access-Reject','2018-11-22 12:17:37'),(330795,'tpsbiz','','Access-Reject','2018-11-22 12:18:08'),(927887,'dodoos','','Access-Reject','2019-11-09 06:09:55'),(304262,'1mTEdDD','0xe53efd5f228276b6fd9c2c6edc679c5d02','Access-Reject','2018-03-12 15:22:39'),(239146,'8C:3A:E3:94:A8:4B','0xe9cc2e1b8889029aa8284d6f3fd0b869f0','Access-Reject','2016-12-20 09:02:49'),(239147,'40:CB:A8:26:64:1F','0x25aec8d2434b51611ef562a6ee8f70cd8a','Access-Reject','2016-12-20 09:03:17'),(239148,'00:15:6D:D8:31:2C','0x4e430f980ca9e25b019ffe484671bb15b9','Access-Reject','2016-12-20 09:03:55'),(239149,'08:86:20:85:40:83','0x551f9a987e8077ed0310ce225436bc7b88','Access-Reject','2016-12-20 09:04:06'),(921744,'dodoos','','Access-Reject','2019-11-08 10:02:58'),(239151,'80:19:67:8E:9D:CC','0x1ea0a3b9b9c854ee413da145ffb2445290','Access-Reject','2016-12-20 09:06:24'),(239152,'D8:5D:E2:88:5C:D5','0x1ca54f29675bee7f1db86c12b15e28dace','Access-Reject','2016-12-20 09:06:32'),(239153,'DC:CF:96:CE:44:14','0x31031de934f16419e0be68b2a3af7bf0d2','Access-Reject','2016-12-20 09:06:53'),(351831,'pempamsie','','Access-Accept','2018-12-19 10:45:49'),(239155,'38:B1:DB:B2:2D:69','0xa223f92d9d9451540009833cd6d7d7f0ee','Access-Reject','2016-12-20 09:08:04'),(239156,'A4:44:D1:71:DD:16','0xa96506954be20ff1da440ed2a092da1bf6','Access-Reject','2016-12-20 09:08:49'),(239157,'78:FF:CA:20:DF:C3','0x13b89e3d60f668d073ec79836f079a727b','Access-Reject','2016-12-20 09:09:09'),(239158,'00:C3:A4:F3:32:C7','0x9e2cdb8968b84eeb0f2e6145907f598aea','Access-Reject','2016-12-20 09:09:11'),(239159,'00:27:15:32:05:52','0x54691d603fba8945be49ac987c43fe314b','Access-Reject','2016-12-20 09:10:20'),(239160,'E0:B6:F5:28:1E:C1','0x3680dc487f0dee56b6adbdcd881fb94c54','Access-Reject','2016-12-20 09:10:31'),(239161,'00:08:22:B6:9C:FE','0xa1248fb34bd2684cab8e916654cbed4e5d','Access-Reject','2016-12-20 09:11:16'),(239162,'C0:11:73:19:C5:81','0x41b2190931c8c67c6485cc78023a953bc1','Access-Reject','2016-12-20 09:11:41'),(239163,'80:19:67:19:1B:85','0xff943ba5ecd3ad6d60bbd625030751ea5a','Access-Reject','2016-12-20 09:13:00'),(239164,'C0:38:96:40:F3:8B','0x71c0195e0ac81c5be82270f16e9a275310','Access-Reject','2016-12-20 09:13:00'),(239165,'A0:88:B4:3F:19:EC','0x7d77087cc24f62ab5590409812c49a5f2b','Access-Reject','2016-12-20 09:13:05'),(239166,'80:19:67:F2:55:5F','0xbc0c053d57cbe0b9552e23188a1fe9b7bf','Access-Reject','2016-12-20 09:13:22'),(239167,'78:FF:CA:2C:49:0D','0xd63c2d37bc16627882f5c87b568c37c5b6','Access-Reject','2016-12-20 09:13:35'),(239168,'00:15:6D:D8:31:2C','0xe36437ccc444e71fec0831c6d184b4a8dd','Access-Reject','2016-12-20 09:13:57'),(239169,'00:24:D2:FE:59:F7','0xa1ba803ee93e4157dbf6e5de2f13f8f7fd','Access-Reject','2016-12-20 09:15:00'),(239170,'9C:6C:15:28:DD:9C','0xb82f66fce363cddc7f7c8cf0b87fe43b52','Access-Reject','2016-12-20 09:15:11'),(239171,'78:C3:E9:F3:59:8C','0x2102366128de05f6f1604adb193c26bd44','Access-Reject','2016-12-20 09:15:11'),(239172,'A4:44:D1:71:DD:16','0x842be166d856e341e175135495bd8e675c','Access-Reject','2016-12-20 09:15:34'),(239173,'F0:34:04:A1:38:7F','0x42c755911307de0cddbc5d9f2732021633','Access-Reject','2016-12-20 09:15:48'),(239174,'00:27:15:64:20:E3','0xe263924f88a1dae272e7043b71214c5ef1','Access-Reject','2016-12-20 09:16:29'),(239175,'00:27:15:32:05:52','0x600d78a9c8c456ca5446e14723334ff439','Access-Reject','2016-12-20 09:17:01'),(239176,'18:4F:32:AD:C5:07','0xf306daf3c5f7c8b800fcc7ed587485c6c9','Access-Reject','2016-12-20 09:17:04'),(239177,'AC:E0:10:65:4C:65','0x5c8f2e242abe0ca924bfeef809a045b5f7','Access-Reject','2016-12-20 09:17:26'),(239178,'BC:B3:08:D7:3D:A0','0x1b538641dcc9abc71b9cf5cd354761a0a6','Access-Reject','2016-12-20 09:17:47'),(239179,'94:D8:59:77:32:86','0xf652faab9f46d64d288e554ddb22a441e5','Access-Reject','2016-12-20 09:17:59'),(852681,'kumi','','Access-Reject','2019-09-06 15:40:19'),(239181,'BC:B3:08:D7:3D:A0','0xdb410895ef0a8c09b52d7edca4f8dbd5ae','Access-Reject','2016-12-20 09:18:38'),(239182,'BC:B3:08:D7:3D:A0','0x5995c2eac1f4fffe1da61cdf2d1482fa6d','Access-Reject','2016-12-20 09:19:21'),(239183,'78:C3:E9:F3:59:8C','0x6bee7c31e58262dca70c826bbad22f8c91','Access-Reject','2016-12-20 09:20:13'),(239184,'A4:44:D1:71:E6:62','0xd757559477fc427bb10e2232078875e26d','Access-Reject','2016-12-20 09:20:27'),(239185,'80:19:67:A7:FF:02','0x3550db5ee59d5d60b701fd0467b4e48212','Access-Reject','2016-12-20 09:20:52'),(239186,'78:FF:CA:33:9A:EE','0x28c23bae1be01ceb2454c1896b4d17500a','Access-Reject','2016-12-20 09:21:30'),(239187,'6C:88:14:27:17:C4','0xe27659b6adea0f96a72955ec551f642636','Access-Reject','2016-12-20 09:22:49'),(239188,'78:92:3E:07:54:48','0x6627ea8ab75819495130ff874ad96580a1','Access-Reject','2016-12-20 09:23:00'),(239189,'A0:18:28:55:35:69','0xd22259299c2ef1b663cd32d44cc1233d4e','Access-Reject','2016-12-20 09:23:52'),(239190,'00:15:6D:D8:31:2C','0xb4283b1907be3035b6bb1bc30f2343bc1d','Access-Reject','2016-12-20 09:23:56'),(239191,'A4:44:D1:71:E2:B0','0xb66116b42a657ed638d895faada6744907','Access-Reject','2016-12-20 09:24:06'),(239192,'78:FF:CA:2C:49:0D','0x33afac292f0df15a31dc98621bdcd6e3a4','Access-Reject','2016-12-20 09:24:42'),(239193,'78:C3:E9:F3:59:8C','0xf93c6b74132ada03544550db13c667fcb1','Access-Reject','2016-12-20 09:25:14'),(239194,'50:2E:5C:57:FE:D8','0x95dd14a92aee771045688fb907ae7fd263','Access-Reject','2016-12-20 09:25:43'),(239195,'78:FF:CA:6A:66:AC','0xce44920c394edd72744dcba5ac7b4950c0','Access-Reject','2016-12-20 09:26:35'),(239196,'00:44:B5:71:D4:65','0xd430bd876440a445685cd9e88ccda2346b','Access-Reject','2016-12-20 09:26:44'),(239197,'10:08:B1:B0:17:41','0xd97e243cca4903b19126118ef022e24332','Access-Reject','2016-12-20 09:26:59'),(239198,'CC:07:AB:6E:1E:A3','0x12a51e2d22ab8f49cd788d71b24b2b2a75','Access-Reject','2016-12-20 09:28:11'),(239199,'C4:8E:8F:C0:E9:65','0x1892a54767aa1453710cda4c032ecdad7a','Access-Reject','2016-12-20 09:29:22'),(239200,'00:08:22:B6:9C:FE','0x794e5ace253f43b33820f32da0795497bc','Access-Reject','2016-12-20 09:29:40'),(239201,'A8:26:D9:E1:CE:FC','0x1de2a9ba2506dd5c0a8c1c5481727e693f','Access-Reject','2016-12-20 09:29:44'),(239202,'BC:B3:08:D7:3D:A0','0x87d736b29ea2cea464689f70d4100c5815','Access-Reject','2016-12-20 09:31:26'),(239203,'CC:07:AB:6E:1E:A3','0x240c7faf987aa14f344bec2c3621118e83','Access-Reject','2016-12-20 09:31:32'),(239204,'00:08:22:B2:DE:FB','0x8ce4a025644dcf8bb7a0c025f3e613def1','Access-Reject','2016-12-20 09:32:18'),(239205,'30:AA:BD:F5:A3:60','0x7a07ed67cbe5cf801dcb41fa6d1d2094fb','Access-Reject','2016-12-20 09:32:27'),(239206,'84:A4:66:FC:7A:02','0xd3382ac785f6d88520650e78fdc5b01612','Access-Reject','2016-12-20 09:32:30'),(239207,'BC:44:34:A6:AD:BB','0x0e3822e0c803538bba04849846f655136e','Access-Reject','2016-12-20 09:32:31'),(239208,'00:15:6D:D8:31:2C','0x1b5897dceea95c1a4b818294c3374d724a','Access-Reject','2016-12-20 09:33:56'),(239209,'00:08:22:90:F0:52','0x2c557ce7de0b40c8efccb8472b8fb51188','Access-Reject','2016-12-20 09:34:01'),(239210,'A0:18:28:55:35:69','0x2ca387ce3fdb2499f93bc18e3a94ecc698','Access-Reject','2016-12-20 09:34:21'),(239211,'78:FF:CA:01:80:87','0xac402f080ec2c51ea6db7fa5bc1d228e99','Access-Reject','2016-12-20 09:34:22'),(239212,'78:FF:CA:2D:92:BD','0x5a8020bb4b463bc0d86a13779d18de6375','Access-Reject','2016-12-20 09:34:55'),(239213,'00:11:0A:10:4B:B2','0x1fda797d406814db27798c5f259c25f9c4','Access-Reject','2016-12-20 09:35:02'),(239214,'60:FE:1E:62:51:DC','0x53656663e407065dcf08c1cc870323e05b','Access-Reject','2016-12-20 09:35:07'),(239215,'80:19:67:F9:72:D1','0x2cc0dfc649da6cdf4b41bb4aefdff5a745','Access-Reject','2016-12-20 09:35:14'),(239216,'08:86:20:72:00:81','0x8d4d24a4227c52171325fea91fe84eab7b','Access-Reject','2016-12-20 09:35:15'),(239217,'00:BD:38:DE:DF:D3','0x978440a04b2eb39f0a33b6cf7a7c3ac778','Access-Reject','2016-12-20 09:36:01'),(239218,'F0:34:04:A1:38:7F','0x4d9bc278973995ebb506428c6dbc2690a7','Access-Reject','2016-12-20 09:36:37'),(239219,'1C:3E:84:A4:68:9D','0x18c03dbdf6539010b3ced838fa446ca6c5','Access-Reject','2016-12-20 09:36:52'),(239220,'10:3B:59:9D:F1:C5','0x40d9845a847954b115ca0b86356fc6bf11','Access-Reject','2016-12-20 09:36:58'),(239221,'60:FE:1E:62:51:DC','0x3a3f92bb06a515d427772800fa5704d2d9','Access-Reject','2016-12-20 09:37:22'),(239222,'C4:8E:8F:C0:E9:65','0xa97d7c8ff6ad5d7c0e7e3f252c571ffbb0','Access-Reject','2016-12-20 09:37:23'),(239223,'80:19:67:98:63:DB','0xcce3f9f68fb62c8b8f9527cbc3a190f759','Access-Reject','2016-12-20 09:37:51'),(239224,'1mdYHD','0x194f9d59fb14de70d6df1507caa23dcbd0','Access-Reject','2016-12-20 09:38:04'),(239225,'1myDHD','0xc7932f1303b163e6bffd7dcd8da11ce5cd','Access-Reject','2016-12-20 09:38:27'),(239226,'A8:26:D9:E1:CE:FC','0x61f1f10dfa89bc6704cca2dddcea4b6e42','Access-Reject','2016-12-20 09:38:59'),(239227,'00:27:15:32:05:52','0xe1116cad74f3790a9a5b15a10dab58c078','Access-Reject','2016-12-20 09:39:08'),(239228,'14:9A:10:F4:35:62','0x464108fa8e157f07b4a281c0bdebf546c1','Access-Reject','2016-12-20 09:39:10'),(903019,'britwums','','Access-Accept','2019-09-19 13:10:15'),(239230,'9C:D2:1E:E8:1E:57','0x8dc6a95d8767c020dbc6e61b3ee2be5488','Access-Reject','2016-12-20 09:39:23'),(239231,'80:19:67:DC:BE:9A','0xe176d791bdb552f4eb1e2eb04ece728f5e','Access-Reject','2016-12-20 09:39:26'),(239232,'A4:44:D1:71:E2:B0','0x654b4c92f24b28a076e28982bbb0f10a5e','Access-Reject','2016-12-20 09:39:33'),(350730,'tpsbiz','','Access-Reject','2018-12-15 03:01:59'),(239234,'78:C3:E9:F3:59:8C','0x1b9da750f8391a64fea70676043975871d','Access-Reject','2016-12-20 09:40:18'),(239235,'78:FF:CA:51:14:E4','0x7b786a47089556ca6ef9259be280587812','Access-Reject','2016-12-20 09:41:23'),(239236,'A0:18:28:55:35:69','0x09329968aab876b437e9f3477dcb1cac93','Access-Reject','2016-12-20 09:41:32'),(239237,'F0:7B:CB:02:9B:8C','0x3b47df7ad4487fe35ddaeb31ee3b8cabd9','Access-Reject','2016-12-20 09:43:51'),(239238,'00:15:6D:D8:31:2C','0xce4f4b7f135f4846a0debcc5c1e335f923','Access-Reject','2016-12-20 09:43:56'),(239239,'10:3B:59:9D:F1:C5','0xb81cd81a75fcf900bf0417e4bba5219ccd','Access-Reject','2016-12-20 09:44:26'),(921743,'dodoos','','Access-Reject','2019-11-08 10:02:46'),(239241,'3C:36:3D:A4:AC:B4','0x940681789d6f2bb6a890f9804f83d6a9ed','Access-Reject','2016-12-20 09:45:13'),(305396,'5mpGrS','0xa7a51c5ca35d9cd2ac50d07902838ddb3d','Access-Reject','2018-03-29 04:39:59'),(931000,'dodoos','','Access-Reject','2019-11-09 17:09:49'),(931001,'dodoos','','Access-Reject','2019-11-09 17:10:01'),(931002,'dodoos','','Access-Reject','2019-11-09 17:10:13'),(239245,'00:13:02:2F:B1:E9','0x51fb42e1f2326c1119bd4075d9cb5fca9e','Access-Reject','2016-12-20 09:50:47'),(239246,'A4:44:D1:75:8D:2A','0xe71146ce11c2c62e3ca378b8285c0fc721','Access-Reject','2016-12-20 09:51:36'),(239247,'00:15:6D:D8:31:2C','0x4dee2ac6fa4e3b53e960f7787ecda6b7ae','Access-Reject','2016-12-20 09:53:55'),(239248,'10:30:47:B0:C3:74','0xc628c819c4fb030d7984d30acc5ea4096f','Access-Reject','2016-12-20 09:56:51'),(239249,'A0:18:28:55:35:69','0x83927ffcae58bf3aefd3e8006d945f2ceb','Access-Reject','2016-12-20 09:57:08'),(239250,'00:1E:4C:34:94:24','0xb3f5f9dea3e75c4801a91912a4b5bd4279','Access-Reject','2016-12-20 09:57:13'),(239251,'04:C2:3E:2F:E9:98','0x522fb510b7b80feb970f4205513add6867','Access-Reject','2016-12-20 09:57:19'),(239252,'BC:B3:08:CD:5E:42','0x996c96ee12aca77619252f47550cf013e6','Access-Reject','2016-12-20 09:58:19'),(239253,'F4:0F:24:01:BA:6D','0xf07f2fee81daa3c96ca5896eac28d7ab96','Access-Reject','2016-12-20 10:02:53'),(239254,'C4:8E:8F:C0:E9:65','0x3375dfa02ab857671c207f1fa384d134f8','Access-Reject','2016-12-20 10:03:32'),(239255,'00:15:6D:D8:31:2C','0xcfcace828edc78c8082febcd19a99d16db','Access-Reject','2016-12-20 10:03:56'),(239256,'8C:70:5A:51:2E:9C','0x50e47b72e2d16763d4e2dcfb44bcef3553','Access-Reject','2016-12-20 10:05:53'),(239257,'9C:6C:15:28:DD:9C','0x20dd9a849694edcbee076770ffe7679686','Access-Reject','2016-12-20 10:06:41'),(239258,'38:AA:3C:5D:08:C0','0x45ead6e2c6e711de01d0410eec1a29e649','Access-Reject','2016-12-20 10:07:10'),(239259,'A0:18:28:55:35:69','0x7b45262092ab4b082d1c50cd5b462fec4c','Access-Reject','2016-12-20 10:08:45'),(239260,'00:1E:4C:34:94:24','0xbec33f2efba5336fe5392c38312bba0a0d','Access-Reject','2016-12-20 10:10:09'),(239261,'E8:99:C4:A9:BC:56','0xe0016d66cf7446ed7cae4cca1a58ec0d1c','Access-Reject','2016-12-20 10:10:16'),(239262,'78:FF:CA:2D:92:BD','0xa5ba4f2d35ea2482ed19c7865ecdc5f32f','Access-Reject','2016-12-20 10:10:52'),(239263,'14:1A:A3:87:58:36','0x68084fa6819e5ae07cfe9230e3971ed731','Access-Reject','2016-12-20 10:13:26'),(239264,'00:15:6D:D8:31:2C','0xb58a8581f3b9d864914a4cefda5763999e','Access-Reject','2016-12-20 10:13:56'),(239265,'48:D2:24:B9:A8:D5','0x4632cdc00fad42afcb276c1e309bb8410c','Access-Reject','2016-12-20 10:14:54'),(239266,'08:3D:88:0E:97:04','0x89e1e699afa70d1739e4c4d5b53cff98a2','Access-Reject','2016-12-20 10:14:56'),(239267,'78:FF:CA:3E:36:2B','0xd774481bcfef22dd94876cbc6c290d1675','Access-Reject','2016-12-20 10:19:56'),(239268,'60:FE:1E:27:17:8C','0xa1f8c8d6227d0e3fa4aa1cb4adb6390613','Access-Reject','2016-12-20 10:20:02'),(239269,'D0:2D:B3:6D:BC:B7','0xded25eff7304a8a48220484440cc57c5c4','Access-Reject','2016-12-20 10:20:19'),(239270,'70:72:0D:39:17:D5','0x957081f8c92381a81b37d97566950e676e','Access-Reject','2016-12-20 10:21:21'),(921740,'dodoos','','Access-Reject','2019-11-08 10:02:12'),(903017,'mfantsipim','','Access-Accept','2019-09-19 13:10:02'),(239272,'80:19:67:D2:86:90','0xc9ea1745893ac64b9f287d53c2b3e8b61a','Access-Reject','2016-12-20 10:21:39'),(239273,'20:54:76:8E:14:52','0x35cbece33f57da10ac725ce82c7620f85d','Access-Reject','2016-12-20 10:21:51'),(921742,'dodoos','','Access-Reject','2019-11-08 10:02:35'),(921741,'dodoos','','Access-Reject','2019-11-08 10:02:23'),(239276,'A0:18:28:55:35:69','0x3a2fc1dfb0ff786818aad63db55cf42b5c','Access-Reject','2016-12-20 10:23:49'),(239277,'00:15:6D:D8:31:2C','0x100f0d318378a7adf91d7cef793b9a9f8a','Access-Reject','2016-12-20 10:24:05'),(239278,'F4:0F:24:01:BA:6D','0x8e799a1c14b1d7c1186a262357364a65e5','Access-Reject','2016-12-20 10:24:40'),(239279,'78:FF:CA:2D:92:BD','0x4bbd8f5800ebcd096a8e5cd05fb68563ec','Access-Reject','2016-12-20 10:24:45'),(932278,'dodoos','','Access-Reject','2019-11-09 21:43:36'),(239281,'00:27:15:32:27:BC','0x6e5e2e016b1e0c139c22d3ffb9bde6d05f','Access-Reject','2016-12-20 10:25:49'),(239282,'78:FF:CA:2D:92:BD','0xe619d6eb1dc7fce862675d3d3aad3cf467','Access-Reject','2016-12-20 10:28:10'),(239283,'78:FF:CA:3E:36:2B','0xab2e2cd4a471c19cbdefaa3309e2942147','Access-Reject','2016-12-20 10:29:58'),(239284,'78:FF:CA:2D:92:BD','0x72e03c5ad781f5fa9632297be4db278c0e','Access-Reject','2016-12-20 10:30:29'),(239285,'00:15:6D:D8:31:2C','0x9fdcdcc6bcda68da09246ad8c236ecd38d','Access-Reject','2016-12-20 10:33:55'),(239286,'60:72:0D:39:5B:BE','0x699a6f24433bca0d11c5bb235ca7740099','Access-Reject','2016-12-20 10:34:22'),(239287,'C4:8E:8F:C0:E9:65','0x2193382d305b1c27d6ce3814a36fad9257','Access-Reject','2016-12-20 10:35:12'),(239288,'84:7A:88:77:68:C3','0x7266c5de7af63aea10029a20c99c129348','Access-Reject','2016-12-20 10:35:22'),(350825,'tpsbiz','','Access-Reject','2018-12-15 03:52:39'),(350826,'tpsbiz','','Access-Reject','2018-12-15 03:53:10'),(350827,'tpsbiz','','Access-Reject','2018-12-15 03:53:41'),(239291,'04:C2:3E:2F:E9:98','0x6448e19303c9f80c6e709b77734eb408ac','Access-Reject','2016-12-20 10:39:13'),(239292,'F8:F1:B6:69:17:1E','0xfeae2ae89ff90443afb0e674caf5e55992','Access-Reject','2016-12-20 10:39:41'),(239293,'90:B6:86:41:90:65','0x065879dd28765dd55d6a5e069ab91b77c2','Access-Reject','2016-12-20 10:40:01'),(239294,'B8:98:F7:DF:7D:A3','0xb8ca3cf5848e6014b85519cea1a76792b3','Access-Reject','2016-12-20 10:41:08'),(239295,'00:15:6D:D8:31:2C','0x6c80d3e855eb89da097e14b70ca2f76896','Access-Reject','2016-12-20 10:43:55'),(239296,'9C:B7:0D:B3:8E:9F','0x7bb47416d8a7c5242c6c27627bb8962b0a','Access-Reject','2016-12-20 10:43:56'),(239297,'78:FF:CA:2D:92:BD','0x9359cb248d93c8c22262326ab7a1aa4b51','Access-Reject','2016-12-20 10:44:16'),(239298,'20:62:74:9E:71:F8','0x6fc5ad633802902e00368535a18ebfcd49','Access-Reject','2016-12-20 10:44:21'),(239299,'30:19:66:42:F9:AD','0x94ac2a93e683515e41487a760d3ed12c64','Access-Reject','2016-12-20 10:44:46'),(239300,'78:FF:CA:3E:36:2B','0xdb362ed01463c34e5f53d3616fbd10894b','Access-Reject','2016-12-20 10:47:11'),(239301,'80:C5:E6:8B:AE:E0','0x665ccfa333befee74c938283bd331c75d9','Access-Reject','2016-12-20 10:48:03'),(239302,'D8:5B:2A:A7:80:A1','0x9d939e66b2db4ea334a3c462f780dddf72','Access-Reject','2016-12-20 10:50:17'),(239303,'48:45:20:B9:A8:A7','0x396bc595629e475abc2512a2c7898dfda1','Access-Reject','2016-12-20 10:50:32'),(239304,'80:01:84:58:A6:7F','0x6828a41a09fd1a6ec6df6517d018554d4a','Access-Reject','2016-12-20 10:50:47'),(239305,'D8:90:E8:99:BA:9B','0x66a467f5e474684e19745bc2639ba98593','Access-Reject','2016-12-20 10:51:09'),(239306,'A0:E4:53:3D:E0:FE','0x8294d1c3ef306af29966727e4dbd109c50','Access-Reject','2016-12-20 10:51:28'),(350729,'tpsbiz','','Access-Reject','2018-12-15 03:01:28'),(239308,'A0:18:28:55:35:69','0xe66f8017e56b7d0b52f7e2a3d05e6824c9','Access-Reject','2016-12-20 10:53:22'),(239309,'F0:7B:CB:02:9B:8C','0xc8379edce58af585f0189ba0c139043096','Access-Reject','2016-12-20 10:53:41'),(239310,'1C:65:9D:ED:C5:B4','0xccc4e71d94b6ab330f31438aa000e098b0','Access-Reject','2016-12-20 10:53:47'),(239311,'78:FF:CA:01:80:87','0xc999f1eecd3aa685390622b33b056af352','Access-Reject','2016-12-20 10:53:48'),(239312,'A8:A7:95:D0:0C:CD','0x6f4706f5120dea8b2748720c72f416a335','Access-Reject','2016-12-20 10:53:52'),(239313,'00:15:6D:D8:31:2C','0xa08f5f7ee37393833d5c45ac972f35421b','Access-Reject','2016-12-20 10:53:55'),(239314,'80:19:67:43:3D:E3','0x6bb80b5b4de5737bc552d9330839a14960','Access-Reject','2016-12-20 10:54:02'),(239315,'00:27:15:73:39:B0','0xc018475bcdef4b7e8cb3562795e18b8e45','Access-Reject','2016-12-20 10:54:03'),(239316,'00:22:5F:C9:CE:C2','0xaa5d8a696f319582e6f22e4f84e5cf05c7','Access-Reject','2016-12-20 10:54:04'),(239317,'B0:DF:3A:76:36:5F','0x8d57485744a5e7d52b5546435bae64b14b','Access-Reject','2016-12-20 10:54:07'),(239318,'9C:D3:5B:73:DF:82','0x971c54eb1260c42458ecd2fd621eabe81c','Access-Reject','2016-12-20 10:54:08'),(239319,'D8:5D:E2:88:5C:D5','0xa37d89ef773bc8fc4d4ea38b436184b56b','Access-Reject','2016-12-20 10:54:15'),(239320,'DC:CF:96:CE:44:14','0x86d418fe5c37f0cf2646ed465521f8d819','Access-Reject','2016-12-20 10:54:32'),(239321,'00:1C:BF:9D:BF:96','0x603a5143b636bad8a5fe959bd1c1337c63','Access-Reject','2016-12-20 10:54:38'),(921739,'dodoos','','Access-Reject','2019-11-08 10:02:00'),(239323,'28:E0:2C:0A:A7:E2','0xad37814cf419e2b2e414b6a8eb3a0e8fa5','Access-Reject','2016-12-20 10:55:11'),(239324,'9C:6C:15:9A:A4:78','0xb6aa265f5f22a25a52141c907e686d3221','Access-Reject','2016-12-20 10:55:15'),(345751,'tpsbiz','','Access-Reject','2018-12-13 07:06:57'),(239326,'00:27:15:19:98:C6','0xbc1dfb46cd515799347dfdc5763782a352','Access-Reject','2016-12-20 10:56:08'),(239327,'38:2D:D1:F4:5A:2A','0xea011b92757c220ada43ad4f48727b32ae','Access-Reject','2016-12-20 10:56:15'),(239328,'9C:D2:1E:E8:1E:57','0x6b0b12216aecd53ea0ee02db1b10671bd0','Access-Reject','2016-12-20 10:56:44'),(921738,'dodoos','','Access-Reject','2019-11-08 10:01:48'),(239330,'F4:0F:24:01:BA:6D','0x00834c85643d418bda5bf99055f8b94422','Access-Reject','2016-12-20 10:57:09'),(239331,'44:78:3E:4F:A0:9C','0x887af05f07694b7d54831fbfb87fd54820','Access-Reject','2016-12-20 10:58:11'),(239332,'C8:A8:23:21:EC:77','0xb955afdf6dbd137be942e15c57d498dda1','Access-Reject','2016-12-20 10:58:34'),(921737,'dodoos','','Access-Reject','2019-11-08 10:01:37'),(239334,'3C:83:75:4D:40:E6','0x877fd6aef5c9c906c1ff5548fafc805623','Access-Reject','2016-12-20 10:59:02'),(239335,'80:19:67:C0:86:89','0x9060638952b43510ba04b1af7175281a7a','Access-Reject','2016-12-20 10:59:03'),(333566,'tpsbiz','','Access-Reject','2018-12-05 11:47:11'),(239337,'18:21:95:43:1E:15','0xb5212e7195a2cf79837231b68170145bd5','Access-Reject','2016-12-20 11:00:30'),(239338,'48:D2:24:CE:3C:D9','0xe18e21ea6482e8903dc717e84404c3e767','Access-Reject','2016-12-20 11:00:30'),(921736,'dodoos','','Access-Reject','2019-11-08 10:01:25'),(239340,'60:FE:1E:27:17:8C','0x41a3995c9909b18a65f5c0df95868922e6','Access-Reject','2016-12-20 11:01:11'),(239341,'78:FF:CA:2D:92:BD','0x18d9d95088117e9ba83ed8a88831062154','Access-Reject','2016-12-20 11:01:11'),(921735,'dodoos','','Access-Reject','2019-11-08 10:01:13'),(239343,'80:19:67:61:FA:05','0x1efb84c75141c46bc1c5cfd1281b687eee','Access-Reject','2016-12-20 11:02:44'),(239344,'38:F2:3E:EE:F7:E8','0x3920be71f2a4df66d94cefc7a50ab983eb','Access-Reject','2016-12-20 11:03:38'),(239345,'80:19:67:D2:86:90','0xa653390bca81add63613794c77246ec48e','Access-Reject','2016-12-20 11:03:54'),(239346,'00:15:6D:D8:31:2C','0x0e026225548152730c568b85d61be22e83','Access-Reject','2016-12-20 11:03:56'),(239347,'08:86:20:85:40:83','0x2b81c22836c6e2451f86417ceb71bc9fa7','Access-Reject','2016-12-20 11:04:08'),(239348,'78:FF:CA:05:88:DC','0xdb6923f5954a328ba71f7b6b1c148ab1c7','Access-Reject','2016-12-20 11:06:54'),(239349,'A0:18:28:55:35:69','0x39903e97deefb010d83d4036ff6dfa355d','Access-Reject','2016-12-20 11:07:45'),(239350,'80:19:67:FC:3D:F4','0x12328ba051bf5d3bec5da92f02e3c5342a','Access-Reject','2016-12-20 11:08:17'),(239351,'80:19:67:6B:E1:27','0x05118601c64f584fb7bf6c70fc4eac2935','Access-Reject','2016-12-20 11:08:21'),(239352,'80:19:67:A7:FF:02','0xc52325763a41574aec7190db91c831f6c6','Access-Reject','2016-12-20 11:09:41'),(239353,'10:92:66:91:BB:12','0x332aa2e469938a5a801d045cd28efc3045','Access-Reject','2016-12-20 11:09:49'),(239354,'78:FF:CA:08:29:66','0xc1a396233061719516d1f5beb716ee68c7','Access-Reject','2016-12-20 11:10:48'),(239355,'80:C5:E6:8D:FE:F0','0x3f5bd6fce7bd62fd4f766c619d192a7094','Access-Reject','2016-12-20 11:11:32'),(239356,'00:0C:E7:93:9D:4C','0xd584d280502b3c1c6d0e6cc1f9ec69d001','Access-Reject','2016-12-20 11:11:50'),(239357,'38:F2:3E:EE:F7:E8','0x01afc9169e610bcc1a8750e32b64fd89fd','Access-Reject','2016-12-20 11:12:49'),(239358,'40:CB:A8:26:64:1F','0xf82518bf91c601ecb3f5dc7093cf34e14a','Access-Reject','2016-12-20 11:12:57'),(239359,'00:08:22:4C:45:5A','0x6cf5fce86b0bcf9310024a51e6f3da9151','Access-Reject','2016-12-20 11:13:41'),(239360,'00:15:6D:D8:31:2C','0x58a4a4691b5f93ea23f2104a063dd42929','Access-Reject','2016-12-20 11:13:56'),(239361,'80:19:67:E0:C9:2E','0xd94dea5f1902c5839ece6316093315dfe0','Access-Reject','2016-12-20 11:14:32'),(239362,'BC:25:E0:2E:2C:C6','0x94bc0139e1a515799b245e2afa2cb036ce','Access-Reject','2016-12-20 11:15:42'),(239363,'78:00:9E:52:79:20','0x299ea8048859a1ae5b98ccee153e1a6bef','Access-Reject','2016-12-20 11:15:50'),(239364,'60:FE:1E:27:17:8C','0x06f47a85c7ae99d39b54bec5a422f51e2a','Access-Reject','2016-12-20 11:17:06'),(239365,'E0:DB:10:AA:DF:5C','0x51c031ad35e15e1ba411eec6b8b926cb8a','Access-Reject','2016-12-20 11:17:27'),(921734,'dodoos','','Access-Reject','2019-11-08 10:01:02'),(239367,'18:3A:2D:FA:5F:62','0x3d969c3a3e72a478587bd297b33431e900','Access-Reject','2016-12-20 11:18:10'),(239368,'18:3A:2D:FA:5F:62','0xd4ecc8af0c1e70b04cd536de913ab5cf2f','Access-Reject','2016-12-20 11:18:23'),(239369,'18:3A:2D:FA:5F:62','0x2483c2e722cdce6607611b3407c3584571','Access-Reject','2016-12-20 11:18:24'),(921733,'dodoos','','Access-Reject','2019-11-08 10:00:51'),(239371,'A8:A7:95:D0:0C:CD','0x9b9356ccd15ac57b7861ec92839d697e5f','Access-Reject','2016-12-20 11:18:55'),(239372,'C0:18:85:27:E1:46','0x362e2d462156ee7c30a5b29ee87af80e19','Access-Reject','2016-12-20 11:18:59'),(239373,'00:27:15:46:36:3D','0x316120ffe95498fd8ab580624b1fcc8cef','Access-Reject','2016-12-20 11:19:29'),(239374,'00:27:15:46:36:3D','0x2d018ec24717c8d7cc8840b6c56695e322','Access-Reject','2016-12-20 11:19:33'),(239375,'80:19:67:C2:4B:1F','0x0c222b80c412b424dc4e59b754cd14930a','Access-Reject','2016-12-20 11:20:13'),(239376,'F4:0F:24:01:BA:6D','0xa3f4135f147c05666233f289366c8cd2dc','Access-Reject','2016-12-20 11:20:30'),(239377,'C0:BD:D1:61:3B:51','0x71672c8eeafac1f533ddd1aa2d6c0cc7fc','Access-Reject','2016-12-20 11:20:48'),(239378,'C4:43:8F:D1:76:28','0x54b05bf14717fb392c296e303b0b3c1d17','Access-Reject','2016-12-20 11:21:10'),(239379,'BC:25:E0:2E:2C:C6','0x0e1eccc54cc2e8779a6febd25902cf652c','Access-Reject','2016-12-20 11:21:25'),(239380,'54:35:30:CE:96:FE','0x3134fcda2428e150b923d047d9526442ea','Access-Reject','2016-12-20 11:22:22'),(239381,'6C:27:79:55:76:74','0x1f7e20ea4cbdeb230d7940d93e0ff98486','Access-Reject','2016-12-20 11:22:48'),(239382,'78:9E:D0:A1:9C:39','0x953c68af16d6944d6d5b4d557ce8897b48','Access-Reject','2016-12-20 11:23:26'),(239383,'00:15:6D:D8:31:2C','0x33339693fef91f3cd69689302ffd5ea939','Access-Reject','2016-12-20 11:23:56'),(239384,'08:86:20:85:40:83','0xce698ad96eb690cca9532ebbe93619a9bc','Access-Reject','2016-12-20 11:24:14'),(239385,'BC:B3:08:D7:55:F8','0xa5813da1f2d39e45e073afee33de5547f7','Access-Reject','2016-12-20 11:24:47'),(239386,'A0:18:28:55:35:69','0x0d5682b486f55ad990adc27be867c64884','Access-Reject','2016-12-20 11:25:21'),(921732,'dodoos','','Access-Reject','2019-11-08 10:00:39'),(239388,'00:27:15:46:36:3D','0xf7e6247b375181d4461928daaeedd62661','Access-Reject','2016-12-20 11:26:06'),(239389,'30:0D:43:BE:7F:D2','0x17e7c44d8b23036c32dfbb07a3dc8e7f2c','Access-Reject','2016-12-20 11:26:19'),(239390,'78:FF:CA:47:D4:1F','0xc185b250a5c7f3a7583f2827e8a4d06e0c','Access-Reject','2016-12-20 11:27:11'),(239391,'00:27:15:60:93:26','0x874228022ea01f437dcc05cae8461fc1d2','Access-Reject','2016-12-20 11:27:11'),(921731,'dodoos','','Access-Reject','2019-11-08 10:00:28'),(239393,'A4:44:D1:46:2B:C8','0xdd44d1dde7629747080ec8b705e34690f9','Access-Reject','2016-12-20 11:27:40'),(239394,'60:FE:1E:67:81:C7','0x43a14a0df03cd5967334d49322f1cc4c73','Access-Reject','2016-12-20 11:28:51'),(239395,'78:FF:CA:01:80:87','0xb2f1fa1b952fb0a5861473f5a6133e5c81','Access-Reject','2016-12-20 11:29:07'),(239396,'E0:B6:F5:2A:84:DF','0xfb42eb44c318b18b357a267b662f2e4eb8','Access-Reject','2016-12-20 11:29:56'),(239397,'BC:25:E0:2E:2C:C6','0x4378cedf37380d629c46b1325aeb9186ff','Access-Reject','2016-12-20 11:30:04'),(930427,'dodoos','','Access-Reject','2019-11-09 15:18:23'),(239399,'90:48:9A:7D:A8:3C','0x413bb0d2f29b257020687f119fe0fa9244','Access-Reject','2016-12-20 11:31:22'),(345750,'tpsbiz','','Access-Reject','2018-12-13 07:06:25'),(239401,'00:90:4C:16:48:9B','0x9f8bb26fed89336e198f923924d0e6e9b4','Access-Reject','2016-12-20 11:32:27'),(239402,'A0:39:F7:81:AA:73','0x0d4a89c66561a74019778190a28a01aa16','Access-Reject','2016-12-20 11:32:53'),(239403,'C0:BD:D1:61:3B:51','0x5968390dcf5391fce929e42747b46cf091','Access-Reject','2016-12-20 11:33:30'),(239404,'0C:60:76:6A:81:8A','0xce8b32174129346edbc5acba612c4e0773','Access-Reject','2016-12-20 11:33:36'),(239405,'6C:FA:A7:40:18:F6','0x7248447de9e1f154e016f7827ad15431fa','Access-Reject','2016-12-20 11:33:40'),(239406,'00:15:6D:D8:31:2C','0xb7b2ad033865e06b272b3cfe0483bd44cf','Access-Reject','2016-12-20 11:33:56'),(239407,'08:86:20:85:40:83','0x211a7e84c2ee6ab65ac075ca09b0207b85','Access-Reject','2016-12-20 11:34:04'),(239408,'Esi','0xe28f31c02e332bca3898ade003270459a3','Access-Reject','2016-12-20 11:34:32'),(239409,'C4:8E:8F:C0:E9:65','0x2fced7baacc939bc968ef033b7e52012b0','Access-Reject','2016-12-20 11:35:03'),(239410,'A4:44:D1:4B:FA:F0','0x7bfe5b3413a0c1a2d5023a1f0458027597','Access-Reject','2016-12-20 11:35:17'),(239411,'78:9E:D0:A1:9C:39','0x10c6c2b65f705b40ebced5fb0ceba27339','Access-Reject','2016-12-20 11:35:29'),(239412,'8C:BF:A6:6E:AD:87','0xa49d8ab2c393c824345517477fe938d245','Access-Reject','2016-12-20 11:35:39'),(239413,'00:27:15:64:20:E3','0xf3dd01c960c2441ae65b750c74a713c911','Access-Reject','2016-12-20 11:36:49'),(239414,'78:FF:CA:98:89:98','0x8798ffcccdf01fbe1f02c39b683035f032','Access-Reject','2016-12-20 11:38:40'),(239415,'78:FF:CA:1D:4B:5A','0x465f2d1808d6d362ca4958792db8b2aab3','Access-Reject','2016-12-20 11:39:08'),(239416,'5C:F9:6A:90:37:88','0x8f090595fef2f3830c833aefaf0d26f020','Access-Reject','2016-12-20 11:39:17'),(239417,'BC:25:E0:2E:2C:C6','0x69076ff7fde0d3f94796602cbfd2fd653a','Access-Reject','2016-12-20 11:39:49'),(239418,'80:19:67:B4:DD:F5','0x6b705c026da7a97e03573b63fad3621ac8','Access-Reject','2016-12-20 11:40:05'),(239419,'BC:B3:08:D7:55:F8','0xcb919311ecf16ab957c67657496d9ab2f7','Access-Reject','2016-12-20 11:40:27'),(239420,'F8:A9:D0:4F:A2:B5','0xba1a09e0a025b59f6ffbfc45bf6cb59d1e','Access-Reject','2016-12-20 11:40:50'),(350548,'tpsbiz','','Access-Reject','2018-12-15 01:27:11'),(239422,'C8:FF:28:AC:7B:C7','0x4887f327fc66911c0aeb4002819ef62e76','Access-Reject','2016-12-20 11:41:07'),(239423,'BC:B3:08:DB:E5:25','0xaa98241928c2ad9e32d0873e0a086c14aa','Access-Reject','2016-12-20 11:42:13'),(239424,'F0:7B:CB:02:9B:8C','0x085ba464d34fa20a859f7ae551ea81206f','Access-Reject','2016-12-20 11:42:38'),(239425,'0C:D7:46:6D:A6:1D','0xff2fbc6806ff12258f1cdc7ea3d27cd646','Access-Reject','2016-12-20 11:43:00'),(239426,'9C:D3:5B:9E:9E:BE','0x03278d51c9953df93271e462143829b038','Access-Reject','2016-12-20 11:43:09'),(239427,'9C:6C:15:28:DD:9C','0x44b9f3cfa63485b56b891fcda2232412c9','Access-Reject','2016-12-20 11:43:47'),(239428,'00:15:6D:D8:31:2C','0x727372b33bb454e5651cc7c27fb7e150d0','Access-Reject','2016-12-20 11:43:55'),(239429,'08:86:20:85:40:83','0x278e486e461e2aff20f9773a5a10df82d1','Access-Reject','2016-12-20 11:44:05'),(239430,'E8:92:A4:F8:67:1A','0x48688b0531641397c844fe748943d14e89','Access-Reject','2016-12-20 11:45:01'),(239431,'54:27:58:C8:9F:E2','0x1b999d6aea6dffcd2129a0d335abdb4a7a','Access-Reject','2016-12-20 11:45:02'),(350513,'tpsbiz','','Access-Reject','2018-12-15 01:08:42'),(350514,'tpsbiz','','Access-Reject','2018-12-15 01:09:13'),(350515,'tpsbiz','','Access-Reject','2018-12-15 01:09:54'),(239434,'D8:5B:2A:A7:80:A1','0xde1a4be6b4716aa7b0e898087cdc7a06a9','Access-Reject','2016-12-20 11:45:44'),(239435,'18:3A:2D:FA:5F:62','0xf380da65e8351e6172ef0628816d218dfe','Access-Reject','2016-12-20 11:46:52'),(239436,'78:FF:CA:E2:0E:1D','0x96615224ede030795befd35dbd64946c29','Access-Reject','2016-12-20 11:49:04'),(239437,'44:78:3E:4F:A0:9C','0xd0791b3812634e5464c04f2c8d2ef9ca6e','Access-Reject','2016-12-20 11:49:21'),(239438,'A8:A7:95:D0:0C:CD','0x9933121cb36025197ca540ce9c23bc59d9','Access-Reject','2016-12-20 11:49:44'),(921730,'dodoos','','Access-Reject','2019-11-08 10:00:16'),(239440,'D0:2D:B3:6D:BC:B7','0xca62e6588b1afa2b40b1ab8295657d1b98','Access-Reject','2016-12-20 11:50:38'),(239441,'1C:3E:84:A4:68:9D','0x89fd0e3803c786d6fc2e320cfa4fbd5db7','Access-Reject','2016-12-20 11:51:42'),(239442,'14:B4:84:05:38:EA','0x611fc1e330b013fe86b9a007937cb386eb','Access-Reject','2016-12-20 11:52:02'),(239443,'C4:42:02:DA:85:94','0x87fb54916f62d0b9923ba39bf365a176b0','Access-Reject','2016-12-20 11:52:47'),(239444,'00:15:6D:D8:31:2C','0x8199889cfd26d5bb17b19348dad43e54bc','Access-Reject','2016-12-20 11:53:55'),(239445,'54:35:30:CE:96:FE','0xbf77eba55f81228a5935cc144175cd4535','Access-Reject','2016-12-20 11:55:03'),(239446,'A4:44:D1:0E:5F:CE','0x22625668bc646bee9e8d7f72eb40e67f0a','Access-Reject','2016-12-20 11:55:16'),(239447,'30:0D:43:BE:7F:D2','0xfcabce3d488b690859e2e5a962d2a686cd','Access-Reject','2016-12-20 11:56:37'),(239448,'00:13:02:2F:B1:E9','0xed6e158a90f7c6c9c7aa689394fe297e53','Access-Reject','2016-12-20 11:57:06'),(239449,'50:2E:5C:56:01:59','0x42e5c6a4c7f9cdce158e578b38728ceffe','Access-Reject','2016-12-20 11:57:29'),(239450,'C4:8E:8F:C0:E9:65','0x9d0095064a2518e45334c166d58b259a76','Access-Reject','2016-12-20 11:57:52'),(239451,'08:86:20:56:17:5D','0x85e7adefb2a6da73d83034ff6828ccb2e0','Access-Reject','2016-12-20 11:58:41'),(239452,'A4:44:D1:71:E2:B0','0xdb4acb8dd1f66be9c3703a255bbb3ad7f3','Access-Reject','2016-12-20 11:58:58'),(239453,'90:48:9A:7D:A8:3C','0xda35bba12b41bc5a9368428cd25f277d33','Access-Reject','2016-12-20 11:59:11'),(239454,'00:08:22:36:6C:D1','0x962f651a6e99d44dd3f7e1df92b29dbb78','Access-Reject','2016-12-20 11:59:11'),(239455,'00:1C:BF:9D:BF:96','0xce64b0a038730f96596a8f1a1866ca5436','Access-Reject','2016-12-20 11:59:47'),(350728,'tpsbiz','','Access-Reject','2018-12-15 03:00:56'),(239457,'80:65:6D:91:31:46','0xedcb45d4fbe02f1ce7deb7856f1ad509a8','Access-Reject','2016-12-20 12:00:36'),(239458,'78:FF:CA:2D:92:BD','0x1eeb07d31bc3269a4618fd06c88365d489','Access-Reject','2016-12-20 12:00:40'),(239459,'80:19:67:25:B8:55','0xe4487de049c8bfc77c608eaab289476b43','Access-Reject','2016-12-20 12:01:08'),(239460,'80:19:67:CA:0E:D3','0x289fe61ab2ecdfd76eb724ffdebcd214f1','Access-Reject','2016-12-20 12:01:32'),(239461,'14:74:11:21:3C:BA','0x1bdea8bb2f47478df7260802f4611f9c6a','Access-Reject','2016-12-20 12:01:46'),(921729,'dodoos','','Access-Reject','2019-11-08 10:00:05'),(239463,'DC:CF:96:CE:44:14','0xcfa27b67a6f46b112df3cd43ef739a1a33','Access-Reject','2016-12-20 12:02:10'),(239464,'F4:0F:24:01:BA:6D','0x632168a2588a7b4d4510d8cb35aff45d74','Access-Reject','2016-12-20 12:02:17'),(239465,'60:6D:C7:FE:76:D3','0x54cc0463df3bc0568d8d264cbc0ad14992','Access-Reject','2016-12-20 12:02:17'),(239466,'60:6D:C7:FE:76:D3','0xbaf29470b5298d8541d3e0bdc95ce1e433','Access-Reject','2016-12-20 12:02:19'),(239467,'F8:F1:B6:D4:18:FA','0x77fdd028802d82edc0fa3e428e14da23e8','Access-Reject','2016-12-20 12:02:50'),(239468,'00:27:15:60:93:26','0xc003fd25eee81f786e972bfd179d7ec43a','Access-Reject','2016-12-20 12:03:03'),(239469,'30:0D:43:BE:7F:D2','0xebc46db8396e85ee3401fc4269fed58fce','Access-Reject','2016-12-20 12:03:15'),(239470,'78:FF:CA:3E:36:2B','0xdde241aa0f3e3a652247c93694e2961873','Access-Reject','2016-12-20 12:03:24'),(239471,'00:15:6D:D8:31:2C','0x6f0ef6c1d7ad94ee535e2e19b9fadd9ebc','Access-Reject','2016-12-20 12:03:56'),(239472,'80:19:67:F9:44:9B','0xaaf740578496a09e73a0b8cebe1cd21a5c','Access-Reject','2016-12-20 12:04:31'),(239473,'D0:57:85:74:D0:85','0x850f2a120fbb1ced4e6d0d1ace2db5195e','Access-Reject','2016-12-20 12:04:43'),(239474,'80:65:6D:91:31:46','0x437fc70fb21a9d5a944fe2b69451fcf02d','Access-Reject','2016-12-20 12:05:28'),(239475,'C0:18:85:27:E1:46','0xc8491e8e751ecae9a7bbaad4be45981ca5','Access-Reject','2016-12-20 12:05:48'),(239476,'00:5A:9E:81:29:4A','0x3c66f77f686829c778ba9cfae5d08f3ce8','Access-Reject','2016-12-20 12:06:13'),(239477,'40:CB:A8:26:64:1F','0x2cb27a9158b23f26077f6ba491da5b61d1','Access-Reject','2016-12-20 12:06:49'),(239478,'F4:09:D8:28:27:1F','0xf6c8c6616701807369505b206c69e444b8','Access-Reject','2016-12-20 12:07:02'),(239479,'6C:3B:6B:02:5C:95','0x5eed8a12a84a8c35eca66c595576a69755','Access-Reject','2016-12-20 12:07:07'),(239480,'78:FF:CA:01:80:87','0x819d166251979033c38bffd3eba1fb8c6a','Access-Reject','2016-12-20 12:07:24'),(239481,'00:15:6D:D8:31:2C','0x0dbffd6c3ddd298fb34b6314d8126dc909','Access-Reject','2016-12-20 12:07:33'),(350398,'tpsbiz','','Access-Reject','2018-12-15 00:08:52'),(239483,'00:27:15:15:58:9B','0xeab5c9b440da43fadd7f7788dbc4a3fa56','Access-Reject','2016-12-20 12:08:00'),(239484,'D0:53:49:20:35:58','0xd0f9760dce457eaf13f0eceaca74475025','Access-Reject','2016-12-20 12:08:01'),(239485,'00:15:6D:D8:31:2C','0x5fa41ba7f4000ad8bda13d9c8a7d5c7425','Access-Reject','2016-12-20 12:08:23'),(350512,'tpsbiz','','Access-Reject','2018-12-15 01:08:10'),(239487,'78:FF:CA:98:89:98','0x34a3731e0a9db5c658423e3fa1341da734','Access-Reject','2016-12-20 12:08:58'),(239488,'1C:3E:84:A4:68:9D','0xbcd45c7b75e6d4b8858aa1f497c999d44e','Access-Reject','2016-12-20 12:09:19'),(921728,'dodoos','','Access-Reject','2019-11-08 09:59:53'),(239490,'78:FF:CA:6C:09:09','0x02cb3cf78d629c14d2705c0f58caee9e48','Access-Reject','2016-12-20 12:09:53'),(239491,'68:A3:C4:F2:F4:A7','0x1298f5a0d3fd1335ccf225aa8159e3793d','Access-Reject','2016-12-20 12:09:58'),(239492,'5C:F9:6A:90:37:88','0xdd18660c7073f33af555d2567c938f99da','Access-Reject','2016-12-20 12:10:27'),(239493,'F4:0F:24:01:BA:6D','0x8ec118dc06dcdc0c5fec921ceb4154a33c','Access-Reject','2016-12-20 12:11:03'),(239494,'9C:4E:36:28:44:D4','0x89de41ef6ffbea58f2cc770abc7d6e78be','Access-Reject','2016-12-20 12:11:04'),(239495,'00:15:6D:D8:31:2C','0xfd51bff0321b9b6bc48e1662b096f2b399','Access-Reject','2016-12-20 12:11:15'),(239496,'18:4F:32:B6:01:7A','0x629e511180acc5bd431e8657975bf72078','Access-Reject','2016-12-20 12:11:22'),(239497,'60:FE:1E:67:81:C7','0x05d5c5c3cff8b67d95dccce69c842c3efd','Access-Reject','2016-12-20 12:11:25'),(239498,'78:FF:CA:63:36:1F','0x426a25a941676c5f708b5db4410b17f8dc','Access-Reject','2016-12-20 12:12:18'),(239499,'78:FF:CA:FE:C8:46','0xf08a69050e95e3681a4d2bc22b1fc29d0a','Access-Reject','2016-12-20 12:12:55'),(239500,'60:FE:1E:58:02:6F','0x8533ee7b69e0121f925d5bb52a90125a3a','Access-Reject','2016-12-20 12:13:36'),(239501,'44:39:C4:00:EB:72','0x73faef22d10042d162afead63985d9c608','Access-Reject','2016-12-20 12:13:43'),(239502,'78:FF:CA:6C:09:09','0xab875ac49587ebfc5931da74eac9fc82ac','Access-Reject','2016-12-20 12:13:45'),(239503,'B0:10:41:79:A0:02','0x07e6825988a56131d68abf5a913e991461','Access-Reject','2016-12-20 12:13:47'),(239504,'00:15:6D:D8:31:2C','0x6772b407d82884a5f978e2101b1aa531a6','Access-Reject','2016-12-20 12:13:56'),(239505,'A4:44:D1:4B:FA:F0','0xe1638e67b48252d4bc089e8a3163127080','Access-Reject','2016-12-20 12:14:50'),(239506,'C0:18:85:27:E1:46','0x64784c2157d9e3b0665a82cff17f230068','Access-Reject','2016-12-20 12:15:02'),(239507,'80:19:67:F9:44:9B','0x554a146b4366443680d5b98adf9909eee6','Access-Reject','2016-12-20 12:16:42'),(239508,'00:F8:1C:F5:05:EA','0xe3b9b6a69b455f82f08c07d6c20f86ba3a','Access-Reject','2016-12-20 12:16:53'),(239509,'30:75:12:58:05:9D','0xa372cfc50432aae7f1a641ba175b438a81','Access-Reject','2016-12-20 12:17:09'),(239510,'78:FF:CA:63:36:1F','0x0db662de6768b71005b6eea868eaeeebee','Access-Reject','2016-12-20 12:17:36'),(239511,'A4:44:D1:52:3A:3E','0xdba8dcf064613083a03f2ae7ea3c259fc8','Access-Reject','2016-12-20 12:17:39'),(239512,'30:0D:43:BE:7F:D2','0xf9f108f62c185898ff8cd024e489b9d0aa','Access-Reject','2016-12-20 12:17:41'),(239513,'3C:83:75:4D:40:E6','0x414925bed063e7d2b74daba28f5fa56766','Access-Reject','2016-12-20 12:17:49'),(239514,'78:FF:CA:63:36:1F','0xc2ba9d0217dae27b86ff712c70f6207c10','Access-Reject','2016-12-20 12:17:51'),(239515,'00:27:15:60:96:65','0x5ed151b11ed5db750cf8e5179d554316c5','Access-Reject','2016-12-20 12:18:04'),(239516,'10:08:B1:B0:17:41','0xa905b9c3fe092af1a293bbe9e98267ba5c','Access-Reject','2016-12-20 12:18:13'),(239517,'F4:0F:24:01:BA:6D','0x6620f995f5aa13ee1868f957074617eebc','Access-Reject','2016-12-20 12:18:53'),(239518,'80:19:67:3B:03:F2','0x75136c2ecc177ba62ba153c66ffa51302c','Access-Reject','2016-12-20 12:19:32'),(239519,'80:19:67:F2:55:5F','0xf2a9b0b0cd1f072de277a451b4c2b9cfed','Access-Reject','2016-12-20 12:19:52'),(239520,'80:19:67:39:5E:A3','0x6394c55e6d3f0d9802df85ec28ec83c964','Access-Reject','2016-12-20 12:19:59'),(239521,'78:FF:CA:3E:23:07','0x7c6e8bb58030eaf44417481e481110356d','Access-Reject','2016-12-20 12:20:32'),(239522,'80:19:67:F9:44:9B','0x0409c83c7962da6b817932d3c33552e14b','Access-Reject','2016-12-20 12:20:52'),(239523,'D4:8F:33:B8:41:68','0x890794f31acb37645ac480efb7a4a29ed8','Access-Reject','2016-12-20 12:21:58'),(239524,'60:FE:1E:67:81:C7','0xadfc8c289460ac12f8cdb3b71fc4a57534','Access-Reject','2016-12-20 12:22:25'),(239525,'80:19:67:F9:44:9B','0x59d11e133cb1c1fe4121ea86ca37e6733a','Access-Reject','2016-12-20 12:22:41'),(239526,'00:F8:1C:F5:05:EA','0xc5959fb3304271be7e30395f309b08440a','Access-Reject','2016-12-20 12:23:33'),(239527,'78:FF:CA:2C:49:0D','0xfd9637f1e85f957863a962116c24acf718','Access-Reject','2016-12-20 12:23:38'),(239528,'80:19:67:43:3D:E3','0x461a7ac2be1b7ca737ed5c368a0f874342','Access-Reject','2016-12-20 12:23:44'),(239529,'30:0D:43:15:EA:96','0xd65c6f03eea7f1e5a31a3959bcf65edb48','Access-Reject','2016-12-20 12:23:48'),(239530,'00:15:6D:D8:31:2C','0x20a00baa25f296260cce1ff67608f5ef7e','Access-Reject','2016-12-20 12:23:56'),(239531,'78:FF:CA:98:89:98','0xed8e5f955c15f1d9a6099c72ab4bb1d127','Access-Reject','2016-12-20 12:23:58'),(239532,'A4:44:D1:46:48:38','0x9063d5b491feb967e91a0117a73e19b6b6','Access-Reject','2016-12-20 12:24:10'),(239533,'BC:B3:08:CF:94:14','0xaf57e5e6a509069effb343ffeb4a020fce','Access-Reject','2016-12-20 12:25:07'),(239534,'14:74:11:21:3C:BA','0x0c728975e6a4dee31e97480bf061c4f52e','Access-Reject','2016-12-20 12:25:34'),(239535,'00:27:15:60:96:65','0x44faba4a2a7364c5f8fc6346fd9041bdc0','Access-Reject','2016-12-20 12:25:46'),(239536,'30:0D:43:BE:7F:D2','0x14f238fe242fbb5aeb6487169084c4066f','Access-Reject','2016-12-20 12:26:58'),(239537,'10:08:B1:B0:17:41','0x4c43d03dcd7455d2d19508fe9ecfb58f6f','Access-Reject','2016-12-20 12:27:27'),(239538,'78:00:9E:52:79:20','0x69f5fdbc0bd17cdd9ec4270384e8f96719','Access-Reject','2016-12-20 12:28:31'),(239539,'60:72:0D:39:5B:BE','0xaee08f3b7e3a927a160ffd8b58f7d353f4','Access-Reject','2016-12-20 12:28:47'),(239540,'80:19:67:F3:72:45','0x15b34990c36775e3c7579161383606db2b','Access-Reject','2016-12-20 12:28:52'),(239541,'38:2D:D1:F4:5A:2A','0xf33bd6d4de7695774ead5de50ee9aeeae9','Access-Reject','2016-12-20 12:28:58'),(239542,'80:19:67:77:38:07','0xc2b81ba8d11b40180ba8adbbaae5b5cf87','Access-Reject','2016-12-20 12:29:17'),(239543,'A4:44:D1:75:8D:2A','0x0c4d45f8129432140919f269b10c103272','Access-Reject','2016-12-20 12:29:27'),(239544,'78:FF:CA:01:80:87','0xa8acb7918078fdb0df2d2fb2d152ab6140','Access-Reject','2016-12-20 12:29:57'),(239545,'5C:F9:6A:90:33:7F','0x796947a15cc1f72bb46f976b0de05c30d1','Access-Reject','2016-12-20 12:30:41'),(239546,'BC:B3:08:CF:89:C6','0x84ba5136c74958b44bfe84f3a90d54f584','Access-Reject','2016-12-20 12:31:53'),(239547,'F4:0F:24:01:BA:6D','0x7f0afc38b9ebc56685303e831ebc7e3676','Access-Reject','2016-12-20 12:31:56'),(239548,'50:2E:5C:56:01:59','0x7da0e6f67382c3f959d44cfd5d9d10fb17','Access-Reject','2016-12-20 12:32:38'),(239549,'78:FF:CA:63:36:1F','0x517c9310e3bc9541f7ab8e07c9357e5213','Access-Reject','2016-12-20 12:33:01'),(239550,'00:15:6D:D8:31:2C','0x453ce6f68b1c22a5e70efb57555828720e','Access-Reject','2016-12-20 12:33:56'),(239551,'78:FF:CA:3E:23:07','0xaa57a3b0cde34e63e35e92d4a343bcaf2a','Access-Reject','2016-12-20 12:34:13'),(921727,'dodoos','','Access-Reject','2019-11-08 09:59:42'),(239553,'C4:8E:8F:C0:E9:65','0x1101e2e8d866a087929b68e9d0b40675b5','Access-Reject','2016-12-20 12:35:43'),(239554,'44:78:3E:4F:A0:9C','0x6ef18130f85ee4a3e6045f74a61cdba337','Access-Reject','2016-12-20 12:36:11'),(921726,'dodoos','','Access-Reject','2019-11-08 09:59:30'),(239556,'E8:50:8B:F2:77:D8','0x1fb93a2365d501959506673cc4a5aafb2e','Access-Reject','2016-12-20 12:37:24'),(239557,'10:30:47:AF:0A:C7','0xd06f34d4038c3150e4fb6f819edd767526','Access-Reject','2016-12-20 12:37:40'),(239558,'00:27:15:87:17:0A','0x9209c76587281f27cc2906ed50da18e89d','Access-Reject','2016-12-20 12:37:49'),(239559,'60:FE:1E:67:81:C7','0x11112b26218233e22d4166b74b887b288f','Access-Reject','2016-12-20 12:38:34'),(239560,'A4:44:D1:4B:FB:98','0x68ab6be5f36fe63aae5bb30aa4826894ad','Access-Reject','2016-12-20 12:38:34'),(239561,'50:72:0D:39:A4:06','0xe6615e1fcf84a434e6d237d7e49495a9bd','Access-Reject','2016-12-20 12:38:44'),(239562,'5C:3C:27:5E:34:77','0xd8a3648cf4d4d42c85420584f6b5a65a4f','Access-Reject','2016-12-20 12:39:19'),(239563,'50:72:0D:39:A4:06','0x9bf8004db6920049ec3470159496b91212','Access-Reject','2016-12-20 12:40:26'),(239564,'78:FF:CA:05:98:9A','0x8e6314ed177443e6fec5e3ea2944c9df61','Access-Reject','2016-12-20 12:40:32'),(239565,'00:1C:BF:9D:BF:96','0xc794d49aae0886cd68b68cf8d9ab2c598e','Access-Reject','2016-12-20 12:40:39'),(239566,'78:FF:CA:01:80:87','0xc90c5128112a717702d456229a2168e75b','Access-Reject','2016-12-20 12:40:42'),(239567,'F4:0F:24:01:BA:6D','0xf475c78d34388ebfc0d9c5bdc43ebbc3de','Access-Reject','2016-12-20 12:40:55'),(239568,'00:27:15:60:96:65','0x71e2e29d72b96116987486c1a56eec792e','Access-Reject','2016-12-20 12:40:56'),(239569,'80:19:67:F9:44:9B','0x9809ed186bc0949c56fd6707f5acbbb6bc','Access-Reject','2016-12-20 12:41:10'),(239570,'B0:DF:3A:76:36:5F','0x1e1c5f36035210ef79b4ce3c1313691305','Access-Reject','2016-12-20 12:41:26'),(239571,'D8:5D:E2:88:5C:D5','0x420c7aa3bacb80ecd0e47559aa16b37b37','Access-Reject','2016-12-20 12:41:52'),(239572,'80:19:67:F2:55:5F','0xd9c51c238962bcae14bb35f6bc887d9303','Access-Reject','2016-12-20 12:42:07'),(239573,'80:19:67:29:DC:A9','0x11d155796d61dd3574ffdc9f4ab7e75729','Access-Reject','2016-12-20 12:42:31'),(239574,'80:19:67:3B:03:F2','0xc01de26aeb010b67cb7b042ef0cdfb4611','Access-Reject','2016-12-20 12:42:32'),(239575,'DC:CF:96:CE:44:14','0x131b6548f7c3733e743618e14e81273f4f','Access-Reject','2016-12-20 12:42:44'),(239576,'80:19:67:F9:44:9B','0xe74e90f52b78691f4deae09528ead7e286','Access-Reject','2016-12-20 12:42:53'),(239577,'30:0D:43:BE:7F:D2','0x30e6a16456bdb424e5a08cdb3617a48715','Access-Reject','2016-12-20 12:43:02'),(239578,'58:1F:28:3B:94:C5','0xb2a06e05014164ba0b97fcc5a2f832ab4a','Access-Reject','2016-12-20 12:43:12'),(239579,'78:FF:CA:63:36:1F','0xedc2929fa2b33d646591d6b19361cbb418','Access-Reject','2016-12-20 12:43:34'),(239580,'00:40:3F:7D:2E:DD','0x924fecdb8305588dc050dde9b6c615a739','Access-Reject','2016-12-20 12:43:36'),(239581,'00:15:6D:D8:31:2C','0x35aaa90ca0f93e2688e06e8332e40ced57','Access-Reject','2016-12-20 12:43:56'),(239582,'A4:44:D1:71:E2:B0','0x781d942d00180546f6cd26421a693c1900','Access-Reject','2016-12-20 12:44:03'),(239583,'80:19:67:E7:10:2B','0x09e98a1fa17ae8ce60aae03e394012759d','Access-Reject','2016-12-20 12:44:23'),(239584,'78:FF:CA:3E:23:07','0x76c971862c797fa0cba9601c142a3afae0','Access-Reject','2016-12-20 12:44:24'),(239585,'00:27:15:64:67:08','0xed528d6e97515117c4b93c3ae171fd0995','Access-Reject','2016-12-20 12:44:39'),(239586,'48:E2:44:F7:09:5F','0xe1bbdaa608f875c317e8d2cc318340add6','Access-Reject','2016-12-20 12:45:32'),(239587,'80:19:67:3A:DF:76','0xac00721ed0990ee093bdb00d6974857e32','Access-Reject','2016-12-20 12:45:32'),(239588,'78:FF:CA:77:27:AA','0xf11b1419f1868dbc587e6b5b94fcb7b3e9','Access-Reject','2016-12-20 12:45:54'),(931847,'dodoos','','Access-Reject','2019-11-09 20:13:18'),(930113,'dodoos','','Access-Reject','2019-11-09 14:19:54'),(852680,'kumi','','Access-Reject','2019-09-06 15:39:48'),(239591,'80:19:67:F9:44:9B','0x864ff466a967fdd8247657cacad97553d1','Access-Reject','2016-12-20 12:46:58'),(239592,'78:FF:CA:65:62:B9','0x2337cb1be8b46230d3bbb4e26b5d516e8b','Access-Reject','2016-12-20 12:47:33'),(239593,'80:19:67:F9:44:9B','0xe2dfe26dfaaeb7b9bdb34a9d970046022a','Access-Reject','2016-12-20 12:47:40'),(239594,'80:19:67:3B:01:5D','0x15a3510ff2ed43cc119ecfdedb89b70bcb','Access-Reject','2016-12-20 12:48:19'),(239595,'80:19:67:F9:44:9B','0x626bc053af967a3da5acd303ab8d97b1f2','Access-Reject','2016-12-20 12:48:43'),(921725,'dodoos','','Access-Reject','2019-11-08 09:59:18'),(239597,'B8:6C:E8:D6:9D:3B','0x7c95c31b8d8b1adfc345b5899631d8ba8f','Access-Reject','2016-12-20 12:48:56'),(239598,'80:19:67:F9:44:9B','0x092271dbf8efed59ed34d3f366f008e967','Access-Reject','2016-12-20 12:48:57'),(239599,'30:AA:BD:FB:EE:6F','0xdf7f44838e614066790c19041d63f4f0f9','Access-Reject','2016-12-20 12:49:15'),(239600,'30:0D:43:BE:7F:D2','0x039dbef51d9dd0c457957f48131a9e70cf','Access-Reject','2016-12-20 12:49:36'),(239601,'E0:B6:F5:2E:8F:E0','0x742475ee63c90e382ecc799eae0c751bff','Access-Reject','2016-12-20 12:49:48'),(239602,'38:2D:E8:B2:E2:D2','0x61875f95bc5add9db67287963eb0d6c6be','Access-Reject','2016-12-20 12:49:49'),(239603,'38:2D:D1:F4:5A:2A','0xe86506bc5da0dcc1d1c9599768aba9dbd1','Access-Reject','2016-12-20 12:50:22'),(239604,'D0:7E:35:E5:44:C6','0x4eeab2984ae3e08fd3ced1e6d3d2c2e9f6','Access-Reject','2016-12-20 12:50:28'),(239605,'A4:44:D1:71:DD:16','0x437d83755e26c42b9d09e8a90134921b8c','Access-Reject','2016-12-20 12:50:43'),(239606,'20:68:9D:84:BA:CC','0xfc97a9a806510a0dcd9b3aace3d6901f66','Access-Reject','2016-12-20 12:50:48'),(239607,'78:FF:CA:3E:23:07','0x122f60ab67fea768f34e91e4a3c13e18c4','Access-Reject','2016-12-20 12:51:30'),(239608,'30:AA:BD:FE:B3:4B','0x0655c1acbb46327dde470f28a6e1ce8c49','Access-Reject','2016-12-20 12:51:48'),(239609,'80:19:67:F9:44:9B','0x05e1e1fa8839d148a8859c88c4e557e9cf','Access-Reject','2016-12-20 12:52:09'),(239610,'80:19:67:97:B1:CD','0xe2934b9adb19f849b02a6d728ee6bbace9','Access-Reject','2016-12-20 12:53:23'),(239611,'80:19:67:3B:03:F2','0x9550091edbb82f50b857044a78e5c69339','Access-Reject','2016-12-20 12:53:25'),(239612,'80:19:67:9E:4E:4C','0x76825f83a367cadf267781ae5c7e255639','Access-Reject','2016-12-20 12:53:39'),(239613,'00:15:6D:D8:31:2C','0x2357e593d4fef92758f408424a6fe5a347','Access-Reject','2016-12-20 12:54:06'),(239614,'80:19:67:F9:44:9B','0xde545f06f8b4f1c2137142d4217141fd67','Access-Reject','2016-12-20 12:54:42'),(239615,'9C:4E:36:28:44:D4','0x0d26916ebcf4940f21d63ed7c93298d5ab','Access-Reject','2016-12-20 12:54:56'),(239616,'D0:9D:AB:C5:77:73','0x9b3bccab7740ae9baefd152a2e5b740ee2','Access-Reject','2016-12-20 12:55:20'),(239617,'F0:7B:CB:02:9B:8C','0xbdefcc227ce0b95ebc2fdf2248ecd833aa','Access-Reject','2016-12-20 12:55:39'),(239618,'A4:44:D1:5C:92:C2','0xa27864d67a4575a0452843f88c4d43f50c','Access-Reject','2016-12-20 12:55:47'),(239619,'9C:D9:17:32:7A:3A','0x6e6d7d4a389bc91fa746d8f97cf9779ccf','Access-Reject','2016-12-20 12:56:34'),(239620,'80:19:67:99:21:5F','0x9addf3cf80915095ff9daa3a4e1868a498','Access-Reject','2016-12-20 12:56:41'),(239621,'C4:8E:8F:C0:E9:65','0x594b04dcbcfc0c22c19510bdb7228a226f','Access-Reject','2016-12-20 12:56:46'),(239622,'10:08:B1:B0:17:41','0x3eae7a40a5cadf19a7e877485263b77906','Access-Reject','2016-12-20 12:57:24'),(239623,'0C:EE:E6:BD:4B:C2','0xaf86a2621b0f0f2e5f5eb12456d934056b','Access-Reject','2016-12-20 12:57:39'),(239624,'0C:EE:E6:BD:4B:C2','0xb58f14e36c4fdd0c6345455d5d7018facf','Access-Reject','2016-12-20 12:57:54'),(239625,'60:6D:C7:FE:76:D3','0x80639edb6aee34171b55017d0a50403733','Access-Reject','2016-12-20 12:58:16'),(239626,'30:AA:BD:FE:B3:4B','0x8e44467b6019c146d2f7f6609251924d93','Access-Reject','2016-12-20 12:58:43'),(239627,'30:AA:BD:FB:EE:6F','0xc6fb5695a99507cbd8b07048671739d0e4','Access-Reject','2016-12-20 12:58:51'),(239628,'80:19:67:35:04:6F','0x77db2b5ba1b7a1fe416f8515fa76be2e06','Access-Reject','2016-12-20 13:00:15'),(921724,'dodoos','','Access-Reject','2019-11-08 09:59:07'),(239630,'E8:99:C4:A9:BC:56','0x8614837890bffa932579fe59afd66f8234','Access-Reject','2016-12-20 13:01:23'),(239631,'78:FF:CA:3E:23:07','0x7ddd20ad5796efe5d3c61155f96cf6b24f','Access-Reject','2016-12-20 13:01:31'),(239632,'80:19:67:36:3E:D4','0x7c64b7380257b8d88ef9750cd5ad96cd5f','Access-Reject','2016-12-20 13:03:20'),(239633,'34:BB:1F:64:2D:C1','0x3aa374a09892aea7d0cbd1afef2189f81c','Access-Reject','2016-12-20 13:03:22'),(239634,'00:15:6D:D8:31:2C','0x4a346fb3fb6b5b04293aac3725940d7746','Access-Reject','2016-12-20 13:03:55'),(239635,'78:FF:CA:47:D2:D2','0x29f69d6a7251d69ebf9417b4f2ca322a0d','Access-Reject','2016-12-20 13:04:02'),(239636,'10:08:B1:B0:17:41','0xd923b0678f0e89da3ddc2cf7e019cc3c57','Access-Reject','2016-12-20 13:04:32'),(239637,'00:08:22:80:BC:18','0x34d9482bb2c9cb6309b3b8e5d0f65c73d4','Access-Reject','2016-12-20 13:05:48'),(239638,'C4:8E:8F:C0:E9:65','0x12541e8340dc5362429138dbff8568339f','Access-Reject','2016-12-20 13:06:13'),(239639,'80:19:67:F2:55:5F','0x4b1828e13796137e77ae2d5c0a5bab9860','Access-Reject','2016-12-20 13:06:15'),(239640,'78:FF:CA:05:98:9A','0x67ddcf48437335b11a5a62e4486cbd6bd3','Access-Reject','2016-12-20 13:06:42'),(239641,'80:19:67:F2:55:5F','0x25b6dcdf1d3a511b0aaf6a94039da8e51c','Access-Reject','2016-12-20 13:06:44'),(239642,'00:27:15:08:09:C5','0xf989b57dec49e636644972b0396b083031','Access-Reject','2016-12-20 13:07:06'),(239643,'F4:0F:24:01:BA:6D','0x9ce7e9e988a973e09b08f9943bc2811921','Access-Reject','2016-12-20 13:07:14'),(239644,'80:19:67:3D:7B:8C','0x8d764d338ebbd8020bffb42c793c425769','Access-Reject','2016-12-20 13:07:15'),(239645,'78:C3:E9:F3:59:8C','0xd66baf3341c54c36ce8830e41910d1cad5','Access-Reject','2016-12-20 13:07:22'),(239646,'3C:43:8E:11:53:15','0x87afddb78abbd31624f2b4fda6e2a99035','Access-Reject','2016-12-20 13:07:35'),(239647,'80:19:67:9E:4E:4C','0x60656fffb8764b51be50d19183f3feeb20','Access-Reject','2016-12-20 13:08:28'),(239648,'E4:12:1D:10:53:E7','0x46eb1ad5aee66ac62e73bc6901d3da7f2c','Access-Reject','2016-12-20 13:08:51'),(239649,'30:AA:BD:FB:EE:6F','0x5fbee3f98e9da3b1b69f69da4a977c5eeb','Access-Reject','2016-12-20 13:08:55'),(239650,'14:9A:10:61:1A:E0','0xb23d97aa73ed0d5cf113d65a18b2574ce5','Access-Reject','2016-12-20 13:09:02'),(239651,'AC:E0:10:FA:F6:CA','0x6a234dddfc6e84c12b20ef985664e793d1','Access-Reject','2016-12-20 13:09:03'),(239652,'DC:CF:96:CE:44:14','0xfa456eb3a068ba23fde8167cdc296f41ae','Access-Reject','2016-12-20 13:10:17'),(852679,'kumi','','Access-Reject','2019-09-06 15:39:17'),(239654,'78:FF:CA:3E:23:07','0xff34105d625b48122bb8dcb90bfaf72e9e','Access-Reject','2016-12-20 13:11:33'),(239655,'B8:4F:D5:C7:35:48','0x0f76bb5f3ce4f58bb71c1c556d014365d0','Access-Reject','2016-12-20 13:12:08'),(239656,'80:19:67:F2:55:5F','0x06f723725d853f7803eee93612253658e7','Access-Reject','2016-12-20 13:12:39'),(239657,'74:DE:2B:F4:23:A1','0xfcf5a9da58f68efaa3a9477cd4d6cf34d6','Access-Reject','2016-12-20 13:12:48'),(239658,'00:15:6D:D8:31:2C','0xebfe962ecd7a8f21d639e3c25e7c559dfe','Access-Reject','2016-12-20 13:13:55'),(921723,'dodoos','','Access-Reject','2019-11-08 09:58:54'),(239660,'34:BB:1F:64:2D:C1','0x73532354ef6d9f76a5d24b844c982e7247','Access-Reject','2016-12-20 13:14:40'),(239661,'3C:43:8E:11:53:15','0x4aa42d9ecbdd04f5e3e9d163a40a32455c','Access-Reject','2016-12-20 13:14:59'),(239662,'00:90:4C:16:48:9B','0x3b381804cd2b5d3e4770a30ae622528313','Access-Reject','2016-12-20 13:15:14'),(921722,'dodoos','','Access-Reject','2019-11-08 09:58:43'),(239664,'9C:D9:17:32:7A:3A','0xac165948fd7a6b513ecd8f61cabb4a1e1f','Access-Reject','2016-12-20 13:16:40'),(239665,'80:19:67:36:3E:D4','0xa95f76c51b192ffc6040e030218a9c9ecc','Access-Reject','2016-12-20 13:16:59'),(239666,'30:AA:BD:FE:B3:4B','0xfbd743d893c828a0794c7ef1bfcb8f9841','Access-Reject','2016-12-20 13:17:12'),(239667,'30:AA:BD:E5:FD:45','0x241b5384b90f09379d6f1fb57a341260a0','Access-Reject','2016-12-20 13:17:15'),(239668,'C0:18:85:27:E1:46','0x0138a3abb0a16884b47f36528652ca4a87','Access-Reject','2016-12-20 13:18:20'),(239669,'E8:39:DF:C5:F1:C8','0xee6ebd7e85e6c8465abb4e09c9eb583c26','Access-Reject','2016-12-20 13:19:09'),(239670,'00:7A:A9:10:DF:28','0x3db6a36afc8145e626f0b389fe16cd72ad','Access-Reject','2016-12-20 13:19:12'),(239671,'40:25:C2:7B:FA:3C','0xf5724c84d56aaaa12ffaedf2ddd3fb7f4e','Access-Reject','2016-12-20 13:19:28'),(239672,'80:19:67:30:D0:3D','0x592a6cf75c6dfbfe555a7b10728042556e','Access-Reject','2016-12-20 13:20:54'),(239673,'kkpc','0x25d63e47cbcf3d7163d881daca9ef6c56d','Access-Accept','2016-12-20 13:21:14'),(239674,'50:2E:5C:56:01:59','0xa5ffabaeb4a42e4205a94e1c55fff107b2','Access-Reject','2016-12-20 13:21:18'),(239675,'60:FE:1E:62:51:DC','0xdd74c44dcb5ec5ac629cdba4c07746d17b','Access-Reject','2016-12-20 13:21:28'),(239676,'78:FF:CA:3E:23:07','0x619512bd3c75fce4973b46a56f0839d958','Access-Reject','2016-12-20 13:21:34'),(239677,'80:19:67:94:AB:EC','0xfa0f8685c55358ecd2eae8a9e7ef1a844b','Access-Reject','2016-12-20 13:21:57'),(239678,'1mdYHD','0xee033de7061f78847a9cd38d6bbb40112d','Access-Reject','2016-12-20 13:22:13'),(921721,'dodoos','','Access-Reject','2019-11-08 09:58:31'),(239680,'00:15:6D:D8:31:2C','0xc50bad8e90d499c690516a0f2a55db1d61','Access-Reject','2016-12-20 13:23:56'),(239681,'A4:44:D1:46:48:8C','0x48166e86ef018c86fe72b8802da0fd9939','Access-Reject','2016-12-20 13:24:51'),(239682,'D4:0B:1A:68:4F:88','0xe2c9632586ab9b94660db3de6e874a11c0','Access-Reject','2016-12-20 13:25:24'),(239683,'00:27:15:08:31:BE','0x714d0ab9bcb4855b36b311e79febed9e38','Access-Reject','2016-12-20 13:25:36'),(239684,'80:19:67:C0:86:89','0x1bd93119d94444fb925379a798caf1c62d','Access-Reject','2016-12-20 13:26:57'),(239685,'BC:6E:64:42:66:F1','0x686e6fd9d16629e20ae2938791fe62de8e','Access-Reject','2016-12-20 13:27:44'),(239686,'80:19:67:19:1B:85','0x4e7b812518a7daf278dc2ea37ccea2fd74','Access-Reject','2016-12-20 13:28:04'),(239687,'C4:8E:8F:C0:E9:65','0x9b6c095bf3aa301204848dbfd44241b3b0','Access-Reject','2016-12-20 13:29:01'),(239688,'20:10:7A:4B:04:14','0xc72208668db8d8cb28349d7cf28defc848','Access-Reject','2016-12-20 13:30:46'),(239689,'78:FF:CA:20:DF:C3','0x6ff474853be8080617fd3a7108c76c8705','Access-Reject','2016-12-20 13:31:47'),(239690,'00:7A:A9:10:DF:28','0x7fad45386d2ea43d6e23f9e061a3437ce6','Access-Reject','2016-12-20 13:33:38'),(239691,'60:FE:1E:94:88:29','0x12374d9cc191dbf70a64e6907c37dfa30f','Access-Reject','2016-12-20 13:33:48'),(239692,'00:15:6D:D8:31:2C','0xf48d4aa97e631b6884e65badb2ee534cc7','Access-Reject','2016-12-20 13:33:56'),(239693,'84:A4:66:FC:7A:02','0x3a4f87fd40350d3396baa7ee578e661af2','Access-Reject','2016-12-20 13:34:23'),(239694,'30:AA:BD:E5:FD:45','0x67c7cf24cdec8f61c2768dbdfb61e99c6a','Access-Reject','2016-12-20 13:35:55'),(239695,'80:19:67:94:AB:EC','0xb96021576584475f6061835cb49a0d2b28','Access-Reject','2016-12-20 13:36:18'),(350805,'tpsbiz','','Access-Reject','2018-12-15 03:42:11'),(239697,'80:19:67:C0:86:89','0xce2ddf48b2f33e3576dacb2524d680ba6b','Access-Reject','2016-12-20 13:36:43'),(239698,'80:19:67:50:5A:EA','0x6e422b98cea30ff9cc1bb39e03a63e7f14','Access-Reject','2016-12-20 13:37:15'),(239699,'78:FF:CA:2C:49:0D','0xaf2186e73077669f004b40a94195a16af4','Access-Reject','2016-12-20 13:37:26'),(239700,'00:15:6D:D8:31:2C','0x16a66d6b5d6d67a6b0749eb7f25c734a51','Access-Reject','2016-12-20 13:37:34'),(239701,'50:68:0A:CD:35:5E','0x690b8f8664b38cbd9751190a87b7231e12','Access-Reject','2016-12-20 13:38:00'),(239702,'6C:27:79:A1:81:38','0x4bdc83947ba0c26835bdfa62e35c24127a','Access-Reject','2016-12-20 13:38:11'),(239703,'78:FF:CA:3E:23:07','0xac5a1641605ecefcf07f00488ca8d0d5c8','Access-Reject','2016-12-20 13:38:12'),(239704,'20:10:7A:4B:04:14','0x07f0a5b3fef561e3ba014b2ff740d1da26','Access-Reject','2016-12-20 13:38:36'),(239705,'84:7A:88:9A:98:A6','0x2f2cdc2b2bd39492bbf885122c6a66ee9f','Access-Reject','2016-12-20 13:38:43'),(239706,'34:BB:1F:64:2D:C1','0xa9d8ca626d6b4cc0112c92824ad429e21e','Access-Reject','2016-12-20 13:38:46'),(239707,'9C:D9:17:32:7A:3A','0xaeae1d7240419d7537b859c295a97db9b0','Access-Reject','2016-12-20 13:39:37'),(921720,'dodoos','','Access-Reject','2019-11-08 09:58:20'),(239709,'60:6D:C7:30:4D:BE','0x3ae4a3133de6681c0edc0a4814054dff86','Access-Reject','2016-12-20 13:40:21'),(239710,'78:C3:E9:F3:59:8C','0x49736ce8c078f56793cbabfbf28c1d3ffd','Access-Reject','2016-12-20 13:40:22'),(239711,'2C:AE:2B:73:A4:41','0x1c8323de066d07f3240a38e7dbfc3ad29a','Access-Reject','2016-12-20 13:41:12'),(239712,'78:FF:CA:47:C8:A7','0x55655efd38dc2892b2013a7bad9174e111','Access-Reject','2016-12-20 13:41:41'),(239713,'80:19:67:C0:86:89','0x73f1ca3042464396277afe6d720e2cc09e','Access-Reject','2016-12-20 13:41:55'),(239714,'78:FF:CA:33:9A:EE','0xbe09b7182e82850c6ae095da64b3122cfd','Access-Reject','2016-12-20 13:42:17'),(239715,'3C:43:8E:11:53:15','0x8baccfb79d0a2cc735ca47dc21c03d17a9','Access-Reject','2016-12-20 13:42:24'),(239716,'78:FF:CA:31:BE:6D','0x39ec58c9b8a35dd65414d488c5d968a673','Access-Reject','2016-12-20 13:42:29'),(239717,'A4:44:D1:71:E2:B0','0x54324735f3f04f2c3c9d29718168bcf592','Access-Reject','2016-12-20 13:43:05'),(239718,'94:44:44:EC:A9:85','0xc63effa2a2386820b6dd1a0bbbd5cdca8d','Access-Reject','2016-12-20 13:43:18'),(902993,'pempamsie','','Access-Accept','2019-09-19 13:05:42'),(239720,'00:40:3F:7D:2E:DD','0xfabbdd1cbac7d81bcf6b22d0ac504bc7a6','Access-Reject','2016-12-20 13:43:46'),(239721,'00:15:6D:D8:31:2C','0x5a02e33be82d1a7b90c0a130393b3869b6','Access-Reject','2016-12-20 13:43:57'),(239722,'9C:4E:36:28:44:D4','0xf68812783117496d35c363b05a9bd85dde','Access-Reject','2016-12-20 13:44:00'),(239723,'78:FF:CA:63:36:1F','0x4a4433a8a370c9b2caa8222ae0af45be73','Access-Reject','2016-12-20 13:44:37'),(852678,'kumi','','Access-Reject','2019-09-06 15:38:46'),(239725,'80:19:67:91:E1:11','0xa362d4ad28f9ee9a4efca0e82cea97ba22','Access-Reject','2016-12-20 13:45:27'),(351000,'tpsbiz','','Access-Reject','2018-12-15 05:24:45'),(350999,'tpsbiz','','Access-Reject','2018-12-15 05:24:13'),(239728,'34:14:5F:50:84:41','0x89fb5a89822d619e6a1432fd93962e676c','Access-Reject','2016-12-20 13:46:16'),(239729,'A4:44:D1:4C:08:0C','0x2c90e4c9d4673fa75365c0f5c94bcf9aa9','Access-Reject','2016-12-20 13:46:41'),(239730,'78:FF:CA:20:DF:C3','0x8db311d10de2da41a679a7af269327f967','Access-Reject','2016-12-20 13:47:27'),(239731,'58:F1:02:33:AD:45','0x42e5aa9f142a7736614e7d1facaea6a4d4','Access-Reject','2016-12-20 13:48:11'),(239732,'F0:25:B7:2D:30:E4','0x18cd5c3e4121c4bb74c4255b32c735b3a2','Access-Reject','2016-12-20 13:49:13'),(239733,'78:FF:CA:60:84:67','0xe00caae1b5bb1c924df4cf405db190f929','Access-Reject','2016-12-20 13:49:21'),(239734,'98:0C:82:42:F9:6D','0x9f750efc05bf3670c063847835bf0c9bb1','Access-Reject','2016-12-20 13:49:37'),(239735,'3C:83:75:4D:40:E6','0x75206883c3027e0fe76286b4dc9bf6a87c','Access-Reject','2016-12-20 13:50:20'),(239736,'BC:D1:D3:18:26:E6','0xb5216b3140e6eeab9fdcec0b6065af631e','Access-Reject','2016-12-20 13:50:45'),(239737,'80:19:67:40:DC:BB','0x589d38120dba928e9aeb9f7a66a38d173a','Access-Reject','2016-12-20 13:52:10'),(239738,'1C:65:9D:ED:C5:B4','0xa8ee4568934ec9cbd63cd36d636933cd78','Access-Reject','2016-12-20 13:52:11'),(239739,'BC:B3:08:CC:59:43','0xe0fb0deaa5e22e568903f301d258b621db','Access-Reject','2016-12-20 13:52:46'),(239740,'kkpc','0x2c61650c733cf83bd39efaec1fb7cc5353','Access-Accept','2016-12-20 13:53:05'),(239741,'80:19:67:50:5A:EA','0x911dc272b65918a7031faa770f24f47cdd','Access-Reject','2016-12-20 13:53:28'),(239742,'00:15:6D:D8:31:2C','0x740dc83dca506a2250faeb25dec8753498','Access-Reject','2016-12-20 13:53:56'),(239743,'CC:79:4A:66:C7:55','0x03e5c15361e62faea2d8ff71dc1be9a857','Access-Reject','2016-12-20 13:54:14'),(239744,'58:F1:02:30:C1:4C','0x9c65fc9751d27a50b6e242005dbfd8bdb8','Access-Reject','2016-12-20 13:54:44'),(239745,'10:08:B1:B0:17:41','0xb488a05af0105f0978359c84f88fba9817','Access-Reject','2016-12-20 13:55:31'),(351842,'pempamsie','','Access-Accept','2018-12-19 18:45:49'),(239747,'D0:53:49:39:69:F5','0xe80639ac7d707a56eaa458fbc984678682','Access-Reject','2016-12-20 13:55:42'),(239748,'A4:51:6F:0D:6B:D2','0x0c51c00c0c5ceade725befe027beff0e9d','Access-Reject','2016-12-20 13:55:54'),(239749,'78:C3:E9:F3:59:8C','0x23e439f2a476cd75cf42dfb9992c93da72','Access-Reject','2016-12-20 13:56:22'),(239750,'80:19:67:50:5A:EA','0x21491e40721c5b624f7ff8a02a5d268535','Access-Reject','2016-12-20 13:56:38'),(239751,'80:19:67:43:3D:E3','0x0c7b20f2abd3b304d01947ede06f0fd730','Access-Reject','2016-12-20 13:57:17'),(239752,'80:19:67:36:24:D9','0xe9a0d1ba42212f067e89c654d67ad78b37','Access-Reject','2016-12-20 13:57:33'),(239753,'80:19:67:8B:D6:84','0x1f4e4240ec160b95404930917001585529','Access-Reject','2016-12-20 13:57:38'),(239754,'B8:98:F7:DF:7D:A3','0xc92571660026341109a0f80b9a6d57a0bf','Access-Reject','2016-12-20 13:58:41'),(239755,'78:FF:CA:3E:23:07','0x1c060a3306f272f04044ef6bf98e9c065c','Access-Reject','2016-12-20 13:58:57'),(239756,'00:40:3F:7D:2E:DD','0xe5183d8cdc31c8394123f68c18e0569a48','Access-Reject','2016-12-20 13:59:34'),(239757,'00:27:15:32:05:52','0x8a2a6adc2c10c823d5d6e69c8eb4352443','Access-Reject','2016-12-20 13:59:39'),(239758,'80:19:67:F0:78:9D','0x4659a7c1808a9aa9fb4da9a9b916afb6ea','Access-Reject','2016-12-20 13:59:44'),(239759,'B8:4F:D5:1F:CB:81','0x4dafe6c94b9c86eb480776c3aca76bda5d','Access-Reject','2016-12-20 13:59:56'),(239760,'38:B1:DB:B2:2D:69','0x3f5cb946ec8afc1b9d1ab2eaa3d4550488','Access-Reject','2016-12-20 13:59:59'),(239761,'84:7A:88:9A:98:A6','0x12e336d4a620055593ffb9ff4afed7db09','Access-Reject','2016-12-20 14:01:12'),(239762,'F0:5B:7B:3E:95:37','0x5255db631ef5ead320ffd579b7d3d008f9','Access-Reject','2016-12-20 14:02:01'),(239763,'80:19:67:25:B8:55','0xd059966b782b433d8c6e0fbddb397c3b72','Access-Reject','2016-12-20 14:02:03'),(239764,'80:19:67:25:B8:55','0x78bcd18d72e68aeb21542a1dc86975797b','Access-Reject','2016-12-20 14:02:24'),(239765,'80:19:67:40:DC:BB','0x91a98c384d7596b092c9bd1af1e0f9fdd8','Access-Reject','2016-12-20 14:02:39'),(921719,'dodoos','','Access-Reject','2019-11-08 09:58:07'),(239767,'CC:A2:23:62:EE:FA','0xc9348a3587d3d2d741c4ded13b421b1e8e','Access-Reject','2016-12-20 14:02:50'),(239768,'00:15:6D:D8:31:2C','0xd33aceef08949ef5251602f81c85d70a2a','Access-Reject','2016-12-20 14:03:56'),(239769,'80:19:67:DA:DA:BE','0x8b411dfd3be7fd08738727be1089e07cd5','Access-Reject','2016-12-20 14:05:14'),(239770,'1C:65:9D:ED:C5:B4','0x6bf8d958556422bc479d2e4f87ce302e6b','Access-Reject','2016-12-20 14:05:36'),(239771,'00:15:6D:D8:31:2C','0x890abc9bc268fc89de01143b4a43a8d362','Access-Reject','2016-12-20 14:05:42'),(239772,'C4:8E:8F:C0:E9:65','0xbeace6c7e293fc42949598f406e4a9ddfe','Access-Reject','2016-12-20 14:06:05'),(239773,'B4:74:9F:DE:D0:AD','0x6c4172d7828da96503e739b109bcf2baf2','Access-Reject','2016-12-20 14:06:21'),(239774,'78:FF:CA:3E:23:07','0x88a492489ec73d24f7ffd57eeaf5cc200b','Access-Reject','2016-12-20 14:06:36'),(239775,'50:F0:D3:21:50:08','0x0efca70e16ffa45f4b6b62d8f6bcc2c001','Access-Reject','2016-12-20 14:06:55'),(239776,'3C:43:8E:11:53:15','0x8b61e830f2f637354cc4bc9a4658f9301a','Access-Reject','2016-12-20 14:08:09'),(239777,'14:9A:10:61:1A:E0','0xd7ee3af9c22dc54db4a36f12c396902a32','Access-Reject','2016-12-20 14:08:14'),(239778,'80:19:67:3D:AE:80','0x2da8803af7a38af11236d6ae0aef2d761f','Access-Reject','2016-12-20 14:11:23'),(239779,'80:19:67:C0:86:89','0x9b4f48bd41d6ef185a56572679a74e07d6','Access-Reject','2016-12-20 14:12:14'),(239780,'54:27:1E:4E:11:61','0x58491daf1aa337ba0f6afaa0588397eabd','Access-Reject','2016-12-20 14:13:03'),(239781,'78:FF:CA:63:36:1F','0xc0566f0b3705212bc4c4f682abfbf23cd6','Access-Reject','2016-12-20 14:13:36'),(239782,'00:1E:4C:34:94:24','0x533ebf08d6b681e51ed2efdb44d8f6c18f','Access-Reject','2016-12-20 14:13:41'),(239783,'A4:44:D1:75:82:C6','0x48a94d597b8e122e66b71eee7d6a14f6db','Access-Reject','2016-12-20 14:13:49'),(239784,'00:15:6D:D8:31:2C','0xaf3165b25c144daf973927b2277d4f22f0','Access-Reject','2016-12-20 14:13:56'),(239785,'80:19:67:99:21:5F','0xf009eb173caf6c90c90a0c942752921c06','Access-Reject','2016-12-20 14:13:59'),(239786,'C4:8E:8F:C0:E9:65','0xa3e548378f5834657be4a1c2d6414ff48c','Access-Reject','2016-12-20 14:14:25'),(239787,'80:19:67:99:21:5F','0x5528b0a2d54762d0c20aa11def8609e427','Access-Reject','2016-12-20 14:14:30'),(239788,'64:89:9A:1C:F6:56','0x4e504c6c13dde7f89b76d96a8f54b5026a','Access-Reject','2016-12-20 14:14:32'),(239789,'50:9E:A7:C2:AA:41','0x486952f293c96decc1943155d04613a066','Access-Reject','2016-12-20 14:14:44'),(239790,'80:19:67:B4:8B:75','0xeb743e7ab5792e4894388c6e0293121724','Access-Reject','2016-12-20 14:14:59'),(239791,'00:15:6D:D8:31:2C','0x91853fdaff49392001f757b3e34a760caa','Access-Reject','2016-12-20 14:15:32'),(239792,'CC:79:4A:40:EE:A5','0x4286681e31f9152d2ed5d968a959bc390d','Access-Reject','2016-12-20 14:15:36'),(239793,'80:19:67:53:93:05','0x93993b841721f47116193dfabd2a955641','Access-Reject','2016-12-20 14:16:30'),(239794,'30:AA:BD:7C:1E:F7','0x9e49753eae8619c259ff4a7faf1192a644','Access-Reject','2016-12-20 14:16:35'),(239795,'9C:2A:83:DE:52:82','0x0fc3e9b728f6fd16043ef7b56bdb4889a8','Access-Reject','2016-12-20 14:17:33'),(239796,'80:19:67:9D:91:33','0x011a487f03b06a82231065a9a9b6403fcb','Access-Reject','2016-12-20 14:17:45'),(239797,'80:19:67:43:3D:E3','0x5a89abbda68bf3d2f376cf3621ae36c8da','Access-Reject','2016-12-20 14:18:01'),(239798,'80:19:67:9D:91:33','0x1c55a15853d91f8c2aa29c8ba5100d0136','Access-Reject','2016-12-20 14:18:03'),(239799,'F4:B7:E2:85:D5:E1','0xa37ff91708f31bd75ab74aa7e2ac2dd807','Access-Reject','2016-12-20 14:18:41'),(239800,'60:D8:19:44:83:12','0xb9510a2e4d657aae1a8c380b1abbd09646','Access-Reject','2016-12-20 14:19:33'),(239801,'3C:43:8E:11:53:15','0xad95c56ab67d85c083a9c3ffd1fa33c506','Access-Reject','2016-12-20 14:21:36'),(239802,'00:31:E2:EA:AC:7E','0xe20e23e475acd8d49ce25e710eda5a328e','Access-Reject','2016-12-20 14:22:03'),(239803,'3C:BB:FD:23:7C:51','0xd274e782839d5c388e27b97bc5e65a0c29','Access-Reject','2016-12-20 14:23:09'),(239804,'80:19:67:C0:86:89','0x57dcfe3605ea29067b4a87ae529380e559','Access-Reject','2016-12-20 14:23:25'),(239805,'1mX4Xy','0x9e986112a492407625e7cfa846efbc5048','Access-Reject','2016-12-20 14:23:35'),(239806,'00:15:6D:D8:31:2C','0xaf9d7e73f4ae672edac35a73db7f16fb8d','Access-Reject','2016-12-20 14:23:56'),(921718,'dodoos','','Access-Reject','2019-11-08 09:57:55'),(239808,'18:21:95:0A:FD:18','0x7548a258e696009d25ca44bf181e80666f','Access-Reject','2016-12-20 14:24:31'),(239809,'78:FF:CA:3E:23:07','0x59894f68c77937746602d695e1625ba1a9','Access-Reject','2016-12-20 14:24:36'),(239810,'38:2D:D1:F4:5A:2A','0xd26c9a3bf882be73869985c7f96e377baf','Access-Reject','2016-12-20 14:24:58'),(239811,'80:19:67:E0:C9:2E','0xdf48cc3c68b1d1854ff76439601c928ac2','Access-Reject','2016-12-20 14:25:04'),(239812,'78:FF:CA:06:BF:29','0xa62a635627484085ac194b2a31db8df9cc','Access-Reject','2016-12-20 14:25:21'),(239813,'78:FF:CA:17:EC:95','0x6d14226a15afc9c0813564c851a42be8ab','Access-Reject','2016-12-20 14:25:29'),(239814,'00:15:6D:D8:31:2C','0x929e29fe479b667ec436f0047fefce83d5','Access-Reject','2016-12-20 14:25:34'),(350706,'tpsbiz','','Access-Reject','2018-12-15 02:49:22'),(239816,'00:44:B5:71:D4:65','0xd38f7ffdf4c74de1b4355dd485d44e158f','Access-Reject','2016-12-20 14:26:33'),(350705,'tpsbiz','','Access-Reject','2018-12-15 02:48:40'),(239818,'D0:53:49:39:69:F5','0x9f6b031baa21a2d2577d5aa87ac78aa7bd','Access-Reject','2016-12-20 14:27:29'),(239819,'Zfhg','0x1946a553d678e1a4aeff9dc9ab6b773ff2','Access-Reject','2016-12-20 14:27:55'),(350704,'tpsbiz','','Access-Reject','2018-12-15 02:48:09'),(239821,'40:CB:A8:26:64:1F','0x0238a89c0c47c01a32a76a5c6d8c889a5e','Access-Reject','2016-12-20 14:29:52'),(350703,'tpsbiz','','Access-Reject','2018-12-15 02:47:38'),(239823,'00:AA:70:68:20:C7','0x90b275cf66f2206ac31ba6c3d1e501a95b','Access-Reject','2016-12-20 14:30:24'),(239824,'BC:F5:AC:E7:35:15','0x1f6041d9cb07aac8ed52ee2368f4c7b57f','Access-Reject','2016-12-20 14:30:26'),(921717,'dodoos','','Access-Reject','2019-11-08 09:57:42'),(239826,'A0:E4:53:3D:E0:FE','0x571be530b6ac1510d0fbbe88d08748a593','Access-Reject','2016-12-20 14:31:42'),(309798,'Theophiliaankomah@gmail.com ','0x8f5da0a262a8c2f3191a35f7c57df0dcac','Access-Reject','2018-07-15 12:31:35'),(921716,'dodoos','','Access-Reject','2019-11-08 09:57:26'),(239829,'3C:43:8E:11:53:15','0xd0aef652d70515ff449f483689bd0691b4','Access-Reject','2016-12-20 14:32:42'),(239830,'78:FF:CA:40:94:74','0x61a7b9c908d6f6869b75fae956f64d0c78','Access-Reject','2016-12-20 14:33:16'),(350702,'tpsbiz','','Access-Reject','2018-12-15 02:47:06'),(239832,'80:19:67:6D:EA:DF','0xbc20a4538d4e5563bcbaa0e8dfb89c0e87','Access-Reject','2016-12-20 14:33:30'),(239833,'80:19:67:C0:86:89','0xccf63035f0392762952691238632e32305','Access-Reject','2016-12-20 14:33:33'),(350701,'tpsbiz','','Access-Reject','2018-12-15 02:46:35'),(239835,'00:15:6D:D8:31:2C','0x9c166b5bc0978ddbfb8e18c09d1900e939','Access-Reject','2016-12-20 14:33:56'),(239836,'2fgh','0x80f664a92a73b5068f47e13d13d9b88c7c','Access-Reject','2016-12-20 14:33:58'),(239837,'78:FF:CA:CB:BF:37','0x3e8be9dbdfd4c244096c243bd69f37c49c','Access-Reject','2016-12-20 14:34:16'),(350700,'tpsbiz','','Access-Reject','2018-12-15 02:46:04'),(239839,'60:FE:1E:90:60:16','0x27b545632d5d6de142eb0ffa4fda1226ef','Access-Reject','2016-12-20 14:34:44'),(239840,'80:19:67:6B:E1:27','0x1d6468473bdba1b0aaf6987a4fd7194f9b','Access-Reject','2016-12-20 14:34:49'),(239841,'50:9E:A7:C2:AA:41','0x4a36b1b879334691ec9b1334830a135d7a','Access-Reject','2016-12-20 14:35:04'),(239842,'80:19:67:DF:72:7F','0x279e0e392f5e033ed4ea68ae1563388ec4','Access-Reject','2016-12-20 14:35:49'),(239843,'78:FF:CA:60:84:67','0x389b0f14d83d458c43ddeb77ef3e0ae4cf','Access-Reject','2016-12-20 14:35:59'),(239844,'60:D8:19:44:83:12','0x3d018e2503fb6e30ccafe46e3fbc2a7ca2','Access-Reject','2016-12-20 14:37:02'),(239845,'2C:AE:2B:73:A4:41','0x4c4edc1104356f4fd0625d063b31e51b55','Access-Reject','2016-12-20 14:37:20'),(239846,'40:CB:A8:26:64:1F','0x89f29d952a70f27c4290711a1a095538e7','Access-Reject','2016-12-20 14:37:43'),(239847,'00:08:22:56:B2:69','0xdc444a5827a9a3c50f2c26033df5377eec','Access-Reject','2016-12-20 14:37:43'),(239848,'80:19:67:C0:86:89','0x3c063b13bbe2bde9a902298b5a8bccfa9e','Access-Reject','2016-12-20 14:38:33'),(239849,'48:D2:24:B9:A8:D5','0x4dcd35de0bb2269094fc896db7ba765251','Access-Reject','2016-12-20 14:39:43'),(239850,'80:19:67:B4:8B:75','0x2d24bd6e7157f6c1558183cc47a1417ba1','Access-Reject','2016-12-20 14:39:58'),(239851,'00:27:22:AE:6D:D7','0x4254aa47c159bf0e02e6e44fbf659475e4','Access-Reject','2016-12-20 14:40:33'),(239852,'3C:83:75:7A:B4:60','0x7f2d3bb57a9ece8df02cd47f716d7cda94','Access-Reject','2016-12-20 14:41:21'),(239853,'78:C3:E9:F3:59:8C','0x6f2f7298528473a9a563a6ffe060136d21','Access-Reject','2016-12-20 14:41:24'),(239854,'1C:3E:84:A4:68:9D','0xffec3288ce201bb6a85531bee050b6dd94','Access-Reject','2016-12-20 14:41:35'),(239855,'80:19:67:3A:1B:D7','0xe8e7c3043b517ad30d188004b560b390ba','Access-Reject','2016-12-20 14:41:40'),(239856,'3C:43:8E:11:53:15','0x8d6547800f425c6ed7cb3c6c463e3fb0be','Access-Reject','2016-12-20 14:42:19'),(239857,'80:19:67:D4:60:24','0xaa19e2265427526d57077022eb7c5b1f77','Access-Reject','2016-12-20 14:42:55'),(239858,'80:19:67:C0:86:89','0x6f891dd01026b198138787213a05ca18b9','Access-Reject','2016-12-20 14:43:36'),(239859,'78:FF:CA:63:36:1F','0x0142fb9107a471d0c9d91a8b1eaa71adfc','Access-Reject','2016-12-20 14:43:50'),(239860,'00:15:6D:D8:31:2C','0x6711d863c9b4de158814e7bf364d8f5b56','Access-Reject','2016-12-20 14:43:56'),(239861,'B0:10:41:79:A0:02','0x1f7d9b0a6cf72eeefe4503beeaaa594e40','Access-Reject','2016-12-20 14:44:06'),(239862,'80:19:67:FC:2E:A6','0xe5dd1fecacf617208aaa1a877e72e14776','Access-Reject','2016-12-20 14:44:43'),(239863,'80:19:67:B4:8B:75','0x3fac326193160f4fd465a30e60db5a4cba','Access-Reject','2016-12-20 14:45:16'),(239864,'00:15:6D:D8:31:2C','0x74045417bca9ddd7ecd200e1ce01e1847e','Access-Reject','2016-12-20 14:46:22'),(239865,'34:14:5F:7D:C0:2D','0x938d2ccc3213215d9a99c14fbad63b28e2','Access-Reject','2016-12-20 14:47:04'),(239866,'78:FF:CA:21:71:2B','0xac18613ac94eb023f49a106c754c9786cc','Access-Reject','2016-12-20 14:47:18'),(239867,'80:19:67:9D:91:33','0x202ab8555d4dd716fa6bd74d226d05a459','Access-Reject','2016-12-20 14:47:20'),(239868,'78:FF:CA:33:9A:EE','0xc5f1a2ac46befc2af61a833c07e9e7a96e','Access-Reject','2016-12-20 14:47:50'),(239869,'30:AA:BD:D8:5D:38','0x5460ca0839ce69ef2aa1393c840e93a706','Access-Reject','2016-12-20 14:48:01'),(239870,'A4:44:D1:20:48:06','0xf7e63d66cde7007214680f1cd61e45d9bb','Access-Reject','2016-12-20 14:48:10'),(239871,'3C:25:D7:7C:4B:94','0x7857cef5daf38cf57575005cdd93cacdf5','Access-Reject','2016-12-20 14:49:19'),(921714,'dodoos','','Access-Reject','2019-11-08 09:57:00'),(239873,'00:1E:4C:34:94:24','0x19a7912b623c99b4d6d7e72b88324bc533','Access-Reject','2016-12-20 14:50:22'),(239874,'60:D8:19:44:83:12','0xbcbbd8e7a48e888ec4bc0065454df24d41','Access-Reject','2016-12-20 14:50:26'),(239875,'80:19:67:B3:24:B1','0x5266bff3686ba1b33f5aaf5eba3d2dfc32','Access-Reject','2016-12-20 14:51:42'),(239876,'80:19:67:6C:9A:8D','0x85bbdf7ad5bb121c9d551e5743740c941c','Access-Reject','2016-12-20 14:51:45'),(239877,'3C:83:75:4D:40:E6','0x2f0f1cb95fb402a6d922f3f346eeff2063','Access-Reject','2016-12-20 14:52:01'),(239878,'F4:09:D8:28:27:1F','0xbdf69657fea4aec0d37729e4fe8479902e','Access-Reject','2016-12-20 14:52:19'),(239879,'00:15:6D:D8:31:2C','0x2405a3c83e3554d34f080caecdb23bd316','Access-Reject','2016-12-20 14:52:26'),(350397,'tpsbiz','','Access-Reject','2018-12-15 00:08:16'),(239881,'80:19:67:86:54:61','0x0cc69069672dfcc3382de98f002bc8483a','Access-Reject','2016-12-20 14:53:33'),(239882,'00:15:6D:D8:31:2C','0x281201936047ee9c4337eea28edd7a164b','Access-Reject','2016-12-20 14:53:55'),(239883,'6C:88:14:27:17:C4','0x01c40dc46d52e668962f28db3c4952c0cb','Access-Reject','2016-12-20 14:54:26'),(239884,'C4:8E:8F:C0:E9:65','0x53efaf73fa6910969072a70a1de6114be7','Access-Reject','2016-12-20 14:54:33'),(239885,'6C:3B:6B:02:5C:95','0xb9b617d169b764bb3148da9ee810375c29','Access-Reject','2016-12-20 14:54:38'),(239886,'10:08:B1:B0:17:41','0x6d94de4cfd70d8c89db1ec46778c51c897','Access-Reject','2016-12-20 14:54:43'),(239887,'78:FF:CA:21:71:2B','0x55494d3839a7b8739bf82c9ee59a967d1c','Access-Reject','2016-12-20 14:55:05'),(239888,'BC:B3:08:CB:DA:37','0x36a4c9193f1c8e07b56512a8b32ddd2910','Access-Reject','2016-12-20 14:55:18'),(239889,'9C:B7:0D:F2:D1:DA','0xe58d48f15693adbbfc16bf1bd456b400dc','Access-Reject','2016-12-20 14:55:41'),(239890,'84:A4:66:FC:7A:02','0xe19dad42ad58b02508797c60f2aa8fcde1','Access-Reject','2016-12-20 14:55:45'),(239891,'60:FE:1E:67:81:C7','0x9575b80649237b99e4a965f4a48f2b5e5a','Access-Reject','2016-12-20 14:55:49'),(239892,'3C:83:75:C9:25:40','0x77b5906d6ad4405e30031e8e9b5799d081','Access-Reject','2016-12-20 14:56:13'),(239893,'A4:44:D1:20:48:06','0x3240eabe35c6fa084b393d01b9046d7387','Access-Reject','2016-12-20 14:56:16'),(239894,'38:2D:D1:F4:5A:2A','0x85aa4c1d139b6998d4b571e06e1dfba34e','Access-Reject','2016-12-20 14:56:17'),(239895,'80:19:67:F3:19:4B','0xce846017b96e45cb7931ce1381556bd32c','Access-Reject','2016-12-20 14:56:17'),(239896,'80:19:67:FA:1E:6A','0xf12c826172bd41da1f4f951ca530c4e614','Access-Reject','2016-12-20 14:57:57'),(239897,'00:3A:DF:57:3A:F8','0xdfe1f961edd2e187c8fc56331de35e2a40','Access-Reject','2016-12-20 14:58:11'),(239898,'38:DE:68:C7:AB:28','0xd4d88a7436dbb793c5238b4c10f867caeb','Access-Reject','2016-12-20 14:58:13'),(239899,'A0:E4:53:91:87:0B','0x482f8f934b10c79a58b375ff25fdefe83b','Access-Reject','2016-12-20 14:58:34'),(239900,'18:21:95:DA:B9:09','0x71c18a1ea3a38a68e9d94e9d9fa2bd098a','Access-Reject','2016-12-20 14:59:23'),(239901,'A8:A7:95:D0:0C:CD','0xd1b110f7572511f7e278378e4eab52fe14','Access-Reject','2016-12-20 14:59:35'),(239902,'00:08:22:18:CE:FB','0x553db1e12e5f79616215404d9f7a45e663','Access-Reject','2016-12-20 15:00:28'),(239903,'E4:98:D1:00:B8:C0','0xbf2225b809a65bda40b646d67703f1563a','Access-Reject','2016-12-20 15:00:42'),(239904,'18:21:95:DA:B9:09','0x948fa30a18e265cae81ce3d11da3cf67c8','Access-Reject','2016-12-20 15:00:53'),(239905,'E4:F8:EF:1E:6D:75','0xf9924eaae2279c4cb13600df107257ee9a','Access-Reject','2016-12-20 15:01:06'),(239906,'18:21:95:DA:B9:09','0x2a99cbffdfaef53fdcf20da3490ec6f9fe','Access-Reject','2016-12-20 15:01:28'),(239907,'E8:15:0E:04:EC:20','0x2c90d46232bbb99fd80dfa3da3a58d2188','Access-Reject','2016-12-20 15:01:53'),(239908,'3C:43:8E:11:53:15','0x9a55ac6f07d85c4abe4c48d79742736187','Access-Reject','2016-12-20 15:02:04'),(239909,'64:6C:B2:33:6F:A3','0xb3ed9543d239174874af4af07a696ec3ab','Access-Reject','2016-12-20 15:02:36'),(239910,'80:19:67:25:B8:55','0xbc6b50ed22f0a0be3b7a8a68729cf70f94','Access-Reject','2016-12-20 15:02:37'),(239911,'60:FE:1E:67:81:C7','0x93835b157aa900c859e9e74587ec0dea81','Access-Reject','2016-12-20 15:03:37'),(239912,'60:D8:19:44:83:12','0x29af0836bccff655bf5879eaf24521decb','Access-Reject','2016-12-20 15:03:41'),(239913,'00:15:6D:D8:31:2C','0xcd74b7a062ab78abd088a101481fa9f599','Access-Reject','2016-12-20 15:03:55'),(239914,'18:21:95:0A:FD:18','0x2fb9b44b03e8b2051f5917bba6b65f7c61','Access-Reject','2016-12-20 15:04:15'),(239915,'00:1C:BF:9D:BF:96','0x8cccd84435e3db30c8de4c966d3123c521','Access-Reject','2016-12-20 15:06:09'),(239916,'80:19:67:53:93:05','0x306e040c270bc0d6368cf99de04131996b','Access-Reject','2016-12-20 15:06:22'),(239917,'80:19:67:71:ED:01','0x17308c31c80ccca0e7868e770742d10fa1','Access-Reject','2016-12-20 15:07:01'),(239918,'78:FF:CA:7E:84:6B','0xeeb4e795331bff2042c8b150d0adb94ecc','Access-Reject','2016-12-20 15:07:21'),(239919,'10:BD:36:65:A3:CD','0x553c373c18480536f849fb328556d3aa1e','Access-Reject','2016-12-20 15:08:01'),(239920,'D0:9D:AB:C5:77:73','0x585421310b308c5a071b04123124e5601b','Access-Reject','2016-12-20 15:08:59'),(239921,'14:36:C6:F2:4A:C7','0x828ecb59277cb2d2f166507fed8bf96a16','Access-Reject','2016-12-20 15:09:06'),(239922,'E0:B6:F5:28:1E:C1','0x1f28af0f7b70035b5bc606290447cff2e2','Access-Reject','2016-12-20 15:09:54'),(239923,'D0:9D:AB:C5:77:73','0xbd562b442b362e3764a982ac33d7e0970a','Access-Reject','2016-12-20 15:10:10'),(239924,'0C:41:3E:CC:32:BA','0xd00cadf16ba3cafb82eb1010a1f0297263','Access-Reject','2016-12-20 15:10:55'),(239925,'68:17:29:DA:0D:7C','0xc8f0ceeef581bf7571b207a1577837bb53','Access-Reject','2016-12-20 15:11:01'),(239926,'00:08:22:18:CE:FB','0x4f27ec3f080e68ad0b2edc1e9be5096fe7','Access-Reject','2016-12-20 15:11:19'),(239927,'0C:41:3E:C9:4E:46','0x2163dccf7d546da7ad8d295e5ead00d8c5','Access-Reject','2016-12-20 15:11:21'),(239928,'78:C3:E9:F3:59:8C','0xf26ad44c2ad3613fb42ff6b2d41d995f1c','Access-Reject','2016-12-20 15:11:23'),(239929,'78:0C:B8:88:F2:39','0x7a08c3392f77fea72f4975ffa79a690993','Access-Reject','2016-12-20 15:11:25'),(239930,'CC:89:FD:17:9B:E4','0xc1fe77a8ddc6f04de0c1f3d9b76bad6acc','Access-Reject','2016-12-20 15:12:19'),(239931,'50:72:0D:39:A4:06','0x1f50e6ef2ba1b20c9bea2e947a3d9b9bcc','Access-Reject','2016-12-20 15:12:34'),(239932,'00:27:15:52:33:AD','0xc4c69baf7f342b6f5fe48953315fdcfa22','Access-Reject','2016-12-20 15:12:49'),(239933,'48:D2:24:5A:3B:29','0xe0a46537aa0c408906c9e8e05dfdc52f60','Access-Reject','2016-12-20 15:13:01'),(239934,'D0:9D:AB:C5:77:73','0x34bcee9c0c495cb3b284ffd2f4098b525b','Access-Reject','2016-12-20 15:13:26'),(239935,'00:15:6D:D8:31:2C','0xbb9da204b1253025bf6a47f18637034bdb','Access-Reject','2016-12-20 15:13:55'),(239936,'00:19:D2:00:A3:FA','0x58526460f4ac3c5a662cc44dc46d21607e','Access-Reject','2016-12-20 15:14:07'),(239937,'60:FE:1E:67:81:C7','0x9e4f7ae79fa5da4d1b260486e6aa7ca729','Access-Reject','2016-12-20 15:14:40'),(239938,'60:FE:1E:62:51:DC','0x659e01db3dbfa368e214f350dc41407a25','Access-Reject','2016-12-20 15:14:44'),(239939,'A0:0B:BA:E0:EA:C2','0x5703462e4414dcee040c592863b625d63f','Access-Reject','2016-12-20 15:16:11'),(239940,'28:9A:FA:CE:97:D2','0xf79d0efdc86f43d9c731f9c25912d46eca','Access-Reject','2016-12-20 15:16:17'),(239941,'80:19:67:25:B8:55','0xd90daab43a47e3899910749c7e90ac417a','Access-Reject','2016-12-20 15:16:40'),(239942,'44:6D:57:D9:89:4C','0x9628dd4b716d5475ef63025651822df638','Access-Reject','2016-12-20 15:16:42'),(239943,'3C:43:8E:11:53:15','0x78553a26e0783b0549aecf642b8cb22f21','Access-Reject','2016-12-20 15:17:20'),(239944,'2C:AE:2B:4F:E0:76','0x95a0874146fa0a6719cf838bcc1f6955df','Access-Reject','2016-12-20 15:17:21'),(239945,'F8:A9:D0:4F:A2:B5','0xbf8389f02b53393ee74b987441f501312b','Access-Reject','2016-12-20 15:18:11'),(921713,'dodoos','','Access-Reject','2019-11-08 09:56:50'),(239947,'FC:C2:DE:4C:8A:9B','0x0bc46890e757b50a2ccf62eda32169777f','Access-Reject','2016-12-20 15:19:11'),(239948,'78:FF:CA:2C:49:0D','0xddc54b65ed29d7a7a18fa6073cfd318e41','Access-Reject','2016-12-20 15:19:16'),(239949,'F8:A9:D0:4F:A2:B5','0x98518c3c9045611478de5b1409d3fd29a5','Access-Reject','2016-12-20 15:19:45'),(239950,'10:2F:6B:7A:BD:83','0x4953f1c56f2769f7f1b191b23e515f0a5b','Access-Reject','2016-12-20 15:20:59'),(239951,'A8:9F:BA:71:56:B5','0x65de6c3333a5a27adaf40727ce021c19c8','Access-Reject','2016-12-20 15:21:09'),(239952,'80:19:67:ED:A8:8F','0x2f5ab6cfabcc9c4b39f730b79da646d5b7','Access-Reject','2016-12-20 15:21:16'),(239953,'80:19:67:71:ED:01','0x931d79bef099c764cb241ddc854d20ee66','Access-Reject','2016-12-20 15:21:39'),(239954,'0C:48:85:F7:4E:EA','0xfc8acdcdc938e8d2931e841d24ad16e012','Access-Reject','2016-12-20 15:23:42'),(239955,'00:08:22:18:CE:FB','0x72b167e50a2537f7711c091667881abe32','Access-Reject','2016-12-20 15:23:49'),(239956,'00:15:6D:D8:31:2C','0x6e156e75ca6873941069dad6c505061e71','Access-Reject','2016-12-20 15:23:56'),(239957,'80:19:67:F9:44:9B','0x0476c254c3208e6db7c034f20a3aca879d','Access-Reject','2016-12-20 15:27:00'),(921712,'dodoos','','Access-Reject','2019-11-08 09:56:41'),(239959,'00:22:6D:10:5E:0E','0x1158e34544fae43f7e8009b62804b7ed0c','Access-Reject','2016-12-20 15:27:42'),(239960,'38:F2:3E:EE:F7:E8','0x30adf1789dff4667ca16b50ac77f979cef','Access-Reject','2016-12-20 15:27:48'),(239961,'80:19:67:A7:FF:02','0xe41d1a342b8a8e312f7994ef336a89390c','Access-Reject','2016-12-20 15:28:13'),(239962,'C0:11:73:4B:BB:63','0x0a1386b76b95028e2fcd74833189c216ac','Access-Reject','2016-12-20 15:28:22'),(239963,'D0:9D:AB:C5:77:73','0xd53039c3915d54113c3cfcfa0d8df60201','Access-Reject','2016-12-20 15:28:31'),(239964,'80:19:67:F9:44:9B','0xb3a267ee3bc4d8e62ea6d090f937d65a86','Access-Reject','2016-12-20 15:28:53'),(239965,'E4:98:D1:00:B8:C0','0x486b63ca5842ee4ab2ea8b18f309ac4b2c','Access-Reject','2016-12-20 15:29:01'),(239966,'50:72:0D:39:A4:06','0xf9b92ebd7b1d4d1e15266310f66b94f71a','Access-Reject','2016-12-20 15:30:24'),(239967,'80:19:67:A7:FF:02','0x8876156ca2fe950a4ea860260b51cb4f8f','Access-Reject','2016-12-20 15:31:33'),(239968,'34:14:5F:7D:C0:2D','0x9c020cbd91952a1a905a1298544d4d4d51','Access-Reject','2016-12-20 15:31:53'),(239969,'78:FF:CA:60:84:67','0x229066db3aec823146da7ca9bbdb748638','Access-Reject','2016-12-20 15:32:00'),(239970,'A4:44:D1:47:C6:5C','0x3602a230d9a9cb25c2a3507176992f913c','Access-Reject','2016-12-20 15:32:36'),(239971,'80:19:67:2B:B8:66','0x69e1f0b5594a1e316f9ca8f5dc5ab7efac','Access-Reject','2016-12-20 15:33:13'),(239972,'80:22:75:7F:29:67','0x67dbaa56f6b45f82765e9e6fdf73bb1c8d','Access-Reject','2016-12-20 15:33:18'),(239973,'00:15:6D:D8:31:2C','0xd8a27b4c86266868a963780cea706a7c50','Access-Reject','2016-12-20 15:33:55'),(239974,'5C:F9:6A:8F:1D:E1','0x53da0237897251fac53df099475c2ffdad','Access-Reject','2016-12-20 15:34:23'),(239975,'50:F0:D3:21:50:08','0xbb060a0df39d1b6e234135a76eee8401e8','Access-Reject','2016-12-20 15:34:52'),(239976,'78:FF:CA:09:57:BD','0x90eef249e2d124eb268d7d29f7cc4cedd3','Access-Reject','2016-12-20 15:35:01'),(239977,'00:15:6D:D8:31:2C','0x5ad1c303b932381af69c5d5f80258ff8f9','Access-Reject','2016-12-20 15:35:11'),(239978,'90:4E:2B:91:73:DE','0xdad1acadb175e3e0703814787561595e27','Access-Reject','2016-12-20 15:35:14'),(239979,'FC:C2:DE:4C:8A:9B','0x14528d9b3667a26d15e67845be52206616','Access-Reject','2016-12-20 15:35:16'),(351277,'tpsbiz','','Access-Reject','2018-12-15 07:49:57'),(239981,'74:DE:2B:F4:23:A1','0x366e3c4f49697e2c8843dbac430e797044','Access-Reject','2016-12-20 15:36:18'),(239982,'9C:D3:5B:9E:9E:BE','0x2b920a72b1ea9555a4b94d4f09c5432bb8','Access-Reject','2016-12-20 15:36:46'),(239983,'80:19:67:F9:44:9B','0xbd1e09b20544877bc9b049d144f805eb59','Access-Reject','2016-12-20 15:36:56'),(239984,'9C:2A:83:90:B0:77','0x0668c89d6cf88a7fdc3405a5c2b12966c4','Access-Reject','2016-12-20 15:37:03'),(239985,'78:FF:CA:37:EA:5C','0xffa5fab23710116c7f6e56935f2b94e574','Access-Reject','2016-12-20 15:37:54'),(921711,'dodoos','','Access-Reject','2019-11-08 09:56:36'),(239987,'00:AA:70:68:20:C7','0x68c79bc1894b96ae1a9c955c9ff02cc4a0','Access-Reject','2016-12-20 15:40:34'),(239988,'E0:B6:F5:2A:D8:42','0xe7e827de58ab01e3d13a55fe503dea0cd7','Access-Reject','2016-12-20 15:40:35'),(239989,'0C:41:3E:C9:4E:46','0x4db1522803c157966d82e19bf5698605c6','Access-Reject','2016-12-20 15:40:59'),(239990,'D0:7E:35:E5:44:C6','0x080ffda3e4c4f9e6d6ed1327953431ea2f','Access-Reject','2016-12-20 15:41:35'),(239991,'78:FF:CA:06:BF:29','0x4416bc24dd6523b46558abf59a46cd0d49','Access-Reject','2016-12-20 15:42:26'),(239992,'A4:44:D1:20:48:06','0x49d0e101c41f0094c79b1202d0a5c99468','Access-Reject','2016-12-20 15:42:33'),(239993,'18:26:66:18:39:A8','0x4a6108f18a06298a35c9bbe8e8d63d5fe4','Access-Reject','2016-12-20 15:43:00'),(239994,'E4:98:D1:00:B8:C0','0x982322cd4549258d6c446ed9645699b346','Access-Reject','2016-12-20 15:43:28'),(239995,'BC:44:86:F2:92:EF','0x72272e078a13adc0e88a9f66c418f3af34','Access-Reject','2016-12-20 15:43:34'),(239996,'9C:2A:83:90:B0:77','0xd8cc3f7ebccd55881d55e47c652b4f7e6f','Access-Reject','2016-12-20 15:43:35'),(239997,'30:52:CB:93:B2:29','0xe688c0ecac4c8e589cc85a1b684d7247bd','Access-Reject','2016-12-20 15:43:46'),(239998,'00:15:6D:D8:31:2C','0x19434e6ab1360d374cb6f2d8127b1741fc','Access-Reject','2016-12-20 15:43:56'),(239999,'78:FF:CA:08:29:66','0x71e3985a464a230589646fc3bf91fcbe41','Access-Reject','2016-12-20 15:44:20'),(240000,'80:19:67:F9:44:9B','0x447d21b63dd2cc7d5c417ea8129b0a26df','Access-Reject','2016-12-20 15:44:26'),(240001,'60:FE:1E:67:81:C7','0xc1caf21386ddde1e939ddd20d13105586f','Access-Reject','2016-12-20 15:45:15'),(240002,'00:15:6D:D8:31:2C','0x4be23ccc0370df8e84dc91b2202210823e','Access-Reject','2016-12-20 15:45:19'),(240003,'80:19:67:E4:72:6B','0xac1a4c93c72afd53cf2f1125bcbfc1c5bc','Access-Reject','2016-12-20 15:46:09'),(240004,'3C:83:75:C9:25:40','0x087a21e05ec32ae39af9b27adea20c5b02','Access-Reject','2016-12-20 15:46:32'),(240005,'4C:ED:DE:A0:41:46','0xcace313b21fd4f0f0f5cd459b958ce8564','Access-Reject','2016-12-20 15:46:53'),(240006,'E8:99:C4:A9:BC:56','0x3cc086ae4438503cb9d6cb46d7ebd8b3ad','Access-Reject','2016-12-20 15:47:05'),(240007,'D0:7E:35:E5:44:C6','0xa66a6e7bdfcf909f6a083ac90c3c486f88','Access-Reject','2016-12-20 15:48:26'),(240008,'48:E2:44:2F:1C:1F','0xb57f13e493593036fcf5d0de20a05c7f09','Access-Reject','2016-12-20 15:48:26'),(240009,'78:FF:CA:79:63:28','0xf6a8a42556984b5df54dbde40cbd539c01','Access-Reject','2016-12-20 15:48:38'),(240010,'30:F3:1D:19:2A:9E','0x0380febe8f410068f104419aef760c9a18','Access-Reject','2016-12-20 15:48:42'),(240011,'80:19:67:F0:69:8E','0x1699b9b93ef10e4af02cbd5636da526abf','Access-Reject','2016-12-20 15:48:51'),(240012,'30:AA:BD:F5:F7:C0','0x90af504f5f87eebd45cc19c475638fdb3f','Access-Reject','2016-12-20 15:49:03'),(240013,'38:F2:3E:EE:F7:E8','0x1a93fb4dc0d4dc0604796af1e8f8182401','Access-Reject','2016-12-20 15:49:13'),(240014,'30:AA:BD:D8:5D:38','0x51481ef2cf75297d185051455e5e4a5526','Access-Reject','2016-12-20 15:50:48'),(240015,'78:C3:E9:F3:59:8C','0xeab4412a070c2a1e84f7d9f5b7c5cff169','Access-Reject','2016-12-20 15:51:24'),(240016,'78:FF:CA:5A:9E:6C','0xd0fd0af2556af2b84d0a74fd7937d3857f','Access-Reject','2016-12-20 15:52:18'),(240017,'80:19:67:F9:44:9B','0xf248ca42f53dc0a4290bb2cfd7617b2246','Access-Reject','2016-12-20 15:52:52'),(240018,'00:23:08:DB:36:0A','0x70c30585ba2dfe7476e1ee96f6b4e5d8a3','Access-Reject','2016-12-20 15:52:55'),(240019,'00:08:22:F4:CE:FB','0x1083ab6b43290db249d160730819a4553a','Access-Reject','2016-12-20 15:53:04'),(240020,'00:15:6D:D8:31:2C','0xead4e2e1ae395ce783a3ee0e66bd7de5f0','Access-Reject','2016-12-20 15:53:56'),(240021,'00:08:22:14:CC:FC','0x7b40b7e23fb298a2ca79212dfee873265d','Access-Reject','2016-12-20 15:54:07'),(240022,'60:72:0D:39:5B:BE','0xe56dd35093d1326975f1756cc3198f1a49','Access-Reject','2016-12-20 15:54:43'),(240023,'00:AA:70:68:20:C7','0x981ab2fd15a6bc4515678bae31cc805bc0','Access-Reject','2016-12-20 15:55:39'),(240024,'00:73:E0:30:1E:5B','0x8626b51ebf3eb8e819a7ec55a522722797','Access-Reject','2016-12-20 15:55:59'),(240025,'80:19:67:F9:44:9B','0x60e49a8d71d328cd5eb5fdc680605c403f','Access-Reject','2016-12-20 15:56:21'),(240026,'38:2D:D1:F4:5A:2A','0x14191e371501981fe4e0745d1f84bdbb3a','Access-Reject','2016-12-20 15:57:06'),(240027,'78:FF:CA:C2:C1:83','0x5135360c8ba4daa69581f7619224f8d967','Access-Reject','2016-12-20 15:58:14'),(240028,'60:FE:1E:67:81:C7','0x421b9955702b0ad09733072b04b53d6856','Access-Reject','2016-12-20 15:58:24'),(240029,'A4:44:D1:71:E2:B0','0x080d752c7daca939825f267bdde7894c62','Access-Reject','2016-12-20 15:58:58'),(240030,'3C:43:8E:11:53:15','0xdc0c882c2b544f8043df8571c5b3852b51','Access-Reject','2016-12-20 15:59:40'),(240031,'30:52:CB:93:B2:29','0xa401fd4da58f62064730665761fa5003c4','Access-Reject','2016-12-20 16:00:22'),(240032,'80:19:67:86:71:C9','0x158b157cfa80ca308a86e97e1932e9e0ad','Access-Reject','2016-12-20 16:00:38'),(240033,'90:4E:2B:91:73:DE','0x31f697e8e3115d2c4acc07eb60a3a2b4b5','Access-Reject','2016-12-20 16:01:44'),(240034,'78:FF:CA:63:36:1F','0x43b6a537b773498d52e8eebc6f374c8980','Access-Reject','2016-12-20 16:01:55'),(240035,'3C:83:75:C9:25:40','0xb9125bfa0b2e8116e60b855c8737a05258','Access-Reject','2016-12-20 16:02:28'),(240036,'80:19:67:FA:1E:6A','0x0043f5da8373ac6b2e2d3c75ff66bd3b0c','Access-Reject','2016-12-20 16:02:43'),(240037,'C4:50:06:81:DD:25','0xb1eb9f7f534fbd1b797d05d91799c21c0d','Access-Reject','2016-12-20 16:02:49'),(240038,'00:15:6D:D8:31:2C','0x84df1cb4fbcfd1bd10bb5b6e747dfaa9b2','Access-Reject','2016-12-20 16:03:56'),(240039,'78:FF:CA:06:BF:29','0x72e29bed07592f62d2a0b8fc7a776adebd','Access-Reject','2016-12-20 16:04:09'),(240040,'78:FF:CA:59:F9:07','0x15aca8515f99f06beb631252ee3f254758','Access-Reject','2016-12-20 16:04:47'),(240041,'3C:25:D7:7C:4B:94','0x9ce49aa5d7798186ea765fdb572a577770','Access-Reject','2016-12-20 16:04:58'),(240042,'9C:4E:36:28:44:D4','0x69cde8efaf809320d4bc176a69b57c6f15','Access-Reject','2016-12-20 16:05:08'),(240043,'78:FF:CA:59:F9:07','0x661a203c03b3dee5e8746fa4a085af0817','Access-Reject','2016-12-20 16:06:08'),(240044,'80:19:67:AC:C9:D2','0x302aa2275218247bc4aa1e12d53d0e8a9e','Access-Reject','2016-12-20 16:06:16'),(240045,'38:2D:D1:F4:5A:2A','0x8d2e77ccd8bb2d38e2f084c52eb33b8913','Access-Reject','2016-12-20 16:07:12'),(240046,'00:15:6D:D8:31:2C','0x22ab1f375a394f46d75d8cc681ec321646','Access-Reject','2016-12-20 16:07:13'),(240047,'60:51:2C:FE:6E:3A','0xbaf6cda95d0aede7328a63dd91ff018e09','Access-Reject','2016-12-20 16:07:38'),(240048,'78:FF:CA:60:84:67','0x52c20faa860ab7ada1f9eb2270b03134c2','Access-Reject','2016-12-20 16:08:07'),(240049,'00:19:D2:00:A3:FA','0xdea2db53914db6b7b25e9300c220a024a2','Access-Reject','2016-12-20 16:08:26'),(240050,'00:08:22:72:5F:FC','0x04a2dd4ed3b1d7517cbb5cb728d00640d4','Access-Reject','2016-12-20 16:08:50'),(240051,'A0:E4:53:3D:E0:FE','0xf34472233e577992eb5bf1b3d56c1760be','Access-Reject','2016-12-20 16:09:13'),(240052,'80:19:67:3B:01:5D','0x1234fe331c27a7d4cf600c1451930a66b9','Access-Reject','2016-12-20 16:09:47'),(240053,'30:AA:BD:FE:B3:4B','0x03f2313e997bb165d848bf3f50a181129e','Access-Reject','2016-12-20 16:10:24'),(240054,'80:19:67:F9:44:9B','0x173fbec5fb779b696751fb39c677960ab3','Access-Reject','2016-12-20 16:10:25'),(350727,'tpsbiz','','Access-Reject','2018-12-15 03:00:25'),(240056,'E0:DB:10:D9:D6:3D','0x3f9a803a951541e220640278e1cb409a61','Access-Reject','2016-12-20 16:10:53'),(240057,'00:1D:E0:46:53:BB','0xc71850bec1ea021dd18f4061bf9a2b7aa2','Access-Reject','2016-12-20 16:10:57'),(240058,'00:08:22:18:D0:49','0xe5e07e392d5de1de7ced5bf9c534a0fff2','Access-Reject','2016-12-20 16:11:11'),(240059,'00:08:22:18:D0:49','0x359a4442ae2329bf7529308f2cad259271','Access-Reject','2016-12-20 16:11:13'),(240060,'A4:44:D1:26:99:7C','0xb86cff97860f552f52e767682ebff65d42','Access-Reject','2016-12-20 16:12:39'),(240061,'00:DB:DF:B9:A6:FE','0x922455b8d63f3477fe26d3c727c2872564','Access-Reject','2016-12-20 16:13:03'),(240062,'90:4E:2B:91:73:DE','0x4636eb694acca0603a39132d06bf3de2f4','Access-Reject','2016-12-20 16:13:12'),(240063,'00:15:6D:D8:31:2C','0xa10fda9c2970c2a52f32e9968448a918ef','Access-Reject','2016-12-20 16:13:56'),(240064,'A0:E4:53:3D:E0:FE','0xc20a402c300c75392b78c831156f247c53','Access-Reject','2016-12-20 16:14:21'),(240065,'BC:85:56:48:7F:BD','0x3c7d39a2f4d5e27189332cc9200bd2c55b','Access-Reject','2016-12-20 16:14:46'),(240066,'14:9A:10:61:1A:E0','0xb7a561156fa5f6cd3d2c85ba701b4bb7e6','Access-Reject','2016-12-20 16:15:11'),(240067,'00:44:B5:71:D4:65','0xeac00f72a469595f3dab84cfdf84fe4ece','Access-Reject','2016-12-20 16:15:46'),(240068,'24:00:BA:03:79:BF','0xe56334248bbed9b1bb21c62985cf40a0a4','Access-Reject','2016-12-20 16:16:04'),(920423,'ekpetis','','Access-Accept','2019-11-02 02:46:02'),(240070,'3C:83:75:CF:A2:C0','0x6598d3dcc8be4ab68571b150e8eaed72ad','Access-Reject','2016-12-20 16:16:23'),(240071,'3C:43:8E:11:53:15','0xd979029e402954b46bc5ac890662f7ed15','Access-Reject','2016-12-20 16:16:24'),(240072,'30:AA:BD:F9:22:93','0xe56c37845fb839b85097cf731b11ca4052','Access-Reject','2016-12-20 16:16:29'),(240073,'D8:5D:E2:88:5C:D5','0x09d331aa4f8df4be65952b09afa12ff8e1','Access-Reject','2016-12-20 16:16:38'),(240074,'78:FF:CA:63:36:1F','0x25c734dce29cdc73a18a08436867806113','Access-Reject','2016-12-20 16:16:57'),(240075,'80:19:67:3B:01:5D','0x2eadfa5533c6e0c22c8427afeb7d1760ab','Access-Reject','2016-12-20 16:17:06'),(240076,'00:15:6D:D8:31:2C','0x781314931a10cac429f0472b446c05a845','Access-Reject','2016-12-20 16:17:18'),(921710,'dodoos','','Access-Reject','2019-11-08 09:56:32'),(240078,'60:72:0D:39:5B:BE','0xb6970746f0a8e05a3fb9b6c6d927bb19f2','Access-Reject','2016-12-20 16:17:40'),(240079,'80:19:67:F9:44:9B','0xf4eab70f3e3f2a0868884b75c3f806bfab','Access-Reject','2016-12-20 16:18:06'),(240080,'80:19:67:F9:44:9B','0x850603f234513fc2d1566c552948ae31b9','Access-Reject','2016-12-20 16:19:03'),(240081,'3C:83:75:CF:A2:C0','0x7fc86dacff9322e9624009e382aef5bcdd','Access-Reject','2016-12-20 16:19:14'),(240082,'E4:98:D1:00:B8:C0','0xae63228c7d5c707ed43a6bf3cc6129f0c1','Access-Reject','2016-12-20 16:19:18'),(240083,'48:E2:44:2F:1C:1F','0x3148e54ee9dedd89b24dd2fccd41510d7a','Access-Reject','2016-12-20 16:19:24'),(240084,'00:40:3F:7D:2E:DD','0xdd8a80ae3565878e693dd9effb5cd10f4e','Access-Reject','2016-12-20 16:20:27'),(240085,'90:21:81:DD:99:0A','0x1233830f5f31042e43188b1a496b66e8cb','Access-Reject','2016-12-20 16:20:48'),(240086,'30:AA:BD:F5:F7:C0','0x6ecf45c04c0d47f0b99679ce8f074cae1c','Access-Reject','2016-12-20 16:20:49'),(240087,'3C:83:75:CF:A2:C0','0x54974361b3b234fbe85b6cf01aab64bc2a','Access-Reject','2016-12-20 16:21:08'),(240088,'80:19:67:25:B8:55','0x0e671bfa4b53489f388168351df8894580','Access-Reject','2016-12-20 16:21:38'),(240089,'A4:81:EE:B1:94:88','0x5b6d1aa4a7d9a96fccae0c274aa452471c','Access-Reject','2016-12-20 16:22:56'),(240090,'00:08:22:80:BC:18','0x9437d3b53d7165317e5d07cb2de6477333','Access-Reject','2016-12-20 16:23:23'),(240091,'80:19:67:5A:CC:0E','0xb9b30f31158567566d91b490ac11562576','Access-Reject','2016-12-20 16:23:48'),(240092,'00:15:6D:D8:31:2C','0x76d14447fc83ad451b54d3d41400048037','Access-Reject','2016-12-20 16:23:56'),(240093,'A4:44:D1:46:39:8A','0x8b3259ca718caed79b975ccf89ad4395b5','Access-Reject','2016-12-20 16:24:27'),(240094,'F0:27:65:F9:7B:D3','0x2baf75e3df3de1331ff9b42358e2804d02','Access-Reject','2016-12-20 16:25:02'),(240095,'8C:99:E6:C7:A3:0A','0x77c49471a1d9e894a4c5500293a82aba43','Access-Reject','2016-12-20 16:25:23'),(240096,'80:19:67:8E:9D:CC','0x1192eb1fde2adbef240f94ebc4773546fe','Access-Reject','2016-12-20 16:25:51'),(240097,'E4:98:D1:00:B8:C0','0xf46776e7f5be689858d945f512f7e6d732','Access-Reject','2016-12-20 16:26:08'),(240098,'C0:64:C6:CC:74:F8','0xd00d61d4bf29719887901c842179fe1530','Access-Reject','2016-12-20 16:26:31'),(240099,'E8:50:8B:EA:30:E3','0x906554931ea8d0657f5048828406b4edf0','Access-Reject','2016-12-20 16:26:34'),(240100,'38:B1:DB:A3:AC:C4','0x76212364f6ad1ecc056b485342c764f1c5','Access-Reject','2016-12-20 16:26:51'),(929805,'dodoos','','Access-Reject','2019-11-09 13:22:22'),(240102,'AC:E0:10:65:4C:65','0x6063a769666cd5e2b736660551a5a39d41','Access-Reject','2016-12-20 16:27:33'),(240103,'3C:83:75:C9:25:40','0x46bca0d114ae81e447826fd9b03f76d9ea','Access-Reject','2016-12-20 16:27:51'),(240104,'3C:43:8E:11:53:15','0x54bd7845dc4285a8846cef351393a1f988','Access-Reject','2016-12-20 16:28:14'),(240105,'40:88:05:EF:E4:3D','0xfbc3e50b22dab02010a71464bb1cb74d43','Access-Reject','2016-12-20 16:28:46'),(240106,'CC:79:4A:9A:7B:DE','0x17d61063a29782f1ce5d58f05a554e7e77','Access-Reject','2016-12-20 16:28:56'),(240107,'80:19:67:F9:44:9B','0x24ac050d3f7639619affe6de0ba3932b61','Access-Reject','2016-12-20 16:29:19'),(240108,'18:21:95:0A:FD:18','0x2d085586181277294973b02f7591279208','Access-Reject','2016-12-20 16:30:22'),(240109,'14:9A:10:5C:54:60','0x19f2f25696c0022d6cfd2d6419ab1dce96','Access-Reject','2016-12-20 16:32:27'),(240110,'80:19:67:3D:AE:80','0xb854e1d89919149370ed92c71ecff175ff','Access-Reject','2016-12-20 16:32:39'),(240111,'A4:44:D1:71:E2:B0','0xafa6525f73034d9d57345c4650841ad255','Access-Reject','2016-12-20 16:33:09'),(240112,'A0:E4:53:91:87:0B','0xaeb13cc784eef82e4b1f71bc3fdcc6c957','Access-Reject','2016-12-20 16:33:35'),(240113,'B8:A3:E0:16:04:91','0x335be17af9fe3d0385a7c05e39faf963b5','Access-Reject','2016-12-20 16:33:49'),(240114,'34:14:5F:7D:C0:2D','0xe5400080a7fe32e3711589faac330f94bb','Access-Reject','2016-12-20 16:33:52'),(240115,'00:15:6D:D8:31:2C','0x7e9ec2485cdee6d37b3e4f74f7d782e979','Access-Reject','2016-12-20 16:33:56'),(240116,'80:19:67:F9:44:9B','0xb9df7c588bba4818d8f21b9a9d5258e6a1','Access-Reject','2016-12-20 16:34:44'),(240117,'78:FF:CA:63:36:1F','0xd907bdef1313dce356e1d02f66481f7a9b','Access-Reject','2016-12-20 16:35:34'),(240118,'BC:44:34:79:6D:3A','0x5733d5bc9dbf678919e1d0e34d2e9a4271','Access-Reject','2016-12-20 16:36:37'),(240119,'90:4E:2B:91:73:DE','0x685400fe92d81fbcc4b9b0714d87f8fe46','Access-Reject','2016-12-20 16:36:46'),(240120,'84:11:9E:18:E2:04','0x4e2928f763ba2627619d15620f890422f8','Access-Reject','2016-12-20 16:36:55'),(240121,'C0:BD:D1:41:93:D5','0x6fc9658b80365f7760b1e59d0860994998','Access-Reject','2016-12-20 16:37:09'),(921709,'dodoos','','Access-Reject','2019-11-08 09:56:28'),(240123,'48:5A:B6:9F:6C:86','0x1c196d861c31581f80f3999f6a69e67492','Access-Reject','2016-12-20 16:37:49'),(240124,'00:15:6D:D8:31:2C','0x991210260d2c15180464f7220582f50a0d','Access-Reject','2016-12-20 16:38:07'),(240125,'40:88:05:EF:E4:3D','0xe1f4ffab71edd456a08c58dd756211f4a2','Access-Reject','2016-12-20 16:38:49'),(240126,'BC:76:70:4D:7C:7B','0xd8f8a8d7297b56027ed3e6bedfc95f0d8e','Access-Reject','2016-12-20 16:38:56'),(240127,'3C:83:75:4D:40:E6','0x1c45aef230a90f203bfa5c2d1cfb5c3380','Access-Reject','2016-12-20 16:39:30'),(240128,'78:FF:CA:D7:03:EC','0x221a74d3b350ae2e91497d9bc6356db5ae','Access-Reject','2016-12-20 16:39:35'),(240129,'80:19:67:A5:AC:85','0xbe8f5ddd79b3840f06927aaad29add1b13','Access-Reject','2016-12-20 16:40:15'),(240130,'00:71:E2:EA:9B:AC','0x3c0d8eca3bfd76509722a3ecb8837a6c2d','Access-Reject','2016-12-20 16:40:32'),(240131,'00:15:6D:D8:31:2C','0x5e30c0eb740493b88316b73798d6438a32','Access-Reject','2016-12-20 16:41:27'),(240132,'FC:C2:DE:4C:8A:9B','0xfb54932bd36e3e7a5f348b28d87be510fd','Access-Reject','2016-12-20 16:41:29'),(240133,'80:19:67:A1:03:11','0xb8109ce094c12a28e04e0a34bbe03bff60','Access-Reject','2016-12-20 16:41:40'),(240134,'78:FF:CA:45:53:BA','0x89d15eb226692d176a9d2f166248856a73','Access-Reject','2016-12-20 16:41:58'),(240135,'3C:83:75:C9:25:40','0xd6f9ccb2501169204e3b9994629ba09ea5','Access-Reject','2016-12-20 16:41:59'),(240136,'2C:29:97:FF:9A:FC','0x62fd0e747a70feda5c9e03627fe10161ef','Access-Reject','2016-12-20 16:42:02'),(240137,'00:08:22:5E:FE:02','0x7180bd34a7def8624a1f5fe43baece5ddf','Access-Reject','2016-12-20 16:42:20'),(240138,'38:2D:D1:F4:5A:2A','0xb80a5768f4df194deaffaa9e750676e3fa','Access-Reject','2016-12-20 16:42:24'),(240139,'14:74:11:21:3C:BA','0xa4947cf421705d6b967adabf5c40322aa0','Access-Reject','2016-12-20 16:42:28'),(240140,'A4:44:D1:71:E2:B0','0x770968888569018c4c80c35e650fa337ab','Access-Reject','2016-12-20 16:42:33'),(240141,'00:15:6D:D8:31:2C','0x5416fd9d7e09023b1b9c0386f85e463ddf','Access-Reject','2016-12-20 16:43:56'),(240142,'B8:A3:E0:16:04:91','0x2eb339d999b538f823b2f8aba160b5abff','Access-Reject','2016-12-20 16:44:02'),(240143,'A4:44:D1:4C:18:A2','0xc8f9575f7d97a02d7239b8a551471b7b25','Access-Reject','2016-12-20 16:44:27'),(240144,'A4:81:EE:B1:94:88','0x076a0446434a4a48fdcb660cf46346e4ea','Access-Reject','2016-12-20 16:44:53'),(240145,'80:19:67:63:14:A9','0x8ee956d532c391fdc65110cf3e41b29272','Access-Reject','2016-12-20 16:45:12'),(240146,'14:9A:10:61:1A:E0','0xb6eaf4c797c56a5a7868d9380a07df3738','Access-Reject','2016-12-20 16:45:53'),(240147,'00:15:6D:D8:31:2C','0x3e0e61ac6012b056856a8612bab809e9a4','Access-Reject','2016-12-20 16:47:06'),(240148,'78:FF:CA:E7:0E:C6','0x6104f493b554bc5c6e3cdbb85692a95aee','Access-Reject','2016-12-20 16:47:30'),(240149,'18:4F:32:AD:C5:07','0x7395131f6fd6b6349112d7fe2095ff20f6','Access-Reject','2016-12-20 16:48:23'),(240150,'78:FF:CA:63:36:1F','0xb8e9a3e2d19e9ada192bd344dee0e35fb9','Access-Reject','2016-12-20 16:48:27'),(240151,'F0:E7:7E:F5:BF:69','0xe6623f31d7871c06f62518661867e4b356','Access-Reject','2016-12-20 16:50:26'),(240152,'78:FF:CA:2C:9D:BF','0x58ea77f69c49b16b420601b744738999d1','Access-Reject','2016-12-20 16:50:50'),(240153,'80:71:7A:AB:D7:F8','0x4327b2392dd89ee54e04b323963ad3b2fd','Access-Reject','2016-12-20 16:51:52'),(240154,'38:2D:D1:F4:5A:2A','0xd7ca59d181c5df1f24f6b192c3ea45ff18','Access-Reject','2016-12-20 16:52:28'),(240155,'44:78:3E:4F:A0:9C','0xaef5085c8559daa520fbf1389202dd18dd','Access-Reject','2016-12-20 16:52:46'),(921708,'dodoos','','Access-Reject','2019-11-08 09:56:25'),(240157,'3C:43:8E:11:53:15','0xece57ea04ea77f9ecdbccb01ebebc28109','Access-Reject','2016-12-20 16:53:26'),(240158,'00:15:6D:D8:31:2C','0x15e357202b44273d58f662439f55e79c93','Access-Reject','2016-12-20 16:53:56'),(240159,'80:19:67:30:5C:97','0xe173cc38060166d05dd1210b658891a31b','Access-Reject','2016-12-20 16:54:22'),(240160,'80:19:67:F0:69:8E','0x6e9ea020b2ccf31eda62ada52924b65a83','Access-Reject','2016-12-20 16:54:22'),(240161,'BC:B3:08:A2:3A:59','0x2f87f765632223e9a25faf405c1ef47f5c','Access-Reject','2016-12-20 16:54:24'),(240162,'00:08:22:5E:FE:02','0xcaf6f27892ace3400c988124e18bfaae62','Access-Reject','2016-12-20 16:54:29'),(240163,'90:18:7C:2A:C3:87','0xa70bab931bb8c9ec2baa6b0e3dc4ffaac5','Access-Reject','2016-12-20 16:55:06'),(240164,'3C:83:75:CF:A2:C0','0xf61e3eac1d499b5c767e8d754ac1db051b','Access-Reject','2016-12-20 16:55:23'),(240165,'00:27:15:87:24:8E','0x016baefffbe3a9a4e95435e6851c740d3d','Access-Reject','2016-12-20 16:55:51'),(240166,'0C:41:3E:CC:32:BA','0x8593885ba433eaeeea8455ed654b84d18e','Access-Reject','2016-12-20 16:56:59'),(240167,'B0:45:19:CF:3F:92','0x3d1214ffd95ef263596bac67bb02b70816','Access-Reject','2016-12-20 16:57:32'),(240168,'00:F4:6F:80:52:9B','0xfb1c07418b5c407d7200b07ceef4afff69','Access-Reject','2016-12-20 16:58:01'),(240169,'80:19:67:BB:2E:59','0xd1f4872c849d77f1aeb251a78e1d3f3f19','Access-Reject','2016-12-20 16:58:25'),(240170,'78:FF:CA:63:36:1F','0x5b1668d398047cdd2ba9937f655513c15e','Access-Reject','2016-12-20 16:58:30'),(240171,'80:19:67:A1:03:11','0x04bb4d308224e0774bb1f83df6a1a5c75c','Access-Reject','2016-12-20 16:58:48'),(240172,'B0:10:41:A8:B3:0A','0x96d99436e904c2a9f711cbd6fbc0349e03','Access-Reject','2016-12-20 16:58:53'),(240173,'E8:39:DF:C5:F1:C8','0x792d5726a6f490d8243aa8b90b1f7f2498','Access-Reject','2016-12-20 16:58:59'),(240174,'74:E2:F5:E3:64:D9','0x2bf53361410083679bd77efd33adf46641','Access-Reject','2016-12-20 16:59:06'),(240175,'78:FF:CA:17:EC:95','0x067e6134b3afcab6e8a4ac0ab28a9b710c','Access-Reject','2016-12-20 17:00:25'),(240176,'80:19:67:48:BE:67','0xca6a0f9c1ac0a00861f1bf5559b466509a','Access-Reject','2016-12-20 17:00:26'),(350699,'pempamsie','','Access-Accept','2018-12-15 02:45:47'),(350698,'tpsbiz','','Access-Reject','2018-12-15 02:45:32'),(240179,'BC:52:B7:E7:2A:F6','0x1698e2b5de799ed4a220b7756a8fa7a4df','Access-Reject','2016-12-20 17:01:12'),(240180,'00:08:22:78:C3:FB','0x9f99aaac8a043dd6f0fa8433e3ac60b0fc','Access-Reject','2016-12-20 17:01:14'),(240181,'44:6D:6C:9B:1A:4F','0x259a3fa40fc5407e1ec6a40fcc16704aa1','Access-Reject','2016-12-20 17:01:32'),(240182,'80:19:67:63:14:A9','0x7a8a35e5111280a691bbd7a9bb56c5f1fd','Access-Reject','2016-12-20 17:02:02'),(240183,'60:AF:6D:7F:D1:F3','0xd3713bd2d59f68ba8aa60c3be62e11a41a','Access-Reject','2016-12-20 17:02:08'),(240184,'80:19:67:9D:B4:C0','0x02aebcec5c860064cf72af5aefc0d8221c','Access-Reject','2016-12-20 17:02:26'),(240185,'80:19:67:48:C9:8A','0xc6d1e4457bcef5b33874134c334f703b79','Access-Reject','2016-12-20 17:02:42'),(921707,'dodoos','','Access-Reject','2019-11-08 09:56:14'),(240187,'20:54:76:8E:14:52','0x94a4debc3a4fcdd67c31130781ebf177b8','Access-Reject','2016-12-20 17:03:32'),(240188,'00:15:6D:D8:31:2C','0xdf0b0d5929ffabb2a7898c7ce116cfecf5','Access-Reject','2016-12-20 17:03:55'),(240189,'Janet Andoh ','0xa3503326cdd9bdc4b7890cd70c41485c57','Access-Reject','2016-12-20 17:03:58'),(240190,'00:22:5F:AA:46:F3','0x2f8f3830219ca6521fa307cb6c054da1c9','Access-Reject','2016-12-20 17:04:27'),(240191,'Janet Andoh ','0xf6f9b68b97aabfa48b786f1c7bce3ad021','Access-Reject','2016-12-20 17:04:29'),(240192,'00:21:E2:EA:A1:99','0x397ee45bf1654d2fb7ce6b64b858a7d7a6','Access-Reject','2016-12-20 17:04:45'),(240193,'3C:25:D7:7C:4B:94','0x7011365df7f489bb9ec0cfd0e2b74b372f','Access-Reject','2016-12-20 17:06:17'),(240194,'60:FE:1E:66:84:F2','0xd59359b68d9398f076889fab4d0bf3a413','Access-Reject','2016-12-20 17:07:03'),(240195,'40:F0:2F:FD:88:72','0x75f986acbe11aee448919d34ac893ff12c','Access-Reject','2016-12-20 17:07:30'),(240196,'BC:E5:9F:BB:E8:F9','0xbb0b577b9bc4e86cec42e400c76fa08154','Access-Reject','2016-12-20 17:07:32'),(240197,'80:19:67:48:BE:67','0xebd54face559cd8ba584ebc3c667f222a2','Access-Reject','2016-12-20 17:08:08'),(240198,'00:27:15:20:52:70','0xbe865921902f23a67e00c18b70b4cd6139','Access-Reject','2016-12-20 17:08:11'),(240199,'78:FF:CA:63:36:1F','0x5000ac370b30a9132e473de4b208b29121','Access-Reject','2016-12-20 17:08:32'),(351829,'pempamsie','','Access-Accept','2018-12-19 08:45:49'),(351828,'SoNM','','Access-Accept','2018-12-19 08:15:10'),(240202,'70:72:0D:39:17:D5','0xc6d251a5e2ac2178e798c0772468c2ec9c','Access-Reject','2016-12-20 17:09:15'),(240203,'00:13:02:2F:B1:E9','0x02cb7ec872ef79cd564776b93cd339d0dc','Access-Reject','2016-12-20 17:09:49'),(240204,'00:15:6D:D8:31:2C','0xfcc514a9223f157d7b82cb992f40917298','Access-Reject','2016-12-20 17:10:31'),(240205,'3C:43:8E:11:53:15','0x9945fc976aefbd58598c5c350e48c0363e','Access-Reject','2016-12-20 17:10:37'),(240206,'80:19:67:A5:AC:85','0xc97733cad5f868c4ab2ff325cf29bc4262','Access-Reject','2016-12-20 17:10:48'),(240207,'54:EF:92:26:1B:68','0x7c2e96079211f7c1cc593f7764d06b3a88','Access-Reject','2016-12-20 17:11:02'),(921706,'dodoos','','Access-Reject','2019-11-08 09:55:58'),(240209,'00:12:34:6C:6D:D2','0x3890611f0dc806b855b7f365088cd112ce','Access-Reject','2016-12-20 17:11:14'),(240210,'14:9A:10:F5:68:02','0xa271798f395d1c3a405408822d92258b9b','Access-Reject','2016-12-20 17:11:19'),(921705,'dodoos','','Access-Reject','2019-11-08 09:55:46'),(240212,'08:EC:A9:7C:AB:A8','0x8f64bdcd634d5b510e3969439c6a8a769f','Access-Reject','2016-12-20 17:11:42'),(240213,'00:08:22:71:BC:27','0x4a74496a20d9288d8ff62e587add5f5a27','Access-Reject','2016-12-20 17:12:13'),(240214,'14:9A:10:35:F8:64','0x36f49b8d0d1cadf018adad9e12761cd33f','Access-Reject','2016-12-20 17:12:35'),(240215,'64:6C:B2:33:6F:A3','0x7decfc73ed43a4a36c0ee2c29e587873b7','Access-Reject','2016-12-20 17:12:44'),(240216,'60:AF:6D:4D:5A:1B','0x2b48d1f46dfd8c0414b6d77c09a5c0a781','Access-Reject','2016-12-20 17:12:47'),(350840,'tpsbiz','','Access-Reject','2018-12-15 04:00:34'),(240218,'14:89:FD:D6:B5:67','0x3eb7fea52a2f077de5e6e9cf72bb4767ea','Access-Reject','2016-12-20 17:12:53'),(240219,'14:9A:10:61:1A:E0','0x3c01d658f6117e3fd6b67e91c99a1911d0','Access-Reject','2016-12-20 17:13:29'),(240220,'B0:45:19:CF:3F:92','0x3587b019b26c6e9c7885dc81ef10be9160','Access-Reject','2016-12-20 17:13:30'),(240221,'A0:0B:BA:E0:EA:C2','0x9ec343c01b105f70a60df0ef3265f76f68','Access-Reject','2016-12-20 17:13:31'),(240222,'90:48:9A:7D:A8:3C','0x8698b66e1c1875c2e7814bd654f000e21a','Access-Reject','2016-12-20 17:13:42'),(240223,'80:19:67:2F:09:DA','0xc109eb0c8ce54d3be75224a4a783e47cc5','Access-Reject','2016-12-20 17:13:50'),(240224,'00:15:6D:D8:31:2C','0x542c47d878d905fe9c4fa0f411e98a15f4','Access-Reject','2016-12-20 17:13:56'),(240225,'AC:E0:10:65:4C:65','0x89041693f202c011b00c9af203d524f3f0','Access-Reject','2016-12-20 17:14:06'),(240226,'80:19:67:50:5A:EA','0x3e01894ec09b34073a763359020ce5ebf6','Access-Reject','2016-12-20 17:14:37'),(240227,'00:1E:4C:34:94:24','0xb0acd1d7e0aca4c8446e33ccc278a2fc6a','Access-Reject','2016-12-20 17:14:56'),(240228,'78:FF:CA:CC:0D:EE','0x4dac8f68ccbc67871de1294852aba12f68','Access-Reject','2016-12-20 17:15:19'),(240229,'78:FF:CA:11:13:BD','0xbfc0cdc619aaad7d3d9791f8c9d564ef36','Access-Reject','2016-12-20 17:15:24'),(240230,'48:45:20:B9:A8:A7','0x16abef78d608385bf80fbba3e0ad0bec6e','Access-Reject','2016-12-20 17:15:29'),(240231,'A4:44:D1:46:2A:02','0x73eb0a7cc7e1f8e5e82b08903db793db1d','Access-Reject','2016-12-20 17:15:37'),(240232,'1C:B0:94:CA:AA:D5','0xcc4655cba425c2c57a1df89bb747d2e253','Access-Reject','2016-12-20 17:15:45'),(240233,'0C:E7:25:A4:9A:CE','0x3ee4bc3f4056e3e0b04313782a1be98bf4','Access-Reject','2016-12-20 17:15:54'),(921704,'dodoos','','Access-Reject','2019-11-08 09:55:34'),(240235,'00:27:15:14:15:85','0x63a004d7014d5a3d0f0651e0ccbab697ca','Access-Reject','2016-12-20 17:16:50'),(240236,'60:FE:1E:66:84:F2','0xe379921e8fe3cded4e2f82cebb60215b11','Access-Reject','2016-12-20 17:16:59'),(240237,'00:27:15:14:15:85','0xde27b345294410e6150defaf11126e88e0','Access-Reject','2016-12-20 17:17:52'),(240238,'00:12:34:6C:6D:D2','0xff47acbb39939c53b4c4f3832c7c1144f0','Access-Reject','2016-12-20 17:17:56'),(240239,'00:12:34:6C:6D:D2','0x9c0a2fb3e9da5a79170cb1433ebadd02fb','Access-Reject','2016-12-20 17:18:02'),(240240,'80:19:67:BA:AB:33','0xfb63af61d7aecd3eb552db49cf47a2992e','Access-Reject','2016-12-20 17:18:32'),(240241,'78:FF:CA:63:36:1F','0x8e8cf39a94ea335da8272b715b93069e8c','Access-Reject','2016-12-20 17:18:42'),(240242,'78:FF:CA:6C:09:09','0x2bdada21d06d5dc2654939b28e74c08022','Access-Reject','2016-12-20 17:19:14'),(240243,'C4:07:2F:A7:31:7A','0x7c319a4bbdb8cd6e4362625b12e3ddb389','Access-Reject','2016-12-20 17:19:36'),(240244,'00:15:6D:D8:31:2C','0x42d40657adcd32228673ed0fde4cb7ceea','Access-Reject','2016-12-20 17:20:34'),(240245,'8C:77:16:32:E3:EE','0x2d88ff8b8426e24c2da5ff624c78421a33','Access-Reject','2016-12-20 17:21:25'),(240246,'80:19:67:C0:86:89','0x27e145a6361d29b2d058ce0705d1b2d322','Access-Reject','2016-12-20 17:21:40'),(240247,'00:08:22:80:25:23','0x859e99010f9a328cf9ea34207b6b74620e','Access-Reject','2016-12-20 17:21:53'),(240248,'80:19:67:B5:D7:96','0x3d97de445909bddb47f6b5dd0a454057df','Access-Reject','2016-12-20 17:22:12'),(240249,'B4:30:52:D2:B4:72','0xbdc4a0e9a2b3aa731053babc3f25eec01c','Access-Reject','2016-12-20 17:22:25'),(240250,'B4:E1:C4:29:B2:E8','0x2f1f821d13cb88318474de059b0244df00','Access-Reject','2016-12-20 17:22:47'),(240251,'14:9A:10:61:1A:E0','0x8dd0422d880f0308fc135459d434f044d8','Access-Reject','2016-12-20 17:22:47'),(240252,'00:08:22:78:C3:FB','0x1494d52e32a87b0a0e74c30207d37b7943','Access-Reject','2016-12-20 17:22:55'),(240253,'00:1B:9E:07:A0:E2','0xd64f43d82b199ae4bfe18020762e9e020f','Access-Reject','2016-12-20 17:23:44'),(240254,'00:15:6D:D8:31:2C','0x0b95353940df617137d0eb65fcf173057b','Access-Reject','2016-12-20 17:23:56'),(240255,'80:19:67:8B:D9:7E','0x646e4d44263b94cf8d8c922d33e4424eae','Access-Reject','2016-12-20 17:24:16'),(240256,'08:7A:4C:61:C7:D7','0xe05b11c91785a67332bb99bb3adf942969','Access-Reject','2016-12-20 17:24:48'),(240257,'80:19:67:36:1B:88','0xe5ffbd62b963db872f406d1b4f40cdb274','Access-Reject','2016-12-20 17:25:03'),(240258,'BC:75:74:B4:62:43','0x5e0e8eb41d7d3619baafbc3ef004ec1160','Access-Reject','2016-12-20 17:25:07'),(240259,'AC:E0:10:65:4C:65','0xb4eebd1d1cf28d184a36d02f2a9ef90d15','Access-Reject','2016-12-20 17:25:18'),(240260,'8C:77:16:32:E3:EE','0x37910d33c8d8971053662efeb36079bf35','Access-Reject','2016-12-20 17:25:18'),(240261,'A4:44:D1:71:E5:F2','0x1dafd68cb2105456f8b4439af3717f063b','Access-Reject','2016-12-20 17:25:45'),(240262,'00:08:22:80:25:23','0xbb5b5aebd5686de393bc179ddcbb4aead7','Access-Reject','2016-12-20 17:27:18'),(240263,'80:19:67:2B:E3:12','0x04b48cb55527630997034d6f39c722a6b6','Access-Reject','2016-12-20 17:27:26'),(240264,'80:19:67:F0:C9:03','0x2c89d3a621d3ff710f5b40d90c89556cee','Access-Reject','2016-12-20 17:28:30'),(240265,'78:FF:CA:63:36:1F','0xa3019ca3b5e34a0300afb07663b06ad40a','Access-Reject','2016-12-20 17:28:42'),(240266,'00:08:22:44:ED:FB','0x41d15e99c36b894808988ec6175d5741c1','Access-Reject','2016-12-20 17:28:46'),(240267,'34:14:5F:7D:C0:2D','0x33a98b1f0d2ef5767d6ff1f7755a40cf9b','Access-Reject','2016-12-20 17:29:03'),(240268,'48:E2:44:F7:09:5F','0x8bdfbd11cffb2801e2951ecc28a8ece03d','Access-Reject','2016-12-20 17:29:36'),(240269,'30:AA:BD:20:23:17','0x6014e2a8aa49928f67544587249a9449b7','Access-Reject','2016-12-20 17:29:49'),(240270,'A4:44:D1:84:24:C2','0x5ed03c72f6a5da8624772476d324a8b823','Access-Reject','2016-12-20 17:30:27'),(240271,'78:FF:CA:05:9B:0D','0xc21a9e761940b37ab5996562f45ff35e6c','Access-Reject','2016-12-20 17:31:03'),(240272,'C4:88:E5:42:8A:DE','0xe51d37b8addc4a6d5c4870373dbb2b11c8','Access-Reject','2016-12-20 17:31:47'),(240273,'00:08:22:78:C3:FB','0x193f2484dcb9cf408b171f27a09713d271','Access-Reject','2016-12-20 17:32:37'),(240274,'E0:B6:F5:2F:E5:59','0x642cda132baea4e9dbc1ef12c48c14357b','Access-Reject','2016-12-20 17:32:46'),(240275,'68:05:71:12:6A:35','0x5d6c6fb8cfb198796b597c4c4716a06350','Access-Reject','2016-12-20 17:33:32'),(240276,'80:19:67:5C:48:8B','0x6e8ba1f9a2964a35e512c8cce92af09ad5','Access-Reject','2016-12-20 17:33:50'),(240277,'00:15:6D:D8:31:2C','0x0dc1b49ff478080a4f3dce5e85513a77ab','Access-Reject','2016-12-20 17:33:56'),(240278,'34:14:5F:7D:C0:2D','0x00c49c8578705baf73a427e020bf369949','Access-Reject','2016-12-20 17:34:06'),(240279,'F0:27:65:F9:7B:D3','0xac8e40cf26f4fcd4fda9a34500bfdb7776','Access-Reject','2016-12-20 17:34:32'),(240280,'10:08:B1:B0:17:41','0x3c18c916dd4130fe8e22e8d123cebea929','Access-Reject','2016-12-20 17:34:33'),(240281,'BC:85:56:48:7F:BD','0xeb885745af3bf0f393ee314d506d60565f','Access-Reject','2016-12-20 17:34:56'),(240282,'00:72:0D:39:66:68','0x19356a55826e955e65c4c55e3b8f0fb5e5','Access-Reject','2016-12-20 17:35:12'),(240283,'80:01:84:58:A6:7F','0x756797389ded169134caa548b6296f9996','Access-Reject','2016-12-20 17:35:15'),(921703,'dodoos','','Access-Reject','2019-11-08 09:55:22'),(240285,'80:19:67:48:C9:8A','0xd36d405284fc653f5c9baa2616bd7e9fdc','Access-Reject','2016-12-20 17:35:38'),(240286,'20:10:7A:4B:04:14','0xdf6ca06afd98e38a211511e83d746f99c3','Access-Reject','2016-12-20 17:36:08'),(921702,'dodoos','','Access-Reject','2019-11-08 09:55:09'),(240288,'1','0x4d3fb899e865e6d389d2ed7a0f8b25c1c8','Access-Reject','2016-12-20 17:36:34'),(921701,'dodoos','','Access-Reject','2019-11-08 09:54:56'),(240290,'5C:0A:5B:F9:21:F0','0xe7a7f2bd99e847555211ad25a88ea01443','Access-Reject','2016-12-20 17:36:40'),(331733,'pempamsie','','Access-Accept','2018-11-25 22:45:44'),(240292,'78:C3:E9:F3:59:8C','0x6fcf7d29af3e7398bf439240b405249188','Access-Reject','2016-12-20 17:36:51'),(240293,'78:FF:CA:11:13:BD','0x6cc2f1feb5dff4f65b9b3432bf9a804c3f','Access-Reject','2016-12-20 17:37:10'),(240294,'3C:83:75:1E:C1:78','0x36c3e12f8b087e5232249720b083aa50d1','Access-Reject','2016-12-20 17:37:50'),(240295,'BC:B3:08:D7:43:BB','0x18f340585d1f42f24d58b002e46bf8a428','Access-Reject','2016-12-20 17:38:27'),(240296,'F0:27:65:E2:35:E1','0x283976f58f8835b98a20a5f6219d189a8d','Access-Reject','2016-12-20 17:38:57'),(240297,'74:29:AF:04:CD:A3','0xa0ab858cbf3e759c9d9c157c681945c5f6','Access-Reject','2016-12-20 17:39:47'),(240298,'00:08:28:5E:B9:FC','0x4bd24646f3d6efa00baf4c98aed9dff344','Access-Reject','2016-12-20 17:39:54'),(240299,'78:FF:CA:60:84:67','0x2cfa84229d844f81f963ff90f0b2566f4b','Access-Reject','2016-12-20 17:40:27'),(921700,'dodoos','','Access-Reject','2019-11-08 09:54:43'),(240301,'00:1B:9E:07:A0:E2','0x82cffea3af3953379f4d46ce6a416128ca','Access-Reject','2016-12-20 17:43:53'),(240302,'00:15:6D:D8:31:2C','0x56098395cfb63e7f6db6a3cebb85c0633a','Access-Reject','2016-12-20 17:43:56'),(240303,'84:A4:66:FC:7A:02','0x60071e64b0765e4ded1a17c9276b8a34c5','Access-Reject','2016-12-20 17:44:35'),(240304,'00:08:22:78:C3:FB','0xa79707ab14fbe26a885f6f7354c8bfd77c','Access-Reject','2016-12-20 17:44:45'),(240305,'00:15:6D:D8:31:2C','0xc1470e097104037bd35a04b8c607eb2a45','Access-Reject','2016-12-20 17:44:58'),(240306,'C0:38:96:40:F3:8B','0xf1fba915f6533a8fa5749e1545fc9df479','Access-Reject','2016-12-20 17:45:57'),(240307,'80:19:67:A5:AC:85','0x801c3a1253750dec5cd9ef54a4700f2fed','Access-Reject','2016-12-20 17:46:07'),(240308,'80:19:67:F0:C9:03','0xea551a3ef35f7d727273a30c7b83e3ddc9','Access-Reject','2016-12-20 17:46:12'),(240309,'F0:27:65:F9:7B:D3','0x3580b11b287ae7d844390e25bf3a9abef3','Access-Reject','2016-12-20 17:46:13'),(240310,'78:FF:CA:63:36:1F','0x8d3b8c81d0cb2ab1d27b48923dac1fd916','Access-Reject','2016-12-20 17:46:45'),(240311,'80:19:67:F4:58:F2','0xc6774319e93fe1138d4093555e41ef0f02','Access-Reject','2016-12-20 17:46:45'),(240312,'78:C3:E9:F3:59:8C','0x137db4357e5bfdc4025b6868a213a5df78','Access-Reject','2016-12-20 17:46:54'),(240313,'BC:B3:08:D7:43:BB','0xd7eeb9fba0709348adfe29307215823ab6','Access-Reject','2016-12-20 17:48:27'),(240314,'80:19:67:6D:EA:94','0xa5a5706c517196c10993560eaf9fa5d975','Access-Reject','2016-12-20 17:48:48'),(240315,'F8:A9:D0:2B:16:75','0x47dee36606f80057e27cdf45e487f1830b','Access-Reject','2016-12-20 17:48:59'),(240316,'BC:B3:08:CC:59:43','0xf2caf99884162725e3bb1b4234dc6b6bcc','Access-Reject','2016-12-20 17:49:30'),(240317,'80:19:67:B3:27:C1','0x6fa81943ba89b01055ffc1ca9a03309610','Access-Reject','2016-12-20 17:50:23'),(240318,'50:9E:A7:81:1A:DF','0x94ce260c37d48b0c965f27e4b6379adf07','Access-Reject','2016-12-20 17:50:45'),(240319,'80:19:67:2F:09:DA','0x03afaf5147965738f0342c1fdf4d8764f7','Access-Reject','2016-12-20 17:50:47'),(240320,'78:FF:CA:60:84:67','0x1c7c4a8e2acb0bc89a3b8772613bcb3b23','Access-Reject','2016-12-20 17:51:05'),(240321,'00:1B:9E:07:A0:E2','0x6e8fcfe8a960dbdd2cc594a4d44d204c2b','Access-Reject','2016-12-20 17:51:30'),(240322,'78:C3:E9:F3:59:8C','0x06308b4b6e477eac37ab11eb1cf50f9775','Access-Reject','2016-12-20 17:51:55'),(240323,'D0:23:DB:34:37:B6','0x3779c5881362544533a48a5115e14c1d69','Access-Reject','2016-12-20 17:52:06'),(240324,'80:19:67:BE:A9:B9','0x1f3607a3b9c9105ae1cf433afcecc2bce8','Access-Reject','2016-12-20 17:52:24'),(240325,'80:19:67:F0:C9:03','0x10eed45498fa7dcb34e41cd313f0ada528','Access-Reject','2016-12-20 17:53:41'),(240326,'00:15:6D:D8:31:2C','0xf8a71809e0fadb004c3a3f4ff7880bedf9','Access-Reject','2016-12-20 17:53:55'),(240327,'E8:15:0E:04:EC:20','0x192608adfdcca9754a43a7a40098d1faee','Access-Reject','2016-12-20 17:54:07'),(240328,'A0:B4:A5:C5:32:9D','0x0e871bd611fcb841d2bf06986f52090af3','Access-Reject','2016-12-20 17:54:15'),(240329,'00:15:6D:D8:31:2C','0xbea57771ebe5ab8ba38e46b246f7b57d46','Access-Reject','2016-12-20 17:54:59'),(240330,'38:59:F9:A3:BC:CF','0xb9c99a9520aa3c43d7d26209dd11468154','Access-Reject','2016-12-20 17:55:04'),(240331,'78:FF:CA:11:13:BD','0x777fdff6714ceb6720256b733ef5559e60','Access-Reject','2016-12-20 17:55:23'),(240332,'68:A3:C4:F2:F4:A7','0xd50ce47cd128afdab462beb89fee352354','Access-Reject','2016-12-20 17:55:25'),(240333,'B0:E0:3C:83:48:E2','0x2b7597c7ffd0b5521f6238706f78252b0c','Access-Reject','2016-12-20 17:56:55'),(240334,'80:19:67:D4:60:24','0x9cdbc7ea526774d699a732a301250296c4','Access-Reject','2016-12-20 17:57:00'),(240335,'08:EC:A9:7C:AB:A8','0x735c584101ee18d47ff2132cddb061d104','Access-Reject','2016-12-20 17:57:12'),(240336,'C0:BD:D1:AF:60:31','0x2c6b112ccbee1ad32d62b9340770a293b5','Access-Reject','2016-12-20 17:57:22'),(240337,'10:08:B1:B0:17:41','0x7789b17ad14cd8520ea195f940128f48c9','Access-Reject','2016-12-20 17:58:03'),(240338,'BC:B3:08:D7:43:BB','0x2759ef7806a5b89e5a3052bdcc904abbfb','Access-Reject','2016-12-20 17:58:27'),(240339,'00:08:22:78:C3:FB','0xb2994afcccf0d8cec1cad8ea4b39ad698c','Access-Reject','2016-12-20 17:59:01'),(240340,'F0:27:65:E2:35:E1','0x89f8311e8b3dd9a30ea46c19cac4cfe2f2','Access-Reject','2016-12-20 17:59:11'),(240341,'78:FF:CA:17:EC:95','0x463cee976f9557ffc055cea30bf08e3fca','Access-Reject','2016-12-20 17:59:55'),(240342,'80:19:67:30:D0:3D','0x3d93c8483f8a2aa77e7952047fc6162db2','Access-Reject','2016-12-20 18:00:08'),(240343,'00:08:28:5E:B9:FC','0xf36c9cc6fdd43ae6a2fb894c7424925e92','Access-Reject','2016-12-20 18:00:10'),(350697,'tpsbiz','','Access-Reject','2018-12-15 02:45:01'),(240345,'80:19:67:34:E5:C2','0x1b3b9fb7fa5e1ce58046a112b3d954146c','Access-Reject','2016-12-20 18:00:24'),(240346,'80:19:67:BE:A9:B9','0xe8b2355b4de9440db3932961488245081a','Access-Reject','2016-12-20 18:00:25'),(240347,'E8:15:0E:04:EC:20','0xe4a9c19df1a2d0e8e935a4daafd82b8af0','Access-Reject','2016-12-20 18:02:25'),(240348,'00:08:22:94:91:16','0x15877886215d01f99acbb4f6e1dec77ab7','Access-Reject','2016-12-20 18:02:34'),(240349,'80:19:67:45:B5:DB','0x16a3e7c571b134bc0c75ca97e1dd1c9304','Access-Reject','2016-12-20 18:02:53'),(240350,'00:15:6D:D8:31:2C','0x9557a15e19f09186197c7a823f5c76f686','Access-Reject','2016-12-20 18:03:55'),(240351,'00:08:22:56:B2:69','0x71333e7229ca3ea1e26d3cd281919a76b6','Access-Reject','2016-12-20 18:04:13'),(240352,'E4:98:D1:D0:A3:AA','0x2a007d08cc40765c1cd15e43b35b319435','Access-Reject','2016-12-20 18:04:48'),(240353,'38:2D:E8:E4:12:76','0xcd9fea9cc3213c482e5409a5369b851cb2','Access-Reject','2016-12-20 18:05:07'),(240354,'44:74:6C:0A:C6:53','0xb35b1fa069559a6271e2d98b419b573acd','Access-Reject','2016-12-20 18:05:33'),(240355,'00:08:28:5E:B9:FC','0xf6e2ae558370aadf4288c6556166c44d50','Access-Reject','2016-12-20 18:05:42'),(240356,'80:19:67:48:C9:8A','0x29fc4a95a9f73493baf1ea0e420d06bc70','Access-Reject','2016-12-20 18:06:04'),(240357,'A8:A7:95:A0:C8:F7','0x4aeeeeb34b1a7e19baa2642ed88a8f9b01','Access-Reject','2016-12-20 18:06:19'),(240358,'80:19:67:D4:60:24','0xa56c24e2c9103011c6e5975e37e5dba18d','Access-Reject','2016-12-20 18:07:18'),(240359,'A8:A7:95:A0:C8:F7','0x8bcd7e2e3f795b83cba3764b6ec15e6473','Access-Reject','2016-12-20 18:07:20'),(240360,'00:27:15:64:20:E3','0x27bbaf52f16112616839ecc6cf3c41b757','Access-Reject','2016-12-20 18:07:20'),(240361,'78:FF:CA:14:47:6F','0xf64e750bbfb93f63c1c7691d64af739e59','Access-Reject','2016-12-20 18:07:21'),(240362,'D4:20:6D:45:4D:C4','0xdd7da2ffb3dcc435d36a37f37f2e51df72','Access-Reject','2016-12-20 18:07:21'),(240363,'80:19:67:ED:A8:8F','0xbafd82c369a4cac7ab25370d14ba8bcfd3','Access-Reject','2016-12-20 18:07:42'),(240364,'80:19:67:B3:27:C1','0x88db29d1b795af613ece8b18a153f94392','Access-Reject','2016-12-20 18:07:52'),(240365,'BC:B3:08:D7:43:BB','0x4a51352206c8c8f34a28bf27f251b43c7f','Access-Reject','2016-12-20 18:08:27'),(240366,'80:19:67:2F:09:DA','0x4bfe7cad9bf27398612c8d5f70d4895656','Access-Reject','2016-12-20 18:08:34'),(240367,'80:19:67:8A:0D:5D','0x056766b9250a2474c474cefcb3b10a8d3c','Access-Reject','2016-12-20 18:08:41'),(240368,'78:FF:CA:11:13:BD','0x2678a8500a33c5efe26b5ac0dce86f3850','Access-Reject','2016-12-20 18:09:33'),(240369,'3C:83:75:4D:40:E6','0xf42feea9ca3b42d8cf47562fbee5f751c2','Access-Reject','2016-12-20 18:09:33'),(240370,'BC:B3:08:8C:A7:33','0x249c8619b1456f5a9440d6ddb36fe9c7ab','Access-Reject','2016-12-20 18:09:35'),(240371,'E8:15:0E:04:EC:20','0x2244edb2ac5838f9b3e25cf3c9e1587786','Access-Reject','2016-12-20 18:09:58'),(240372,'80:19:67:CF:E3:D0','0x6c886a0feff856a9cb9f80c7abb5a2e571','Access-Reject','2016-12-20 18:10:06'),(240373,'14:9A:10:EB:04:A6','0xdf138bd1d7df23188d44f25058b5765030','Access-Reject','2016-12-20 18:10:45'),(240374,'78:FF:CA:60:84:67','0xacf1b2d0ff961fc46ecdd587c62189fe21','Access-Reject','2016-12-20 18:11:04'),(240375,'80:19:67:A1:03:11','0x0ae4eaf0e2c6d4dab9ae061af05a4b2746','Access-Reject','2016-12-20 18:11:14'),(240376,'B0:10:41:42:2A:9A','0x2bb65ed6a5c47a32d671bbdc1c807cfbb1','Access-Reject','2016-12-20 18:11:40'),(240377,'8C:99:E6:C7:A3:0A','0x09566e25d0276b8b9f67410f0aa9392668','Access-Reject','2016-12-20 18:11:40'),(240378,'8C:99:E6:C7:A3:0A','0x7f6b14fc14a956e1431be931b2cbe602fe','Access-Reject','2016-12-20 18:11:42'),(240379,'A4:77:60:0D:92:7C','0x6f39c39c9a29102d2fb0abc68c44a57073','Access-Reject','2016-12-20 18:12:03'),(240380,'48:50:73:08:8D:10','0x01b8d8f98fc5c59d0898531ecb9bac706a','Access-Reject','2016-12-20 18:12:03'),(240381,'30:AA:BD:D3:C2:1E','0x695d3b7602e6bd5f700d7cde3bdc1fc526','Access-Reject','2016-12-20 18:12:44'),(240382,'0C:14:20:7F:6A:6C','0xad49df648c1007928b7760754f91fa4c0a','Access-Reject','2016-12-20 18:12:53'),(240383,'80:19:67:38:77:78','0x3b0acfdd29e5b1920b4bc5324c0fcd3d41','Access-Reject','2016-12-20 18:13:04'),(240384,'78:FF:CA:09:57:BD','0x1fa14939e8cc239f06605a3a8cd56c547d','Access-Reject','2016-12-20 18:13:15'),(240385,'00:1B:9E:07:A0:E2','0xe1c83d999757332dd5a9b7ccf403632ba6','Access-Reject','2016-12-20 18:13:55'),(240386,'00:15:6D:D8:31:2C','0xb92223364be8c67ff90382af36db8021db','Access-Reject','2016-12-20 18:13:56'),(240387,'00:15:6D:D8:31:2C','0x6f59841d9364cef98c47a2428aeb3f582f','Access-Reject','2016-12-20 18:14:16'),(240388,'1C:3E:84:A4:68:9D','0xa235d1f4781b9107adef1f224f806ba302','Access-Reject','2016-12-20 18:14:42'),(240389,'F0:7B:CB:6E:6C:2B','0x88736d83d3166545533c0c67f3183bcf94','Access-Reject','2016-12-20 18:14:46'),(240390,'10:08:B1:B0:17:41','0x720f60650c7b1716ecf3e3ed48ae78d49e','Access-Reject','2016-12-20 18:15:30'),(240391,'8C:99:E6:C7:A3:0A','0x91eaa1a1671e520ce1509de6887ba5929e','Access-Reject','2016-12-20 18:15:35'),(240392,'78:FF:CA:66:A2:BF','0x4f346ec14e1560444d1d47ecfbcdf2fcd6','Access-Reject','2016-12-20 18:16:13'),(240393,'F0:27:65:F9:7B:D3','0x75087b505b4d50cd426632651c4e454570','Access-Reject','2016-12-20 18:16:18'),(240394,'00:08:22:0A:A4:B9','0x76d6713723de985b18944faf6f7b46290b','Access-Reject','2016-12-20 18:17:19'),(240395,'78:FF:CA:41:BF:43','0xd153f770a86d1d6eeb4f7918c180737838','Access-Reject','2016-12-20 18:17:29'),(240396,'24:0A:11:DF:7C:81','0x371eb7beebde9796617b0409e3b742abd9','Access-Reject','2016-12-20 18:17:40'),(240397,'00:44:B5:71:D4:65','0x81bb7481d4acbefc830317b478b75a8ac8','Access-Reject','2016-12-20 18:17:43'),(240398,'14:F4:2A:77:EA:BF','0x733d851fa866393059df601fca6b73e6eb','Access-Reject','2016-12-20 18:17:43'),(240399,'BC:B3:08:D7:43:BB','0x5c5d734f0881dcdcf04cd0e1b66a1bfb64','Access-Reject','2016-12-20 18:18:28'),(240400,'60:72:0D:39:5B:BE','0xdff81a5cb72cda31bd9f7d0c0471fdac7d','Access-Reject','2016-12-20 18:19:03'),(921699,'dodoos','','Access-Reject','2019-11-08 09:54:31'),(240402,'B4:3A:28:2A:93:BC','0x4b17bb0078332a4389420f90cbe09f84d0','Access-Reject','2016-12-20 18:19:51'),(240403,'60:72:0D:39:5B:BE','0x7b055bfa34acb7a66f78dd5d49bee1515c','Access-Reject','2016-12-20 18:20:15'),(240404,'A8:A7:95:A0:C8:F7','0x1b799464dcd517ecac7a1259e43d387637','Access-Reject','2016-12-20 18:20:24'),(240405,'00:21:E2:EA:A1:99','0x471adaa9c1d0566feb4500c08881be43cb','Access-Reject','2016-12-20 18:20:32'),(240406,'A4:44:D1:4F:A1:08','0x6438c4768530b9c548adb1dac97d14023b','Access-Reject','2016-12-20 18:20:47'),(240407,'80:19:67:40:DC:BB','0xf2c3b733f6b3aa84c494c846044d3d9561','Access-Reject','2016-12-20 18:21:07'),(240408,'78:FF:CA:14:47:6F','0x837635f7d50357c00f0323c94fc712425c','Access-Reject','2016-12-20 18:21:11'),(240409,'80:19:67:B5:DE:9C','0x7f00bb7e0bf510ea675fe084f322c3bdce','Access-Reject','2016-12-20 18:21:15'),(240410,'3C:25:D7:7C:4B:94','0xf723cc59e90d0c4896aa63d0995b026e5c','Access-Reject','2016-12-20 18:21:17'),(240411,'00:08:22:78:C3:FB','0xd1dfe402bebd9e71ad11eed857f7d50972','Access-Reject','2016-12-20 18:22:26'),(240412,'38:94:96:CA:C3:93','0x3f8db91eed622e6b2e8ecf5eecbcbdacfe','Access-Reject','2016-12-20 18:22:28'),(240413,'00:1B:9E:07:A0:E2','0x62633664175bc4e75261dcaf8ebf7e9313','Access-Reject','2016-12-20 18:23:55'),(240414,'00:15:6D:D8:31:2C','0x73e5b15f22ea5e67fe20b89d6cddeec4fb','Access-Reject','2016-12-20 18:23:55'),(240415,'80:19:67:BE:A9:B9','0x27285a2d7bd002286deb47acce4a517c28','Access-Reject','2016-12-20 18:24:10'),(240416,'18:83:31:71:8A:6A','0x39c415e3475a8fe3f7b8e371ede47a87b5','Access-Reject','2016-12-20 18:24:34'),(240417,'80:19:67:25:98:63','0xf7316d918be0088e98a89549d952f0bb91','Access-Reject','2016-12-20 18:24:59'),(921698,'dodoos','','Access-Reject','2019-11-08 09:54:17'),(240419,'BC:B3:08:CF:17:4C','0x65eb9adec65c6e8dafd5619c3e1d41a2d9','Access-Reject','2016-12-20 18:26:24'),(240420,'84:7A:88:52:1A:AF','0x6a7dcbfbbcda0524d25071ebdba0aa0925','Access-Reject','2016-12-20 18:27:35'),(240421,'00:40:3F:7D:2E:DD','0x9580cbf6a5d4474ce98bf28a4f1743a1ff','Access-Reject','2016-12-20 18:27:47'),(240422,'48:D7:05:43:BA:89','0x5e2eb3f35c1ecf1bb21a34fa97d96f2ad2','Access-Reject','2016-12-20 18:28:11'),(240423,'B4:3A:28:2A:93:BC','0x5e452b9d76ae4560bb49387e25517074d2','Access-Reject','2016-12-20 18:28:13'),(240424,'3C:43:8E:11:53:15','0xc8dfecfb4601e0320496e155e82bcd8c72','Access-Reject','2016-12-20 18:28:27'),(240425,'0C:E7:25:63:3B:20','0x62611f6176a5969a14df616cfa998feff9','Access-Reject','2016-12-20 18:28:28'),(240426,'BC:B3:08:D7:43:BB','0xa366030ef56c4dc54f7cf81ceda452749f','Access-Reject','2016-12-20 18:28:29'),(240427,'80:19:67:3B:01:5D','0x6d80b03d0a857e45494aad18a8128a8d1e','Access-Reject','2016-12-20 18:28:53'),(240428,'80:19:67:F9:44:9B','0x2b587daf50d44ee7b8135195e26760c465','Access-Reject','2016-12-20 18:28:58'),(240429,'00:08:22:94:91:16','0x24c90a91a3c242d8bc8a32b21277be92a9','Access-Reject','2016-12-20 18:29:01'),(240430,'80:4E:81:71:00:F7','0xb3cce8b138f315ac9a81eae48381b2f56b','Access-Reject','2016-12-20 18:29:07'),(240431,'00:08:22:94:91:16','0x6597590ad53b7e4901c50780d957f2fd42','Access-Reject','2016-12-20 18:29:13'),(240432,'78:FF:CA:09:57:BD','0xce41d022f861d717bc22d48abdedc78e53','Access-Reject','2016-12-20 18:29:45'),(240433,'80:19:67:F9:44:9B','0x1cd68addc23acf96a83e50fd802fd9e1b3','Access-Reject','2016-12-20 18:30:08'),(240434,'10:08:B1:B0:17:41','0x43d4bcd086f75f8bb7d96a161c19fba123','Access-Reject','2016-12-20 18:30:09'),(240435,'30:AA:BD:F9:22:93','0x7a64dc0c70c6cad434399fc2f70bbff844','Access-Reject','2016-12-20 18:30:41'),(240436,'80:19:67:A5:AC:85','0x9e8f75aa62f72a1bf0126393941dae39f3','Access-Reject','2016-12-20 18:30:47'),(240437,'00:24:D7:80:BB:BC','0x219b9986827be3503a603a3c03fe2ed6a0','Access-Reject','2016-12-20 18:30:49'),(240438,'08:EC:A9:7C:AB:A8','0x6a7271be092c2d1586ea60aca0ab6ec112','Access-Reject','2016-12-20 18:31:31'),(240439,'78:FF:CA:66:A2:BF','0xabd68076535032d7ab5e129a75bf2c465f','Access-Reject','2016-12-20 18:32:30'),(240440,'00:21:E2:EA:A1:99','0xd790843567a5612f648a701ce328483b1d','Access-Reject','2016-12-20 18:32:32'),(240441,'00:08:22:86:73:F9','0xb3ad0ceb0841047c63aa069ff9aa3a253f','Access-Reject','2016-12-20 18:32:58'),(240442,'00:27:15:11:48:F7','0x0e8f6730de8441b24a463f1ca61f42b522','Access-Reject','2016-12-20 18:33:11'),(240443,'00:15:6D:D8:31:2C','0x90a5f6b5ef131c2f07b0d747ef0b4dcb8a','Access-Reject','2016-12-20 18:33:55'),(240444,'00:1B:9E:07:A0:E2','0x9cbae6d45913cdd05145cb0563c8cb2edf','Access-Reject','2016-12-20 18:33:56'),(240445,'80:19:67:F9:72:D1','0xc377a40f5f3684be429d62696c1821b830','Access-Reject','2016-12-20 18:34:53'),(240446,'80:19:67:30:CE:34','0x59067a2cbb22784cf8348a315c35e43b20','Access-Reject','2016-12-20 18:34:54'),(240447,'80:19:67:4B:C1:0A','0x5fab6138525a2084980ff77bb6c340d872','Access-Reject','2016-12-20 18:35:01'),(240448,'80:19:67:B5:DE:9C','0xcf1f4608efb65b29966e6f6e90921063b5','Access-Reject','2016-12-20 18:35:08'),(240449,'18:21:95:DA:B9:09','0x5a177e62af1b030368c343d5ae7e98445a','Access-Reject','2016-12-20 18:35:21'),(240450,'B0:45:19:CF:3F:92','0xafe7d6c08bd772ca0571bda451b5fc68f5','Access-Reject','2016-12-20 18:35:22'),(240451,'00:27:15:45:28:81','0x0687083bcbc64cd05add06c072225278ca','Access-Reject','2016-12-20 18:35:48'),(240452,'00:15:6D:D8:31:2C','0x09ce524de524f311fd27addc39a1644e2f','Access-Reject','2016-12-20 18:35:51'),(240453,'8C:BF:A6:3B:BF:D7','0xedab3338bfef6047a5100e525a3d5c8bc4','Access-Reject','2016-12-20 18:35:51'),(240454,'A4:44:D1:79:D1:C4','0xc0d0411350280a7913c79fe9cf37e4d96c','Access-Reject','2016-12-20 18:36:03'),(240455,'80:19:67:B4:8B:75','0xc8b082c8f21da820dcb8f2fe9c58990598','Access-Reject','2016-12-20 18:36:07'),(240456,'30:10:B3:11:B8:C5','0x37ba37963c90b55a139e3df004d1b8649f','Access-Reject','2016-12-20 18:37:06'),(240457,'BC:B3:08:D7:43:BB','0x0ff5f622978d5be9ee1de61cd47daa481a','Access-Reject','2016-12-20 18:38:30'),(240458,'C8:A8:23:21:EC:77','0x18c9d25a2f8cbd7a15efdefc7b058bbdcd','Access-Reject','2016-12-20 18:38:42'),(240459,'EC:1F:72:77:D1:79','0x75aca60a3095d364decb7d4d6f1a98d7c3','Access-Reject','2016-12-20 18:38:49'),(240460,'BC:B3:08:D0:64:4C','0xc443e497a6ce37af74cb2f66fbfb67b5a8','Access-Reject','2016-12-20 18:39:06'),(240461,'3C:43:8E:11:53:15','0x3107a00596f9f29b6f87f73e0236ff2175','Access-Reject','2016-12-20 18:39:35'),(240462,'40:CB:A8:26:64:1F','0xd5b1005e787f71cae8b091289a1f7563f3','Access-Reject','2016-12-20 18:39:55'),(240463,'58:F1:02:33:AD:45','0x95f4088d9a2d9aabdaffbf82ef9966c9e9','Access-Reject','2016-12-20 18:41:03'),(931848,'dodoos','','Access-Reject','2019-11-09 20:13:30'),(240465,'00:21:E2:EA:A1:99','0xc1548d63a4ae75885261f852802e60bb9e','Access-Reject','2016-12-20 18:41:57'),(240466,'80:19:67:19:1B:85','0x0aea76577df4c27b594db37da8131281f4','Access-Reject','2016-12-20 18:42:11'),(240467,'18:21:95:DA:B9:09','0x98fb3ea45d8be79d1a94b2f9c4555bafa9','Access-Reject','2016-12-20 18:42:23'),(240468,'00:1B:9E:07:A0:E2','0xe9ed6aa0fa1df3f50e774a859a2e1487cb','Access-Reject','2016-12-20 18:43:45'),(240469,'00:15:6D:D8:31:2C','0x599852cdc733c5817751418bdb5f0e32b5','Access-Reject','2016-12-20 18:43:56'),(240470,'1C:3E:84:A4:68:9D','0x80be3f39eaa5654233709b1f8330996eed','Access-Reject','2016-12-20 18:44:06'),(240471,'A4:44:D1:4C:08:0C','0xda3510471addadeec77b0091d3050f17d5','Access-Reject','2016-12-20 18:44:15'),(240472,'40:CB:A8:26:64:1F','0x799875c84bc5f2a69eb6c30f4eeb1a7c8f','Access-Reject','2016-12-20 18:44:50'),(240473,'D0:9D:AB:C5:7B:51','0xa0899b6d0d7055809cd80e34c6f4d1b6e0','Access-Reject','2016-12-20 18:44:57'),(240474,'2C:AE:2B:4F:E0:76','0x4484642d85c6125be5209cb07e9d4d2752','Access-Reject','2016-12-20 18:45:28'),(240475,'AA:A0:62:30:09:18','0xb63231a1fbc9152dca55290e6b9cfe4ac2','Access-Reject','2016-12-20 18:45:47'),(240476,'78:FF:CA:09:57:BD','0xef84a925fc9a796c481b76f8e82c015942','Access-Reject','2016-12-20 18:45:53'),(240477,'30:52:CB:93:B2:29','0x1a4ad3a40b5c4fc12e4b128d89547d8744','Access-Reject','2016-12-20 18:46:01'),(240478,'78:4B:87:7E:58:E4','0x423aca3ead67248ac1b85851763676e4a2','Access-Reject','2016-12-20 18:46:29'),(240479,'58:F1:02:2A:6D:A9','0xcea66612e4fa912f38897ce9ef9e33b1bb','Access-Reject','2016-12-20 18:46:39'),(240480,'00:15:6D:D8:31:2C','0xfa0cc850185367a4ab64d9d247f49c523b','Access-Reject','2016-12-20 18:47:06'),(240481,'78:92:3E:B7:30:0C','0xa4b24548496af82671cd7247ac9e6211d7','Access-Reject','2016-12-20 18:47:08'),(240482,'3C:BB:FD:23:7C:51','0x76b2b19775134df9960056f3365a98ba73','Access-Reject','2016-12-20 18:47:19'),(921697,'dodoos','','Access-Reject','2019-11-08 09:54:04'),(240484,'4C:ED:DE:A0:41:46','0x4df18879118dfbf17313745b0920eabfe8','Access-Reject','2016-12-20 18:47:58'),(240485,'14:B4:84:05:38:EA','0x059d17d81517dd29231960683da3cbfb06','Access-Reject','2016-12-20 18:48:31'),(240486,'80:19:67:BB:2E:59','0x45d03ca6e67243d3a02870a9cb425577d4','Access-Reject','2016-12-20 18:50:03'),(240487,'A0:18:28:55:35:69','0x474acd218ecace8b98777f5b2587c8d7dc','Access-Reject','2016-12-20 18:50:05'),(240488,'00:DB:DF:C2:7C:25','0xe0d3770d1b2ef94b931d74c7146afd2a6f','Access-Reject','2016-12-20 18:50:13'),(240489,'00:27:15:32:05:52','0x459c059110206d8d684b32084b7a9449b7','Access-Reject','2016-12-20 18:50:23'),(240490,'80:19:67:B4:8B:75','0xe5a77010cce99cf6323392337b1bf9ff84','Access-Reject','2016-12-20 18:50:25'),(240491,'00:21:E2:EA:A1:99','0x92c04a9cc97d726461455380ec67655dd9','Access-Reject','2016-12-20 18:50:38'),(240492,'B0:45:19:CF:3F:92','0x3ae2237f6d8f9ac91497898347b48465db','Access-Reject','2016-12-20 18:50:45'),(240493,'84:7A:88:52:1A:AF','0x1935b11af10a6be058edabbf52d365653e','Access-Reject','2016-12-20 18:51:25'),(240494,'00:1B:9E:07:A0:E2','0x49f61e106c13c02aa2b3ec36c8c5f2e1b7','Access-Reject','2016-12-20 18:51:31'),(240495,'CC:3A:61:68:93:37','0x356c74a8218d453093f6071860e596fe2f','Access-Reject','2016-12-20 18:52:34'),(240496,'80:19:67:FC:44:6D','0x644ade9ae69b870e5868c0c12688fc8e2b','Access-Reject','2016-12-20 18:52:53'),(240497,'60:FE:1E:66:84:F2','0xa51a2662f34aac08d6e2344861da5073ae','Access-Reject','2016-12-20 18:53:04'),(240498,'3C:43:8E:11:53:15','0x243229388cfa221d5f20b5b95fce6cbfc2','Access-Reject','2016-12-20 18:53:17'),(240499,'00:15:6D:D8:31:2C','0xed283e3e2c7ebc8e76f84fd500c30775ad','Access-Reject','2016-12-20 18:53:56'),(240500,'78:C3:E9:F3:59:8C','0x02b654f84619425ee557bb8e311cdb44fc','Access-Reject','2016-12-20 18:55:21'),(240501,'00:21:E2:EA:A1:99','0xf225eee826514f2e0aa5ce6c80801328d8','Access-Reject','2016-12-20 18:56:27'),(240502,'00:1E:4C:34:94:24','0x6f0427557d6da8827682e8e7434906965a','Access-Reject','2016-12-20 18:57:19'),(240503,'80:19:67:F9:44:9B','0xf6341120ebde07ab00d7ce531848df2597','Access-Reject','2016-12-20 18:57:37'),(240504,'80:19:67:6D:EA:DF','0x363500b2303af269604dffeb8a974bd3ee','Access-Reject','2016-12-20 18:57:49'),(240505,'D0:9D:AB:1F:88:E4','0x0cdac029e04b96421086e8cdfd59e5a990','Access-Reject','2016-12-20 18:57:58'),(240506,'BC:B3:08:D7:43:BB','0xa8c3b897c7c3b5da2974c178828725462a','Access-Reject','2016-12-20 18:58:32'),(240507,'00:22:5F:C9:CE:C2','0x1fdc6514b81ffd4342d480a3dac3946fe8','Access-Reject','2016-12-20 19:00:10'),(240508,'78:E4:00:A1:FB:B1','0x7f38347ed5df23a8531667689671a8c9d5','Access-Reject','2016-12-20 19:00:11'),(240509,'80:19:67:34:E5:C2','0xcbcac83ad45e6515eab244b89367bd5d6d','Access-Reject','2016-12-20 19:00:26'),(240510,'80:19:67:98:F4:56','0x3b347f00d4ae808c0f864bd111ea2773ff','Access-Reject','2016-12-20 19:00:28'),(240511,'D8:90:E8:99:BA:9B','0xa9388cc3256d9d50edf1e5569908d4d8e1','Access-Reject','2016-12-20 19:00:41'),(240512,'80:19:67:60:50:74','0x85f5adff018cc7604fb5178f9f4c5197d8','Access-Reject','2016-12-20 19:00:42'),(240513,'80:19:67:43:3D:E3','0x5d2a3e755eee9fba1efde2e40ea7ba3394','Access-Reject','2016-12-20 19:00:45'),(240514,'34:23:BA:6A:2C:9C','0xdab694dfcff143f7209caa3cb8a259f1d3','Access-Reject','2016-12-20 19:00:49'),(240515,'80:19:67:34:E5:C2','0xc299ef8818199ba440254e9273dd174cd1','Access-Reject','2016-12-20 19:00:53'),(240516,'CC:52:AF:9A:1A:98','0xa6be81f341f9398add2da0865ab4a75fd1','Access-Reject','2016-12-20 19:01:12'),(240517,'14:8B:12:14:63:64','0x41062f435180fccbdd7727b18e6f38384c','Access-Reject','2016-12-20 19:01:17'),(921696,'dodoos','','Access-Reject','2019-11-08 09:53:51'),(240519,'E8:92:A4:90:D1:FF','0x99e3ffed6dcc7b1d4209994b5f3699f5e3','Access-Reject','2016-12-20 19:02:29'),(240520,'00:21:E2:EA:A1:99','0xcd732e32b735c4b26ca599090a90b83963','Access-Reject','2016-12-20 19:03:00'),(240521,'00:15:6D:D8:31:2C','0xb9dd9d0c10068f295ea620a357d6b4507f','Access-Reject','2016-12-20 19:03:56'),(240522,'78:FF:CA:59:F9:07','0x0fed4ede786ea3b6f2af91a478b865d419','Access-Reject','2016-12-20 19:04:18'),(240523,'80:72:0D:39:28:83','0x053cb83829b470ae6ef5756171e1c96d29','Access-Reject','2016-12-20 19:04:38'),(240524,'80:C5:E6:98:8E:E6','0x1e23c09f2025d06a04c0845e61a5f5aef4','Access-Reject','2016-12-20 19:04:40'),(240525,'E0:63:E5:84:68:48','0x8bb23032466e67ce6a19d0df5eb966e103','Access-Reject','2016-12-20 19:05:32'),(240526,'78:FF:CA:8D:8A:9D','0x01591ffa00ae1f1984fb83c25124bb4344','Access-Reject','2016-12-20 19:05:53'),(240527,'80:01:84:58:A6:7F','0xd4afd6cce597d2b10f80fcd77dccd87e4d','Access-Reject','2016-12-20 19:06:03'),(350904,'tpsbiz','','Access-Reject','2018-12-15 04:34:30'),(240529,'00:08:22:6A:6C:6A','0x112320cf7501f6895a085839984c938e6d','Access-Reject','2016-12-20 19:06:51'),(240530,'80:19:67:F9:44:9B','0xbc81a84bc26487658aa843603174ca2338','Access-Reject','2016-12-20 19:07:13'),(240531,'14:8B:12:14:63:64','0xc651c8f7b13db58f7dfb6a030e38520460','Access-Reject','2016-12-20 19:07:16'),(240532,'00:27:15:08:35:7D','0xb75a3c5f62275cb9449ff5929ae665b604','Access-Reject','2016-12-20 19:07:19'),(240533,'94:44:44:EC:A9:85','0xbe6d79f0bf9afbadd343c209dbf8c7902d','Access-Reject','2016-12-20 19:07:49'),(240534,'78:FF:CA:05:B4:CB','0x21f768a70cf398199426da8f9d126e2ac1','Access-Reject','2016-12-20 19:07:59'),(240535,'BC:B3:08:D7:43:BB','0x6038a40d83e65ec03d8567c95987906bb5','Access-Reject','2016-12-20 19:08:36'),(240536,'80:19:67:F9:44:9B','0x44b77fdd98a764ff6a33be0e3ff1230909','Access-Reject','2016-12-20 19:08:38'),(240537,'1C:3E:84:A4:68:9D','0x277b751aac411b0d96c63b4bb629ed3d13','Access-Reject','2016-12-20 19:08:44'),(240538,'38:2D:D1:D1:67:83','0x3be723a763bbf2b810278d3efef863b21e','Access-Reject','2016-12-20 19:08:45'),(240539,'D0:2D:B3:6D:BC:B7','0x59209b909449e63fa5fe7a0f0a14bd565e','Access-Reject','2016-12-20 19:08:45'),(240540,'E8:15:0E:32:24:45','0x58d05b4bf0480e2e9d9557a2c4e179d0e3','Access-Reject','2016-12-20 19:10:20'),(240541,'84:A4:66:FC:7A:02','0x53bfd44159ad853d21581f79084c412abd','Access-Reject','2016-12-20 19:10:36'),(240542,'48:D7:05:43:BA:89','0xdac83f02fcb0f6f8fdf0bd6984373b1065','Access-Reject','2016-12-20 19:11:10'),(240543,'80:19:67:B2:2A:43','0x433a96a85ff15dddeec7f970ad24615bdd','Access-Reject','2016-12-20 19:11:14'),(240544,'80:19:67:40:CE:BC','0xb9f758905d67beff9f744d487e3a1e3ca2','Access-Reject','2016-12-20 19:11:23'),(240545,'2C:54:CF:AC:C4:7C','0x4c063e4118e2b1e2b01fccac1329067101','Access-Reject','2016-12-20 19:12:31'),(240546,'78:FF:CA:07:39:32','0xc5f8f34617c687528131990482bbed6a73','Access-Reject','2016-12-20 19:12:32'),(240547,'58:F1:02:2A:6D:A9','0xc1a15d65454dbaad9a4c02ae4bebc77770','Access-Reject','2016-12-20 19:12:34'),(240548,'00:7D:FC:B7:82:41','0xef47add79d4e711441ff07c3ac89290dae','Access-Reject','2016-12-20 19:13:23'),(240549,'00:1B:9E:07:A0:E2','0xc8a9dd3284755278e8f10d75c3e71cebb3','Access-Reject','2016-12-20 19:13:36'),(240550,'24:4B:81:F8:E3:1E','0xd2ed87579a5e660849a9a64ed57c6cb6b0','Access-Reject','2016-12-20 19:13:37'),(240551,'00:15:6D:D8:31:2C','0x2b7387e83cad8477c8e8fce7a0d1e3158b','Access-Reject','2016-12-20 19:13:55'),(240552,'78:FF:CA:05:B4:CB','0xfbfc02c3b0bf17315669d08f1614dc3e4b','Access-Reject','2016-12-20 19:14:43'),(240553,'40:CB:A8:26:64:1F','0x8689b4b179903499101a49bd2cb40ff3ee','Access-Reject','2016-12-20 19:14:48'),(240554,'70:72:0D:39:17:D5','0x2ea1fd2c87a88ebb758da6cc318fe16b95','Access-Reject','2016-12-20 19:14:50'),(240555,'D0:9D:AB:B5:C9:14','0x0c44d815aa00b27a774d1f7d236eeaff96','Access-Reject','2016-12-20 19:15:33'),(921695,'dodoos','','Access-Reject','2019-11-08 09:53:36'),(240557,'80:C5:E6:8B:AE:E0','0xf44568c971ed3c7742dd9b7bb25f4f3ce8','Access-Reject','2016-12-20 19:15:49'),(240558,'00:7D:FC:B7:82:41','0xe77369575758a7e7d14feb57ed8d743c04','Access-Reject','2016-12-20 19:15:59'),(240559,'78:0C:B8:88:F2:39','0x19e2eaded0acd44746b03c9d1dca0728c4','Access-Reject','2016-12-20 19:16:05'),(240560,'00:21:E2:EA:A1:99','0x3b82fbf2ea9cfcaf7be527a23f480467fb','Access-Reject','2016-12-20 19:16:05'),(240561,'28:FB:D3:8E:FA:98','0x5ce5ada87c4f941da1cbd57a128b4ba9e2','Access-Reject','2016-12-20 19:16:14'),(240562,'80:19:67:F1:33:03','0xce35975744d742632a737436b3e0a0a67a','Access-Reject','2016-12-20 19:16:30'),(240563,'80:19:67:8E:83:F1','0xeb092638cf11f87ddc88d1622ece0fe182','Access-Reject','2016-12-20 19:16:30'),(240564,'BC:B3:08:D7:48:E2','0xf57db9f317d43baa1a59d69da163777eb6','Access-Reject','2016-12-20 19:16:43'),(240565,'80:19:67:67:ED:AE','0x9fcd291b14710d280a7bf680fa2bced4fd','Access-Reject','2016-12-20 19:17:01'),(240566,'90:00:DB:6D:FE:EC','0x29f6488e534f3d681f20e685a7ba24f49d','Access-Reject','2016-12-20 19:17:12'),(240567,'60:FE:1E:66:84:F2','0x9fb0f52302ecb0b17eda1f7792c752b9f8','Access-Reject','2016-12-20 19:17:59'),(240568,'BC:B3:08:D7:43:BB','0x6c440932c3d246eb47bdefb7d6bdfcbda4','Access-Reject','2016-12-20 19:18:35'),(240569,'00:27:15:32:05:52','0x1b47c2926f5a7bf889452c19cf10438888','Access-Reject','2016-12-20 19:19:10'),(240570,'3C:43:8E:11:53:15','0xd6d538d860a40b385d52ba66849dcd12ee','Access-Reject','2016-12-20 19:19:19'),(240571,'78:C3:E9:C6:22:64','0x764eab4482872b69fd4fb45e542896b79f','Access-Reject','2016-12-20 19:20:04'),(240572,'00:EB:A7:40:DF:DE','0xb3e8dcc8b6e545ad6a8d71fcc9eca89b68','Access-Reject','2016-12-20 19:20:31'),(240573,'D0:9D:AB:B5:C9:14','0xf720b33eed1f918fd9aff05d2dd5f28788','Access-Reject','2016-12-20 19:20:37'),(240574,'D0:9D:AB:1F:88:E4','0x4d8fa377884ccb64e5aa374c9a1a6942bc','Access-Reject','2016-12-20 19:21:01'),(240575,'00:27:15:08:09:C5','0x7954308d624202ea243636c91ccd11ae76','Access-Reject','2016-12-20 19:22:01'),(240576,'A0:E4:53:67:92:81','0x043d4ab8eee4cc37e7e199959d8993ea18','Access-Reject','2016-12-20 19:22:13'),(240577,'00:7D:FC:B7:82:41','0x3abd40d218c37ba5f2c6c01a468ef0274a','Access-Reject','2016-12-20 19:22:27'),(240578,'A4:81:EE:B1:94:88','0xa219c7abdff6f64f91ef4e943da9f1864d','Access-Reject','2016-12-20 19:22:37'),(240579,'3C:43:8E:EE:0B:15','0x0f3982d1a3de242a5843e4937abd53348f','Access-Reject','2016-12-20 19:23:08'),(240580,'BC:B3:08:C1:90:34','0x389f38daf3a3d4249ec317dc5261371c67','Access-Reject','2016-12-20 19:23:15'),(240581,'00:15:6D:D8:31:2C','0x55c7bcd6bb5cb4a0528b26e7959da32c0b','Access-Reject','2016-12-20 19:23:55'),(240582,'30:72:0D:39:F8:2D','0x02f1930f623481b3b39e8f25d90fd27620','Access-Reject','2016-12-20 19:24:49'),(240583,'58:F1:02:2A:6D:A9','0x675b0dd7c20e821562d1ec9c049f3aa6d4','Access-Reject','2016-12-20 19:25:10'),(240584,'D0:9D:AB:B5:C9:14','0x8f20e185d0c68ee7c64ab34b1670d27eae','Access-Reject','2016-12-20 19:25:13'),(240585,'78:C3:E9:F3:59:8C','0xc9fa94cbef1b9a1ff19d8d2b00d215656f','Access-Reject','2016-12-20 19:25:51'),(240586,'00:21:E2:EA:A1:99','0x7276161c3627a155643c39c4d64ce3dbdd','Access-Reject','2016-12-20 19:25:58'),(240587,'80:19:67:D4:60:24','0x2c96f2816aec243587f0debf36aa162c68','Access-Reject','2016-12-20 19:26:03'),(240588,'A8:A7:95:D0:0C:CD','0x86ae1b55b5eaf7518dac0bb04a392cb53f','Access-Reject','2016-12-20 19:26:34'),(240589,'80:19:67:F9:44:9B','0xe8530aa34e90c889b8eeb9642d85eee756','Access-Reject','2016-12-20 19:26:48'),(921694,'dodoos','','Access-Reject','2019-11-08 09:53:21'),(240591,'5C:F9:6A:8F:1D:E1','0x089e3e9389114f10fb802488a263abcf79','Access-Reject','2016-12-20 19:27:15'),(240592,'80:19:67:2F:09:DA','0x0257f294dea896904e11ead696aa990c15','Access-Reject','2016-12-20 19:27:43'),(240593,'80:19:67:E0:C9:2E','0xa6b11a88fcfa6eb6238579f071e82f674d','Access-Reject','2016-12-20 19:28:03'),(240594,'00:1E:4C:34:94:24','0x43fbd6bb5d86a2c1fb1d59199d4b995e57','Access-Reject','2016-12-20 19:28:23'),(240595,'BC:B3:08:D7:43:BB','0x65270fecb2b0e8fe8cf72dc55978d8a5f0','Access-Reject','2016-12-20 19:28:35'),(240596,'84:A4:66:FC:7A:02','0xf68ecf4eac91e7f153e5696709cc0ed587','Access-Reject','2016-12-20 19:28:42'),(240597,'A4:44:D1:5B:87:74','0x102daf5416d72451d642bf49c77453455d','Access-Reject','2016-12-20 19:28:49'),(240598,'3C:83:75:4D:40:E6','0xd6a1f4daa2e82d2068acfc534220544b56','Access-Reject','2016-12-20 19:29:28'),(351270,'tpsbiz','','Access-Reject','2018-12-15 07:46:49'),(240600,'10:A5:D0:2C:5C:CB','0x6775c732966f9693d80bbae4b17b9dd669','Access-Reject','2016-12-20 19:29:46'),(240601,'80:19:67:18:78:B9','0x8793678081fbdafb5429fc7076d04c69ca','Access-Reject','2016-12-20 19:29:52'),(240602,'88:C9:D0:D0:98:D5','0x40c57eca284f6241a8f89c008b0124c979','Access-Reject','2016-12-20 19:30:04'),(240603,'80:19:67:A6:D7:6C','0x808ca1b9c223a687cc32f255ab05aaf83e','Access-Reject','2016-12-20 19:30:19'),(240604,'80:19:67:4B:B5:95','0x0091a799bd9582184a7ce9d835b8aa5cbc','Access-Reject','2016-12-20 19:30:30'),(240605,'80:19:67:8A:0D:5D','0x3f87a904954d5da4c318c364087660a0ef','Access-Reject','2016-12-20 19:31:00'),(240606,'A4:44:D1:5B:AC:9A','0x137037ee889b043bf3b1e1901b052bdca5','Access-Reject','2016-12-20 19:31:04'),(921693,'dodoos','','Access-Reject','2019-11-08 09:53:05'),(240608,'BC:B3:08:C1:90:34','0x439f07c45ca5ced197e2b33c61e2282964','Access-Reject','2016-12-20 19:31:13'),(240609,'80:19:67:25:FD:9A','0x15563dd1cfb3409c0265d970d448f7c00d','Access-Reject','2016-12-20 19:31:21'),(240610,'00:27:15:32:05:52','0xf86cdd05e6ae96b35c698892028438c420','Access-Reject','2016-12-20 19:31:45'),(240611,'00:7D:FC:B7:82:41','0x03ad3f28c75466b754a992994e9b590737','Access-Reject','2016-12-20 19:32:04'),(240612,'18:3A:2D:D0:3E:2C','0xa476743b064be5ddcd0ec234e33376357e','Access-Reject','2016-12-20 19:32:08'),(240613,'EC:1F:72:77:D1:79','0x52c82a075261b833b7ea9ce60ceb326da7','Access-Reject','2016-12-20 19:32:31'),(240614,'00:27:15:09:0D:E6','0xb3705b472b45de6b4bc080b30d0778a17d','Access-Reject','2016-12-20 19:32:35'),(240615,'80:19:67:BB:F4:A1','0x4fa17f3b566964dc2be19b82046fd47135','Access-Reject','2016-12-20 19:33:03'),(240616,'B4:3A:28:2A:93:BC','0xc46bc9bf535e3090f187232ac733397da2','Access-Reject','2016-12-20 19:33:11'),(240617,'AC:E0:10:FA:F6:CA','0x4b7006e341f8906e2266aae73651f8bc7d','Access-Reject','2016-12-20 19:33:21'),(240618,'9C:2A:70:5E:79:19','0x654110259f0bb00dfae8fcc8a82b62ae69','Access-Reject','2016-12-20 19:33:21'),(351786,'affiliation','','Access-Accept','2018-12-18 10:30:34'),(240620,'84:A4:66:FC:7A:02','0x36e3e5d573bddac672a3e2d9c3a4cb5bb4','Access-Reject','2016-12-20 19:33:55'),(240621,'00:15:6D:D8:31:2C','0x2decb71cb2103f1ae53bda309bc8cd95cf','Access-Reject','2016-12-20 19:33:55'),(240622,'BC:B3:08:D0:64:4C','0xc4cb7bc01e8c412541e7e785557b0c7638','Access-Reject','2016-12-20 19:34:04'),(240623,'80:19:67:F9:44:9B','0xd7217432745d1b198c951220b0e3c8d864','Access-Reject','2016-12-20 19:34:44'),(240624,'A8:26:D9:E1:CE:FC','0xfa4776a7d52b3681ed855f6516d9d40f42','Access-Reject','2016-12-20 19:35:03'),(240625,'40:CB:A8:26:64:1F','0x3b49de09bd2c235eba60b48b7587863e72','Access-Reject','2016-12-20 19:35:36'),(240626,'80:19:67:A1:03:11','0x8311bc8a80cff02f6caab3dc31dedf9811','Access-Reject','2016-12-20 19:35:41'),(240627,'00:21:E2:EA:A1:99','0x3b834ef4dc307ead7a6eb0dad1446bf060','Access-Reject','2016-12-20 19:35:44'),(240628,'00:13:02:2F:B1:E9','0x25709c78f6285aa38d4eea76f8bcf2af2f','Access-Reject','2016-12-20 19:35:51'),(240629,'A8:26:D9:E1:CE:FC','0x0b974003380877bc2ca8cb3b2e988f475d','Access-Reject','2016-12-20 19:36:22'),(240630,'00:24:D7:80:BB:BC','0xa9fb5bfcbef98c91b988b48cc272e313bc','Access-Reject','2016-12-20 19:36:44'),(240631,'00:EB:A7:40:DF:DE','0x815f18e7813b00a255bbb00b26d16d9e26','Access-Reject','2016-12-20 19:37:25'),(240632,'80:19:67:A6:D7:6C','0x16d6cb28ad76a15ad13a7301147bb65f47','Access-Reject','2016-12-20 19:37:58'),(240633,'48:D7:05:43:BA:89','0x302e1dfda9cf3a061fbdf4f32b4258277d','Access-Reject','2016-12-20 19:38:01'),(240634,'60:FE:1E:62:51:DC','0x9031b08901dcab9d9a3a6f5f2d56cc4975','Access-Reject','2016-12-20 19:38:23'),(240635,'BC:B3:08:D7:43:BB','0xd3a9972300792d83db49ec8e56badb51f1','Access-Reject','2016-12-20 19:38:36'),(921692,'dodoos','','Access-Reject','2019-11-08 09:52:51'),(240637,'00:21:E2:EA:A1:99','0x2bee743226a7d929a930f15a493121eb99','Access-Reject','2016-12-20 19:39:29'),(240638,'8C:BF:A6:6E:AD:87','0xb53970075a3cf12fdad30c1d08a040314f','Access-Reject','2016-12-20 19:40:52'),(240639,'00:08:22:B6:68:8B','0xe6d81c25e8f8b2997621e5a0d2d8524dde','Access-Reject','2016-12-20 19:41:30'),(240640,'80:19:67:CC:EB:44','0xd99cb5a5e28403fbf2bbce4fd26c0fcd8b','Access-Reject','2016-12-20 19:42:47'),(240641,'14:B4:84:98:98:5A','0xfdd42ec096bac204e6140286705fe1578c','Access-Reject','2016-12-20 19:43:04'),(240642,'00:15:6D:D8:31:2C','0xe0131e254c31a9b2c81ea4b1e76a0167e8','Access-Reject','2016-12-20 19:43:56'),(240643,'78:C3:E9:C6:22:64','0x9119c894f27d02e0994d77ac592f7d71d0','Access-Reject','2016-12-20 19:44:12'),(240644,'80:19:67:A5:AC:85','0x6c90945a22ad55a62f1972639b346a989e','Access-Reject','2016-12-20 19:44:36'),(240645,'78:FF:CA:06:7E:19','0x50a061bfb4bf16c4656d58913b1f9d8ace','Access-Reject','2016-12-20 19:44:43'),(240646,'40:CB:A8:26:64:1F','0x6eabf30052db163b145320cb971c5f1cc0','Access-Reject','2016-12-20 19:44:44'),(240647,'E8:08:8B:5F:FF:3F','0x897c4236d8509f98ba7fcf54b868110293','Access-Reject','2016-12-20 19:45:11'),(240648,'D0:53:49:39:69:F5','0x440f665fa685655feb098da5f30d35b431','Access-Reject','2016-12-20 19:45:33'),(240649,'78:C3:E9:F3:59:8C','0xfa9d0eb3343386f49163e8f4f6e2110eb1','Access-Reject','2016-12-20 19:45:55'),(240650,'3C:83:75:C9:21:64','0x03a11166aa82e2166b754e024419a711a8','Access-Reject','2016-12-20 19:46:07'),(240651,'3C:BB:FD:23:7C:51','0xf09e74c0a34740f3bcd5b0dec5243d091e','Access-Reject','2016-12-20 19:46:15'),(240652,'80:19:67:F1:33:03','0xd199f7f4d1852fa19de603c24e59334446','Access-Reject','2016-12-20 19:47:10'),(240653,'80:19:67:A1:03:11','0xa72075ecfce99963fd606007872fa96be8','Access-Reject','2016-12-20 19:47:32'),(240654,'F8:A9:D0:80:EB:28','0x2768a0a8e3c63ad3e715999555c3ddc79d','Access-Reject','2016-12-20 19:47:51'),(240655,'00:27:15:32:05:52','0x3c0854562e92143b2717a24b45846f222b','Access-Reject','2016-12-20 19:48:02'),(240656,'A8:A7:95:A0:C8:F7','0x04ceaaf247626cdbdf07bc1337b81ba2e6','Access-Reject','2016-12-20 19:48:07'),(240657,'BC:B3:08:D7:43:BB','0xb9e75aad22ed3a0ecc1b084d92f765b13d','Access-Reject','2016-12-20 19:48:37'),(240658,'00:15:6D:D8:31:2C','0x9e9cf399a105f22940db5bc5376688bf9b','Access-Reject','2016-12-20 19:49:06'),(240659,'00:08:22:00:7A:62','0x249bfdf43b2e3fa4e37204fbac61bf4c6a','Access-Reject','2016-12-20 19:49:10'),(240660,'A4:81:EE:B1:94:88','0xbc3bfc550f069754234166d3a6e17b8c9b','Access-Reject','2016-12-20 19:49:10'),(240661,'24:4B:81:F8:E3:1E','0xf9b5b24188a253ab2bbcf7d8ea1cd288fa','Access-Reject','2016-12-20 19:51:39'),(240662,'78:C3:E9:F3:59:8C','0x404ce3db520fff230f0b065a9c2a2e07b6','Access-Reject','2016-12-20 19:52:07'),(240663,'A4:70:D6:83:3F:F6','0xda215f8f297e037a0493b35e9481a7d3f2','Access-Reject','2016-12-20 19:53:15'),(240664,'F8:E0:79:64:9B:53','0xe2415d0b97b4fda3da5afa0f1bb1b3628a','Access-Reject','2016-12-20 19:53:17'),(240665,'00:15:6D:D8:31:2C','0xcd7b8399efce11467c693d011545bc43cd','Access-Reject','2016-12-20 19:53:56'),(240666,'78:FF:CA:89:EC:46','0x101bb763a23dc55824f9bf062d2044aa38','Access-Reject','2016-12-20 19:54:14'),(240667,'40:6F:2A:BB:17:81','0x1c08b35177d8ad18b878088c662c9cb555','Access-Reject','2016-12-20 19:54:41'),(240668,'A8:26:D9:E1:CE:FC','0x28d4b34144880407e1c29cebea088e51dd','Access-Reject','2016-12-20 19:55:10'),(240669,'A8:26:D9:E1:CE:FC','0xa3b877fa0e42a5ba966f93827ca2618164','Access-Reject','2016-12-20 19:55:13'),(240670,'40:CB:A8:26:64:1F','0xcbe9bd8257de4d9e0fe50ff9c409cd6f76','Access-Reject','2016-12-20 19:55:19'),(240671,'20:54:76:8E:14:52','0xb370f06234bc00a1a850f3924164e824bc','Access-Reject','2016-12-20 19:55:50'),(240672,'00:1B:9E:07:A0:E2','0x439ff291276b467ef146e920be22858090','Access-Reject','2016-12-20 19:56:11'),(351827,'cegrad','','Access-Accept','2018-12-19 08:14:41'),(240674,'80:19:67:A5:AC:85','0x47b59ca3ecb59e2f7ab0c3a9742438f746','Access-Reject','2016-12-20 19:57:03'),(240675,'DC:F1:10:97:46:7C','0xb527ce37df6e2e9393af1ca312210f95b7','Access-Reject','2016-12-20 19:57:37'),(240676,'00:21:E2:EA:A1:99','0x87c2027f3525d8946fa301cc9407ca4576','Access-Reject','2016-12-20 19:57:37'),(240677,'BC:B3:08:D7:43:BB','0xa5b1dea41f7177db9a6488f35e7bcd7918','Access-Reject','2016-12-20 19:58:37'),(240678,'BC:B3:08:A4:CB:9F','0x84995a6e43d819c77415470111d6d06477','Access-Reject','2016-12-20 19:58:44'),(240679,'80:19:67:B4:DD:F5','0x5739563299459dcc3474a22a30f3773d51','Access-Reject','2016-12-20 19:58:57'),(240680,'80:19:67:24:17:4B','0xad22a9e0cd1b5392691664065155f303e6','Access-Reject','2016-12-20 19:59:25'),(350547,'tpsbiz','','Access-Reject','2018-12-15 01:26:40'),(240682,'78:FF:CA:47:C8:A7','0x2dcf7516c52b8ea7e70b8bd47daf2c83bb','Access-Reject','2016-12-20 19:59:43'),(240683,'78:FF:CA:89:EC:46','0x3f97399d7ee54e47d2543424620f84abe4','Access-Reject','2016-12-20 20:00:09'),(240684,'F0:CB:A1:A6:B5:38','0x2396753ceb6d0418df67b5957cf1634a77','Access-Reject','2016-12-20 20:00:18'),(240685,'00:27:15:32:05:52','0xe28d5b369f1ac760de4caab304fe91dcac','Access-Reject','2016-12-20 20:00:25'),(240686,'00:08:22:B6:68:8B','0x8fe5f38f26692855d05979bb1aee2c4057','Access-Reject','2016-12-20 20:00:53'),(240687,'80:19:67:34:E5:C2','0x348e8e22c710c1d157bac87ddedaeb7261','Access-Reject','2016-12-20 20:00:57'),(240688,'80:19:67:A5:AC:85','0x02abab13605979be1915258f8a56374193','Access-Reject','2016-12-20 20:00:59'),(240689,'A4:70:D6:83:3F:F6','0xd9f93c38327f27a949363372f10ee21a2e','Access-Reject','2016-12-20 20:01:08'),(240690,'78:FF:CA:2C:9D:BF','0x59dd4be60b18c53300c1656ec567dbac89','Access-Reject','2016-12-20 20:01:17'),(240691,'80:19:67:34:E5:C2','0x51b1c89aaad260d624f516dcb13543f494','Access-Reject','2016-12-20 20:01:20'),(240692,'BC:B3:08:A4:CB:9F','0x6673fc96d9a8ce553172e565e6e27047b9','Access-Reject','2016-12-20 20:01:38'),(240693,'80:19:67:A1:03:11','0xfd1f0a8bab9379d83a94372d3926b46e42','Access-Reject','2016-12-20 20:01:39'),(309634,'qasid ahmed','0xc2a81d6d521295f0ba3984c346f2883917','Access-Reject','2018-07-06 11:37:39'),(240695,'F8:E0:79:64:9B:53','0xa839c09bcf88e345c0ec400b919cf98cf0','Access-Reject','2016-12-20 20:02:07'),(240696,'80:19:67:96:AB:53','0x62d8546b15e82287a10cbfef54005048a8','Access-Reject','2016-12-20 20:02:10'),(240697,'AA:A1:11:90:50:46','0x77f40e7d59fb9a5d0999f3bcaeaca9c46e','Access-Reject','2016-12-20 20:02:28'),(240698,'24:4B:81:F8:E3:1E','0x799e7c858c3eeae8f4cee15d717836aff9','Access-Reject','2016-12-20 20:02:31'),(240699,'80:19:67:8A:0D:5D','0xba3a2b5b7b9fb4e10bcef243bc348abd21','Access-Reject','2016-12-20 20:02:39'),(240700,'A8:26:D9:E1:CE:FC','0xaf904f81f730c8f22f8f349d48f29473e0','Access-Reject','2016-12-20 20:02:58'),(240701,'80:19:67:A8:1F:3D','0x557b6a6f278eb96308c160ca9ef2bf7958','Access-Reject','2016-12-20 20:03:41'),(240702,'78:FF:CA:08:29:66','0x9728b33184982955a387d431735db3b0d9','Access-Reject','2016-12-20 20:03:51'),(240703,'00:08:22:0E:AF:FC','0x461610c72e5d8b3b6663ebd6545e48e510','Access-Reject','2016-12-20 20:03:52'),(240704,'00:15:6D:D8:31:2C','0x1f25c45e8c373082fa8bb20bee84ffa3c1','Access-Reject','2016-12-20 20:03:56'),(240705,'00:08:22:00:7A:62','0xc02bd9e3a64ad06fa1c1f4cef6af2a2427','Access-Reject','2016-12-20 20:04:52'),(240706,'00:44:B5:71:D4:65','0x5c2c2006b1bd164a2e2b22f7cd21352e03','Access-Reject','2016-12-20 20:05:04'),(240707,'00:44:B5:71:D4:65','0x07b5a0daa8da61d726b3840d1d187ebf3e','Access-Reject','2016-12-20 20:05:33'),(240708,'78:FF:CA:6D:63:79','0xc715a281b65c51ae3771f14ddda25eb152','Access-Reject','2016-12-20 20:06:08'),(240709,'BC:B3:08:D7:55:F8','0xa06f29847e2375302f0315b11265da5c1a','Access-Reject','2016-12-20 20:06:11'),(240710,'18:3A:2D:C1:22:70','0xd74759dc45e4b19adff98108f4a540f85c','Access-Reject','2016-12-20 20:06:11'),(240711,'78:FF:CA:FE:C8:46','0xe24d16eae73e51a398706c4087f084d102','Access-Reject','2016-12-20 20:06:21'),(240712,'74:DE:2B:F4:23:A1','0x92718173b16269c16f591de9df46be7ae1','Access-Reject','2016-12-20 20:06:37'),(240713,'00:44:B5:71:D4:65','0xfc3d6d16fd0b06de23d0207fb74a2e4309','Access-Reject','2016-12-20 20:06:50'),(240714,'3C:25:D7:7C:4B:94','0x9ec4669aa2adce19f3309636819254cb81','Access-Reject','2016-12-20 20:07:07'),(240715,'D0:2D:B3:6D:BC:B7','0x1ad8805c062278d889c94714018f4b751d','Access-Reject','2016-12-20 20:08:11'),(240716,'40:CB:A8:26:64:1F','0x8886c43205a8d9af9bd128aa2ca61eebdb','Access-Reject','2016-12-20 20:09:09'),(240717,'18:21:95:DA:B9:09','0xabad6f880019d979d1eb1e2c38448b13fc','Access-Reject','2016-12-20 20:09:40'),(240718,'10:08:B1:B0:17:41','0x48c779e004f24ffbd6a349feaf27ccc78a','Access-Reject','2016-12-20 20:09:56'),(240719,'BC:B3:08:A4:CB:9F','0xf838ed545c7c4e8e61b69f2de5f09e1cb3','Access-Reject','2016-12-20 20:10:19'),(240720,'00:08:22:0A:A4:B9','0x9e95c2ad033a29aab11813f6d6b97686c7','Access-Reject','2016-12-20 20:10:30'),(240721,'78:FF:CA:08:29:66','0xd4d9d388fe7724924a5004ad4e78032c7b','Access-Reject','2016-12-20 20:10:50'),(240722,'14:1A:A3:98:3F:38','0xbb0069d290c485bfe6c138a05be39e4854','Access-Reject','2016-12-20 20:11:45'),(240723,'00:08:22:B6:68:8B','0xf22069209bf23d3964fca4cbdba4515727','Access-Reject','2016-12-20 20:12:12'),(350946,'tpsbiz','','Access-Reject','2018-12-15 04:56:05'),(240725,'D4:37:D7:9C:D4:A3','0x1f96dd59557e7c8a247656f71e0f638b98','Access-Reject','2016-12-20 20:12:53'),(240726,'00:15:6D:D8:31:2C','0xfe0d082e6152f707fa65a7d52325bdd5f0','Access-Reject','2016-12-20 20:13:55'),(240727,'48:D7:05:43:BA:89','0x852afc8a8e22074f9e01e91d0367de4d55','Access-Reject','2016-12-20 20:14:43'),(240728,'80:19:67:A1:03:11','0xc861b6694030d9b282e1a9d8c327d47a37','Access-Reject','2016-12-20 20:14:43'),(240729,'84:10:0D:96:5E:32','0x9d50115b25fca33e38dd2b9eb92d921f64','Access-Reject','2016-12-20 20:14:58'),(240730,'80:19:67:40:DC:9D','0xc004858bee2b25f9998d10022475652336','Access-Reject','2016-12-20 20:15:05'),(240731,'F0:CB:A1:A6:B5:38','0x09dfb28f7e1d47cb162a4d0bda0ed5f482','Access-Reject','2016-12-20 20:15:07'),(240732,'00:1B:9E:07:A0:E2','0x371ef86bc0043cf4d73de54cae4c3a56ea','Access-Reject','2016-12-20 20:15:10'),(240733,'78:FF:CA:89:EC:46','0xf5459e4971e25707ab9583c840658f60bd','Access-Reject','2016-12-20 20:15:15'),(309633,'bs/bms/14/0021','0x828961af8699e3b6b31947687f0fde36b9','Access-Reject','2018-07-06 11:08:20'),(240735,'80:19:67:8E:83:F1','0x99928c90c85e0e5dd5909a4dbb549d0a78','Access-Reject','2016-12-20 20:16:42'),(240736,'00:08:28:5E:B9:FC','0xde7b613fdab455b113390fa4ce66b64911','Access-Reject','2016-12-20 20:16:42'),(240737,'00:44:B5:71:D4:65','0xa2178a4838a893c9929046fbbe3173b8e7','Access-Reject','2016-12-20 20:17:17'),(240738,'A4:44:D1:5B:85:96','0x58b298969fefb36b7979fc147f6270bde7','Access-Reject','2016-12-20 20:17:24'),(240739,'80:19:67:67:ED:AE','0x85a846f257f6af8aae32da5e1aae77d036','Access-Reject','2016-12-20 20:17:36'),(240740,'A0:E4:53:67:92:81','0xe554f9d570c95db1e2519c361d97e0e0b1','Access-Reject','2016-12-20 20:17:42'),(240741,'DC:CF:96:CE:44:14','0x4da56118cc63d3b49aa7b6c3b9b470e0d3','Access-Reject','2016-12-20 20:17:44'),(240742,'30:AA:BD:E5:FD:45','0xaa2bd2d1a456581c14af4386aa3302459a','Access-Reject','2016-12-20 20:17:52'),(240743,'80:19:67:8E:83:F1','0x45d799f4230bf5169bd2b68b8df27b13a2','Access-Reject','2016-12-20 20:17:55'),(240744,'A8:A7:95:06:9C:11','0xa6aad9a609346ca539a7a2f39f05cb24f2','Access-Reject','2016-12-20 20:18:03'),(240745,'C0:38:96:40:F3:8B','0xe2a35fd14df6fe484a172c7db4d3860481','Access-Reject','2016-12-20 20:18:10'),(240746,'78:FF:CA:11:39:62','0x50cbc0c7dcff9e93bd8749d8eb0722822e','Access-Reject','2016-12-20 20:18:17'),(240747,'BC:B3:08:D0:64:4C','0x5c8da5bef4045c141e9096288c73be8229','Access-Reject','2016-12-20 20:18:47'),(240748,'40:2C:F4:3B:90:AD','0x5dd63a9cf7f4477c8a7678864fb494c07b','Access-Reject','2016-12-20 20:18:52'),(240749,'40:2C:F4:3B:90:AD','0x103de2d6e9d587c1ee84c471a99f0596b7','Access-Reject','2016-12-20 20:18:57'),(921690,'dodoos','','Access-Reject','2019-11-08 09:52:23'),(240751,'00:27:15:08:35:7D','0xc766dbf217723d7c22f3755b34d47f239d','Access-Reject','2016-12-20 20:19:33'),(240752,'B4:3A:28:2A:93:BC','0x084b53234b6bca4dacb59ce2a6419d7a80','Access-Reject','2016-12-20 20:19:45'),(240753,'78:FF:CA:6D:63:79','0xa6d1bbd6356af7e1c69b4d5e0fe4e0c376','Access-Reject','2016-12-20 20:19:51'),(240754,'54:27:1E:64:A3:D7','0xb387fab5f28b56d387ad68252c84ef68f1','Access-Reject','2016-12-20 20:19:59'),(240755,'BC:B3:08:CC:0E:D3','0x95003f598e01a61e4e2f5c2b6f37f6c73f','Access-Reject','2016-12-20 20:20:02'),(240756,'08:86:20:F0:D6:E3','0x93a16b5f026e8c06a91408d470cdc4b0c0','Access-Reject','2016-12-20 20:20:05'),(240757,'24:4B:81:F8:E3:1E','0x8febb37f144461bd5cf1561871dfb8fd5c','Access-Reject','2016-12-20 20:20:40'),(240758,'00:21:E2:EA:A1:99','0x559eaf2bec101819ec500a4c8d5f4ef9cb','Access-Reject','2016-12-20 20:20:55'),(240759,'14:74:11:21:3C:BA','0x8b8b16b2d156237675ef05ea71b4b5e96c','Access-Reject','2016-12-20 20:21:00'),(240760,'80:19:67:A5:AC:85','0xa99d7ce20cb67ad8834942435b2f3d4446','Access-Reject','2016-12-20 20:21:14'),(240761,'80:19:67:24:17:4B','0x1239acf86ea858cd124620f0bb7c1805d7','Access-Reject','2016-12-20 20:21:43'),(240762,'18:21:95:DA:B9:09','0x3705bcf4cc42ded12b92364c2547873f3a','Access-Reject','2016-12-20 20:21:58'),(240763,'14:9A:10:EB:04:A6','0x0ff31e6685645d0ed3ed153b2fb4deedcb','Access-Reject','2016-12-20 20:22:18'),(240764,'78:FF:CA:17:EC:95','0xe7ec9b25307b33e876b3c7799184a8541a','Access-Reject','2016-12-20 20:23:01'),(240765,'00:44:B5:71:D4:65','0x1f8c46cbf3e1f5ee016d9061a4f11ccb45','Access-Reject','2016-12-20 20:23:11'),(240766,'A0:E4:53:67:92:81','0x35a1403efde4b7298e8fd54ef957f3d6b1','Access-Reject','2016-12-20 20:23:13'),(240767,'80:19:67:96:AB:53','0xba962dba76615dafaddd9ce7a9c8557570','Access-Reject','2016-12-20 20:23:21'),(240768,'80:19:67:F9:44:9B','0x8eb1a53c1b8a5011e475f096c5470f9702','Access-Reject','2016-12-20 20:23:33'),(240769,'00:27:15:60:93:26','0xbb5a563127a82b299b9036d112a73984ad','Access-Reject','2016-12-20 20:23:33'),(350696,'tpsbiz','','Access-Reject','2018-12-15 02:44:30'),(240771,'10:08:B1:B0:17:41','0x29e0ae3d59445b89b335b8aa4a9b6d8b62','Access-Reject','2016-12-20 20:23:49'),(240772,'00:15:6D:D8:31:2C','0xe71bbce61b38baf0b8a4876453e61ae1ae','Access-Reject','2016-12-20 20:23:56'),(240773,'80:19:67:BA:B7:87','0x2a74a863979d31d4652646e2a2cdf601ae','Access-Reject','2016-12-20 20:24:09'),(921691,'dodoos','','Access-Reject','2019-11-08 09:52:37'),(240775,'F8:D0:BD:90:61:5F','0x398717001b129c3d6732c66b60a9b16cab','Access-Reject','2016-12-20 20:24:34'),(921689,'dodoos','','Access-Reject','2019-11-08 09:52:12'),(240777,'78:FF:CA:08:29:66','0x3ee0e8dc2080e3b0fdce642f5b34721095','Access-Reject','2016-12-20 20:26:32'),(240778,'A4:44:D1:7E:DF:5C','0xa5f54d8031a65770e2efb0a03e705d4067','Access-Reject','2016-12-20 20:26:55'),(240779,'00:22:68:BE:7F:0A','0xc1596ce5137469387b4b14bc24c3695d6f','Access-Reject','2016-12-20 20:28:57'),(240780,'78:FF:CA:2C:49:0D','0xa9935c28b3067ccd61ffe900db5859eac3','Access-Reject','2016-12-20 20:29:32'),(240781,'00:08:22:68:F3:13','0x4fd6e93a41cc30c6c3968582bf0261bb6d','Access-Reject','2016-12-20 20:30:14'),(240782,'80:19:67:96:AB:53','0xb7def57f14f4ccd01f1e65c6cb5d07c80b','Access-Reject','2016-12-20 20:30:29'),(240783,'A4:44:D1:46:2B:C8','0x91e00c7f62dc7f6dbb4f485066f9252ae7','Access-Reject','2016-12-20 20:30:43'),(240784,'38:B1:DB:A3:AC:C4','0x73cebad90f6219f07f9a3c872c82ebd2e0','Access-Reject','2016-12-20 20:31:26'),(240785,'E8:50:8B:01:33:49','0x4e83763f9ffd91620e71f11ad73b20bb28','Access-Reject','2016-12-20 20:33:00'),(240786,'78:FF:CA:84:CE:A8','0xadfc1081bc82f8dbe21de919640999cdec','Access-Reject','2016-12-20 20:33:05'),(240787,'00:15:6D:D8:31:2C','0x671bdcfc96692ee075a5dd9a0778f6fa6b','Access-Reject','2016-12-20 20:33:55'),(240788,'00:90:4C:16:48:9B','0x0da16887ad486ec199f5a14e018de63ffc','Access-Reject','2016-12-20 20:35:48'),(240789,'BC:B3:08:A4:CB:9F','0x1316dcdfc046c704becb01d991de37d589','Access-Reject','2016-12-20 20:35:56'),(240790,'78:FF:CA:6E:26:CF','0x658c57c41882e57c20510a929617de1d18','Access-Reject','2016-12-20 20:36:41'),(240791,'A8:26:D9:E1:CE:FC','0x3c8511c9d849d0cfe4bb8bc3528d5274d6','Access-Reject','2016-12-20 20:37:44'),(240792,'AC:5A:14:93:63:47','0x146295f5e322c8ad1d75c80b395ea8cb1e','Access-Reject','2016-12-20 20:37:47'),(240793,'80:19:67:2F:09:DA','0x0488ddc58c9861edf4192b266dbfda1f83','Access-Reject','2016-12-20 20:38:05'),(240794,'80:19:67:8E:83:F1','0x26d39152276456c7d0298f84ff16e0edd5','Access-Reject','2016-12-20 20:38:33'),(240795,'BC:B3:08:A4:CB:9F','0xe1f8ee88f3c02e261dc4425c0d547f2ab1','Access-Reject','2016-12-20 20:39:00'),(240796,'14:B4:84:05:38:EA','0x15af2c9769f0c46039959a44ed7e551537','Access-Reject','2016-12-20 20:40:13'),(240797,'48:45:20:B9:A8:A7','0xd40d65211c9d7df5eeaa6ec9cb229a8a6b','Access-Reject','2016-12-20 20:40:14'),(240798,'00:27:15:08:35:7D','0x49ce438cbd81f1bd763a4c58f0a67d97ef','Access-Reject','2016-12-20 20:40:23'),(240799,'80:19:67:67:ED:AE','0xf3f718c226594dc912fea40ad4b39080c5','Access-Reject','2016-12-20 20:40:24'),(921688,'dodoos','','Access-Reject','2019-11-08 09:51:56'),(240801,'6C:88:14:27:17:C4','0x09b04ee12f24ab534271488fb622b08881','Access-Reject','2016-12-20 20:41:03'),(240802,'78:FF:CA:D7:03:EC','0x870242d56795ce1f57e8e36a782c59217a','Access-Reject','2016-12-20 20:41:38'),(240803,'80:6A:B0:6B:08:31','0x50abca3916b16848369f1002c3e35a975e','Access-Reject','2016-12-20 20:41:53'),(240804,'78:FF:CA:6D:63:79','0xb7ae4e251cce1b6dd2002a058db7322856','Access-Reject','2016-12-20 20:42:42'),(240805,'48:D7:05:43:BA:89','0x4d5a0c5bed79e8bbceedb60af3fc7837ba','Access-Reject','2016-12-20 20:42:55'),(240806,'24:00:BA:03:79:BF','0x80e0e12f310c502aaec26cb2fef91799df','Access-Reject','2016-12-20 20:43:19'),(240807,'00:15:6D:D8:31:2C','0xa2daa93e020b883ba50e02f2ec8eeaf002','Access-Reject','2016-12-20 20:43:55'),(240808,'30:AA:BD:6D:EB:DD','0xdbe8308e819ff3443f0ef8188f60573bbf','Access-Reject','2016-12-20 20:44:14'),(240809,'00:08:22:00:7A:62','0xc1d6f1c81ecb44b6448ec223249cf86600','Access-Reject','2016-12-20 20:44:16'),(240810,'00:08:22:36:6C:D1','0xda35f1a4326cd1b2daebdf41e206142733','Access-Reject','2016-12-20 20:44:46'),(240811,'A0:18:28:55:35:69','0xc94993eaeb614fcf2601120322ca8f69f4','Access-Reject','2016-12-20 20:45:17'),(240812,'50:2E:5C:56:01:59','0x48b2360d3ec0d3b662117c5e30eb316fe6','Access-Reject','2016-12-20 20:45:39'),(240813,'BC:B3:08:A4:CB:9F','0xa037e46658749ca5f94987d5d34b287f39','Access-Reject','2016-12-20 20:48:03'),(240814,'00:15:6D:D8:31:2C','0x0eff08f65e810bd579065a52a6aa296335','Access-Reject','2016-12-20 20:48:15'),(240815,'80:19:67:38:75:BB','0x51e9bd2519f76ff6d0c3bb4d3d4d388b6a','Access-Reject','2016-12-20 20:48:43'),(240816,'00:08:22:58:DA:09','0xd8a0b2d8e7bebb7cb685fe17cebd51a0b9','Access-Reject','2016-12-20 20:49:08'),(240817,'BC:B3:08:A4:CB:9F','0x4f80ac7a8b39129d53d8dbe77c01dc8569','Access-Reject','2016-12-20 20:49:15'),(240818,'BC:B3:08:A2:3A:59','0xca38fce704e7df49ef0a8eae7e5d740b00','Access-Reject','2016-12-20 20:50:17'),(240819,'80:19:67:68:AD:40','0xfcace7dba2e75e099553a5db81829cbb97','Access-Reject','2016-12-20 20:50:27'),(240820,'BC:B3:08:A4:CB:9F','0x5ccc271bae3f9b9f741cbc48e36f83cddd','Access-Reject','2016-12-20 20:50:30'),(240821,'30:AA:BD:20:23:17','0xbbe17c37875e9b9ce6b9dcf57f399bad4c','Access-Reject','2016-12-20 20:50:46'),(240822,'20:10:7A:4B:04:14','0x284ca7f6ad684bdad69b4db984ff28b29f','Access-Reject','2016-12-20 20:51:26'),(240823,'14:B4:84:05:38:EA','0x2b850312c4336a1fe101063225230de042','Access-Reject','2016-12-20 20:51:33'),(240824,'4C:66:41:AF:22:88','0x6dd5bd84b4ed158278d96a9605ad8dd674','Access-Reject','2016-12-20 20:51:33'),(240825,'BC:B3:08:CF:17:4C','0x48a92e3c54ea6a23b7256a817cda9728df','Access-Reject','2016-12-20 20:51:50'),(240826,'00:1B:9E:07:A0:E2','0x18780c14482bdc7292875aae461a91b305','Access-Reject','2016-12-20 20:52:27'),(240827,'5C:F9:6A:8F:76:2A','0x5efd5d5c8014b7b796b9d72f232355f9a4','Access-Reject','2016-12-20 20:52:32'),(240828,'24:00:BA:03:79:BF','0xc4722116b1d6c9bdec903c18751b041cf5','Access-Reject','2016-12-20 20:53:00'),(240829,'A8:26:D9:E1:CE:FC','0x20abde0ed1698610ecb8659c8873ac9a87','Access-Reject','2016-12-20 20:53:33'),(240830,'80:19:67:43:3D:E3','0xccba5a95d544c6b40ce57f0c3212ec00d7','Access-Reject','2016-12-20 20:53:36'),(240831,'A4:44:D1:47:C6:5C','0x933fd25fe70a9ffac5caf3b45e37abbee4','Access-Reject','2016-12-20 20:53:39'),(240832,'00:15:6D:D8:31:2C','0x1c9c9700ff402baa14c0950e2b9e2dfbcb','Access-Reject','2016-12-20 20:53:56'),(240833,'30:AA:BD:6D:EB:DD','0xab5d9ddd63174b5df1f8840904adc2bb2c','Access-Reject','2016-12-20 20:54:29'),(240834,'D0:53:49:39:69:F5','0xf2cfed1465d581286e5dc8c4b702d85fd9','Access-Reject','2016-12-20 20:54:39'),(240835,'60:FE:1E:14:14:C5','0x8296bec3f0d3b8332ccc5b1dceedb6f9a1','Access-Reject','2016-12-20 20:54:49'),(240836,'80:19:67:F9:44:9B','0xdb2970e4105a76a7726c234a7a6d0a9184','Access-Reject','2016-12-20 20:55:14'),(240837,'18:3A:2D:D0:3E:2C','0x196a179648df6bf989bef48cc8ff247c80','Access-Reject','2016-12-20 20:55:15'),(240838,'80:19:67:91:E1:11','0x8f3933cf342c59250cfa19c949f8f04d8a','Access-Reject','2016-12-20 20:55:55'),(240839,'80:19:67:7B:83:F4','0x93c0621f8b28cf32e8bcaf0ba4b258ec64','Access-Reject','2016-12-20 20:56:03'),(240840,'A4:81:EE:B1:94:88','0x76c540a9b25526f045380c12da88e6d560','Access-Reject','2016-12-20 20:56:43'),(240841,'80:19:67:AA:5D:F5','0xe55d96fe7b2f4384c245aa9a8367e8acb4','Access-Accept','2016-12-20 20:56:56'),(240842,'20:A6:80:0C:4F:35','0x41b680d2171ecb5a4eb76b23ebf5536967','Access-Reject','2016-12-20 20:57:13'),(318088,'pempamsie','','Access-Accept','2018-10-19 00:45:46'),(318089,'pempamsie','','Access-Accept','2018-10-19 02:45:46'),(240844,'80:19:67:40:CE:BC','0xdd8edd88a80b4d6843544177a6aa87931b','Access-Reject','2016-12-20 20:57:24'),(240845,'B4:3A:28:2A:93:BC','0x6bbec33b2ff42a24765aba9e9e78df2819','Access-Reject','2016-12-20 20:57:34'),(309794,'SB/SHR/17/0012','0xde5e49c893b0f32abd8a95949c5ed64e9c','Access-Reject','2018-07-14 09:49:01'),(240847,'00:15:6D:D8:31:2C','0x9284eba6f59f640e9a656dada2ae873a01','Access-Reject','2016-12-20 20:58:16'),(240848,'D0:7E:35:E5:44:C6','0xda9e5e534f4e0ccb616a259adf5373603d','Access-Reject','2016-12-20 20:58:18'),(240849,'80:19:67:FC:4A:F6','0x6e211443cd11fe8982aca292065f223344','Access-Reject','2016-12-20 20:59:37'),(240850,'C4:62:EA:92:85:72','0x870fcb087ff9d16bdcd7cf6c44c5a301d2','Access-Reject','2016-12-20 20:59:48'),(240851,'3C:83:75:4D:40:E6','0xeec7f00288999630c1d60a9cf4861ce031','Access-Reject','2016-12-20 20:59:53'),(240852,'80:19:67:A5:AC:85','0xf23ed8c9a7aa961581a72eff47772dde6c','Access-Reject','2016-12-20 21:00:03'),(240853,'80:19:67:2B:B8:66','0x14b84f34886f3d81ba9a8a65ea505fe47e','Access-Reject','2016-12-20 21:00:54'),(921687,'dodoos','','Access-Reject','2019-11-08 09:51:40'),(240855,'54:9B:12:D7:7C:43','0x88dd7a928cb24fdc5e1a5e567b7c742249','Access-Reject','2016-12-20 21:01:40'),(240856,'BC:B3:08:D0:64:4C','0xe683e01d2c5e54b07a32ae80297ccf1a76','Access-Reject','2016-12-20 21:02:55'),(240857,'64:5A:04:C4:F8:F3','0xe525d4d65d9865db935dc51951e775b41b','Access-Reject','2016-12-20 21:03:07'),(240858,'00:3A:DF:57:3A:F8','0x4686bbcb285ce2a301538c437267627db0','Access-Reject','2016-12-20 21:03:18'),(240859,'00:15:6D:D8:31:2C','0x0c04237b6022fde0179010dc8b2aebbe42','Access-Reject','2016-12-20 21:03:55'),(240860,'A0:18:28:55:35:69','0x201244c4698d1a773f75744ef04d7e9b50','Access-Reject','2016-12-20 21:03:58'),(240861,'A4:44:D1:22:C0:C6','0x52a6747b2d0a16eaacd98de341de5f25cf','Access-Reject','2016-12-20 21:03:58'),(240862,'F0:34:04:A1:38:7F','0x0d44ad72ee6a1439d47c7cf249885893de','Access-Reject','2016-12-20 21:04:40'),(240863,'80:19:67:F9:44:9B','0x7033512d65b2f51c3661ae3850b4384716','Access-Reject','2016-12-20 21:04:42'),(350998,'tpsbiz','','Access-Reject','2018-12-15 05:23:42'),(240865,'3C:43:8E:EE:0B:15','0x768ee9107c33c1b50dbc0fad63662d6fac','Access-Reject','2016-12-20 21:05:29'),(240866,'04:FE:31:84:0B:3D','0xb911a2f9c4bdf1e90b80982d8f6272e71e','Access-Reject','2016-12-20 21:05:38'),(240867,'78:FF:CA:D7:03:EC','0x8259bd9476a51c2beff73ff484b9f5f37a','Access-Reject','2016-12-20 21:05:53'),(240868,'00:27:15:32:27:BC','0x8d66d3a76ab05120eb7e3c4a69bcb72496','Access-Reject','2016-12-20 21:06:07'),(240869,'10:08:B1:B0:17:41','0xfbb19d5bd2f1303621207289903a6e0433','Access-Reject','2016-12-20 21:06:50'),(240870,'24:1F:A0:51:F3:85','0x4181c71e44c505d825cbb9f14779d3e213','Access-Reject','2016-12-20 21:08:07'),(240871,'00:24:D7:80:BB:BC','0x5c43c1da5074bd3568f6c3d100b079a617','Access-Reject','2016-12-20 21:10:51'),(240872,'CC:3A:61:68:93:37','0xedc64a6de0145e3e17365535eed76990da','Access-Reject','2016-12-20 21:11:39'),(240873,'00:15:6D:D8:31:2C','0x28f3a5651777be48e0e20d0c9c7db4f5b9','Access-Reject','2016-12-20 21:11:41'),(240874,'CC:79:4A:66:C7:55','0x9652e8d8fa0090bdb43a3790213d031902','Access-Reject','2016-12-20 21:11:54'),(240875,'00:1B:9E:07:A0:E2','0xbc304d2f41436608aae98a475e58726bbe','Access-Reject','2016-12-20 21:12:32'),(351841,'SoNM','','Access-Accept','2018-12-19 18:32:14'),(240877,'78:4B:87:7E:58:E4','0x1407c931ddd69e9f7ab743fee9acfc5964','Access-Reject','2016-12-20 21:12:40'),(240878,'E8:50:8B:01:33:49','0x351858cf8b3120112bad0b8b0d568bd1d9','Access-Reject','2016-12-20 21:13:13'),(240879,'68:17:29:DA:0D:7C','0x14202877de145e0d70e6acbb104c8b7139','Access-Reject','2016-12-20 21:13:28'),(240880,'00:15:6D:D8:31:2C','0x7e1008dee1a11f5ce922d5da1f1d72d569','Access-Reject','2016-12-20 21:13:56'),(240881,'78:FF:CA:6D:63:79','0xcee59bf9dcf94be53f19cb738d6c876f2d','Access-Reject','2016-12-20 21:14:02'),(240882,'B0:45:19:E3:AE:87','0xdf2943e4f3a06c2417e30e660e409acf09','Access-Reject','2016-12-20 21:14:41'),(240883,'3C:25:D7:7C:4B:94','0xb94b56ebee8b6dbf3e69c21c4f4a24f8b5','Access-Reject','2016-12-20 21:15:01'),(240884,'CC:79:4A:9A:7B:DE','0x7c82c54a380b04eb3e0cb469464569a794','Access-Reject','2016-12-20 21:15:35'),(240885,'80:19:67:F9:44:9B','0x7bec01914e0f1df65947da7e00e85a3089','Access-Reject','2016-12-20 21:15:56'),(240886,'64:5A:04:C4:F8:F3','0x0a719ef68358d44d3b06f5d59be7e1f67f','Access-Reject','2016-12-20 21:16:18'),(240887,'A4:44:D1:75:7C:74','0xf9c643da77d494ba1052da1048ec06ca07','Access-Reject','2016-12-20 21:16:40'),(921686,'dodoos','','Access-Reject','2019-11-08 09:51:28'),(240889,'60:FE:1E:66:84:F2','0x1a9bcd30adeadc33fb85498bb18591bfe1','Access-Reject','2016-12-20 21:18:50'),(240890,'80:19:67:8E:83:F1','0xe535fce099d89d60ecc0ad805c608bb709','Access-Reject','2016-12-20 21:19:21'),(350726,'tpsbiz','','Access-Reject','2018-12-15 02:59:49'),(240892,'B8:4F:D5:1F:CB:81','0x600d139f56598345bd1fd54c3491d8d59a','Access-Reject','2016-12-20 21:21:30'),(240893,'E8:50:8B:01:33:49','0x9389352b8fc0381b8518f2fb386ed06a63','Access-Reject','2016-12-20 21:21:37'),(240894,'08:74:02:7E:6E:DA','0xcd76540facae1e137ef676d445fa21de86','Access-Reject','2016-12-20 21:21:44'),(240895,'40:CB:A8:26:64:1F','0xc46c8eb6256c097e4938a2f033c256cd4f','Access-Reject','2016-12-20 21:21:46'),(240896,'24:1F:A0:51:F3:85','0xaefb99bf5b73a233d4e24f370d75dfd6be','Access-Reject','2016-12-20 21:22:22'),(240897,'3C:43:8E:11:53:15','0x98b570b99d9eb289eadaeb6cc0330ccf48','Access-Reject','2016-12-20 21:22:54'),(240898,'00:15:6D:D8:31:2C','0xaa6c65f148745387326e13aa700105d920','Access-Reject','2016-12-20 21:23:56'),(240899,'00:EE:BD:9E:DD:E5','0x22bb35cb600c3db483b8c023f65e4092bd','Access-Reject','2016-12-20 21:24:06'),(240900,'00:73:E0:30:1E:5B','0x4e1f5ceecaf763090aed88cfbd142b5410','Access-Reject','2016-12-20 21:24:36'),(240901,'60:FE:1E:14:14:C5','0xecc767287070ce58e73e4448078ef3f1fc','Access-Reject','2016-12-20 21:24:45'),(240902,'E0:B6:F5:26:A3:17','0x7b0b2888e4b4242d4f56ff3f0a146ffb4a','Access-Reject','2016-12-20 21:25:38'),(333785,'tpsbiz','','Access-Reject','2018-12-05 13:18:04'),(240904,'AC:E0:10:FA:F6:CA','0x5046d81d72edc13afcf2d0d74297ff5eb5','Access-Reject','2016-12-20 21:26:12'),(240905,'48:D7:05:43:BA:89','0xd0cf1570f794d9d1cb75c0a428f7fa46ce','Access-Reject','2016-12-20 21:26:40'),(921685,'dodoos','','Access-Reject','2019-11-08 09:51:16'),(240907,'A4:44:D1:82:69:FC','0x64c3785d1d6a49b44a27b47a06858a0549','Access-Reject','2016-12-20 21:27:34'),(240908,'00:08:22:4A:E7:00','0xc6f0f562e8ade9e94216b2d6ee2d467445','Access-Reject','2016-12-20 21:27:35'),(921684,'dodoos','','Access-Reject','2019-11-08 09:51:03'),(240910,'24:4B:81:F8:E3:1E','0x7bfb977ef25a688d3d3b74080dd1042761','Access-Reject','2016-12-20 21:28:28'),(240911,'9E:25:83:C0:37:34','0x31eb0622d03936e1b5a4185fa7926f1c0f','Access-Reject','2016-12-20 21:28:32'),(240912,'10:FA:CE:9F:10:1D','0x343176b0bfa3545de96df119a69d9c7fec','Access-Reject','2016-12-20 21:28:39'),(240913,'10:FA:CE:9F:10:1D','0x9a77de4e85e0fa5ebe12bcd86f18b6bdbe','Access-Reject','2016-12-20 21:28:46'),(240914,'78:FF:CA:6D:63:79','0xe9062db1bee4f3f5cfd88a27b47e3d5220','Access-Reject','2016-12-20 21:28:51'),(240915,'80:C5:E6:8D:FE:F0','0xe0f411ae7a3cca2abc01a26779d9f09574','Access-Reject','2016-12-20 21:29:04'),(240916,'24:1F:A0:51:F3:85','0xe14613578f7fbdb5629ae7812960deb386','Access-Reject','2016-12-20 21:29:04'),(240917,'10:08:B1:B0:17:41','0x80f6313662930a8e89c00a30cdee4ce9a0','Access-Reject','2016-12-20 21:29:11'),(240918,'20:62:74:9E:71:F8','0x4afb65eaaa39c4f702f1a9df4e264bc7e8','Access-Reject','2016-12-20 21:29:19'),(240919,'80:19:67:F8:FD:B4','0x60d6ab1fd53c960ac1b075503c807b52ca','Access-Reject','2016-12-20 21:30:41'),(240920,'7C:E9:D3:50:B7:B1','0x244d6d6cfcab7080eec9aedfc5eee37823','Access-Reject','2016-12-20 21:31:04'),(240921,'08:74:02:7E:6E:DA','0x4d3f5106821b163da9802d8b4c685bf9f4','Access-Reject','2016-12-20 21:31:19'),(240922,'BC:B3:08:A4:CB:9F','0x890a2e9cb807632e854009beae2c055bc0','Access-Reject','2016-12-20 21:31:28'),(240923,'B0:C5:59:5E:65:FD','0xa292adae7adbc03a2a629feacbb3d7b490','Access-Reject','2016-12-20 21:32:05'),(240924,'18:21:95:DA:B9:09','0x806380ebef645a5ffbc0a93bb39d16de2d','Access-Reject','2016-12-20 21:32:24'),(240925,'BC:20:10:48:2C:A0','0xe88091821d01766f74dd7486e8e26ea346','Access-Reject','2016-12-20 21:33:23'),(240926,'00:15:6D:D8:31:2C','0x31b6aa8df2234586af8d0af6ffdf47d08f','Access-Reject','2016-12-20 21:33:56'),(240927,'80:19:67:19:1B:85','0x03ba17e7926a996db096a800f58dae63b2','Access-Reject','2016-12-20 21:34:14'),(240928,'D0:7E:35:E5:44:C6','0xfab88f9cd617c2756b05a534c0d0ea2a12','Access-Reject','2016-12-20 21:34:27'),(240929,'80:19:67:8E:83:F1','0x170cd0cf429cc1b60609514e22cba3ebcb','Access-Reject','2016-12-20 21:34:31'),(240930,'F0:34:04:A1:38:7F','0x03eb71a5a4e93c5446937837c025600199','Access-Reject','2016-12-20 21:36:12'),(240931,'10:FA:CE:9F:10:1D','0xd02c988d87e08f48f93efbdfc558b7e387','Access-Reject','2016-12-20 21:36:51'),(240932,'00:08:22:0A:A4:B9','0x9d2b6682774e06d836851fd2fb09fa95a1','Access-Reject','2016-12-20 21:37:58'),(240933,'00:08:22:0A:A4:B9','0xf5b2efea6b0ed0d069037353ebbd694b2b','Access-Reject','2016-12-20 21:38:07'),(240934,'24:00:BA:03:79:BF','0xf52d2ad7946f6176409e9a33e9d40a6a38','Access-Reject','2016-12-20 21:39:02'),(240935,'3C:43:8E:11:53:15','0x336036fbd8fe8bfc8c6f011b9429823bb2','Access-Reject','2016-12-20 21:39:16'),(240936,'E8:50:8B:01:33:49','0x7b35c900475d3c0ba5e5253af6021452fa','Access-Reject','2016-12-20 21:39:43'),(240937,'80:19:67:8E:83:F1','0x9f29a494fba5a5269e4469aa6850f7cb4c','Access-Reject','2016-12-20 21:39:49'),(240938,'10:08:B1:B0:17:41','0x657468a9b6fd27ea3ce3ba90991129a4de','Access-Reject','2016-12-20 21:40:26'),(240939,'80:19:67:43:3D:E3','0x7b1cae33fa5fd0ea5116e3bcd69054379a','Access-Reject','2016-12-20 21:41:08'),(240940,'80:19:67:67:19:11','0xed90c34c314ea0775f23c9c7ec05bb2d6c','Access-Reject','2016-12-20 21:41:16'),(240941,'40:CB:A8:26:64:1F','0x6825cbf7308a03d6dd6f88f5d18deeb948','Access-Reject','2016-12-20 21:41:22'),(240942,'78:FF:CA:14:10:E9','0xf8f865548922daa6f2b07d1fcebb87178f','Access-Reject','2016-12-20 21:41:35'),(240943,'00:1E:4C:34:94:24','0x42bc4d3d49ba8e57ab7a4c817edde74c84','Access-Reject','2016-12-20 21:41:49'),(240944,'34:69:87:CB:CC:3B','0xf0548fb01006d107b8a3fa40b6d9f0ad5e','Access-Reject','2016-12-20 21:41:56'),(240945,'78:FF:CA:8D:8A:9D','0xbef7c77799e8aa43e929228193ed24e5d9','Access-Reject','2016-12-20 21:42:01'),(240946,'DC:F1:10:97:46:7C','0xc9751e39c0cfd17b59fee8a73941a06bbf','Access-Reject','2016-12-20 21:43:37'),(240947,'00:15:6D:D8:31:2C','0xca0c7e5a8a428073b87284a1b321724603','Access-Reject','2016-12-20 21:43:56'),(240948,'78:C3:E9:F3:59:8C','0x99b327292bff8d0c60be8189a4e320937f','Access-Reject','2016-12-20 21:45:04'),(240949,'80:19:67:D3:E5:CF','0x336a1c677eb1e65768dfabd8cf1f18f350','Access-Reject','2016-12-20 21:45:13'),(240950,'BC:B3:08:A4:CB:9F','0x1f7b113079902412a038955bc652535772','Access-Reject','2016-12-20 21:46:28'),(240951,'BC:B3:08:D0:64:4C','0xdecaaf7e1976987cbac79899e2f5e43b19','Access-Reject','2016-12-20 21:46:32'),(240952,'24:4B:81:F8:E3:1E','0x105de27792c5dabd5e919d3068169ad378','Access-Reject','2016-12-20 21:46:36'),(240953,'A4:44:D1:46:2B:C8','0x353eeacae2359061b606e0dda6e88c3ede','Access-Reject','2016-12-20 21:47:07'),(240954,'A4:44:D1:32:77:EC','0x9af08620b4546479ddce529c1a7da3b54b','Access-Reject','2016-12-20 21:47:28'),(240955,'58:F1:02:30:BB:21','0x7a8c5523af7f0eba699a0067263dd1d4ee','Access-Reject','2016-12-20 21:48:55'),(240956,'00:08:22:0A:A4:B9','0x89aa9b82b163594ac0c7920670e4a288d5','Access-Reject','2016-12-20 21:49:43'),(240957,'80:19:67:27:A2:4F','0xe3fd03b08c1d7d92c4b5251a0ba80a3cab','Access-Reject','2016-12-20 21:50:01'),(240958,'78:C3:E9:F3:59:8C','0xfa7b3a33ddd932fd2eb0737d700b62cf12','Access-Reject','2016-12-20 21:50:06'),(240959,'FC:19:10:7A:2E:87','0x584ca4507f0e38277c45df613ee37cffe7','Access-Reject','2016-12-20 21:50:25'),(240960,'F0:27:65:F9:7B:D3','0xbb025f8ad2fe0169f5dcd39fca2c30a976','Access-Reject','2016-12-20 21:50:27'),(240961,'1C:3E:84:A4:68:9D','0xd907289aca8933056f7f4ff97a418a838c','Access-Reject','2016-12-20 21:50:34'),(240962,'08:3E:8E:0C:C7:87','0x6454e7d322d1291f6970d7020901160a25','Access-Reject','2016-12-20 21:50:42'),(240963,'78:E4:00:A1:FB:B1','0x3af15929a305cb0582dae0265f39b61694','Access-Reject','2016-12-20 21:51:45'),(240964,'38:2D:E8:E4:12:76','0x1965692f50c688aaf158454edc0e48e1c0','Access-Reject','2016-12-20 21:51:47'),(240965,'30:AA:BD:20:23:17','0x40a642c75bea65f3375715228c92aba219','Access-Reject','2016-12-20 21:52:47'),(240966,'80:19:67:DC:A7:BD','0x2ab6f8fb093d6d070d6f1e390d73a41361','Access-Reject','2016-12-20 21:53:02'),(240967,'80:19:67:67:19:11','0xcc20565409b34d91da2a722dac7ca6c670','Access-Reject','2016-12-20 21:53:23'),(240968,'00:15:6D:D8:31:2C','0x9e65788df85592dd482ffe2f8158aa4ee9','Access-Reject','2016-12-20 21:53:56'),(240969,'20:10:7A:4B:04:14','0x6e7c7119ea3f6d926dfd7012bb920f8c25','Access-Reject','2016-12-20 21:54:34'),(240970,'10:08:B1:B0:17:41','0xd2899839d45fbedca7e206e7fff765253d','Access-Reject','2016-12-20 21:54:50'),(240971,'00:08:22:A2:F3:FB','0xc9a3ba3e7369017371c8bc5a3311dde3f5','Access-Reject','2016-12-20 21:56:22'),(240972,'48:D7:05:43:BA:89','0xfc87a96a8a7e48669605525b0ab01b7e05','Access-Reject','2016-12-20 21:57:13'),(240973,'80:19:67:43:3D:E3','0x591dbe6f904c51c7d584e6ae30b8096202','Access-Reject','2016-12-20 21:57:14'),(240974,'80:19:67:F0:C9:03','0xdeeaf57115b2a2bd49382b378279ae93a1','Access-Reject','2016-12-20 21:57:15'),(240975,'78:FF:CA:33:91:12','0x75ede712a849151e47f7951a0bb87bab7f','Access-Reject','2016-12-20 21:59:52'),(240976,'78:FF:CA:D7:03:EC','0x3b7688573c2d0b0cdd4634a7d2724fde75','Access-Reject','2016-12-20 21:59:59'),(240977,'78:FF:CA:6D:63:79','0x2ef1011355bf5874cd41388d9b0295e022','Access-Reject','2016-12-20 22:00:01'),(921683,'dodoos','','Access-Reject','2019-11-08 09:50:52'),(240979,'C8:D7:79:22:76:D6','0x1a4d2f8bbf08b0f3601f3d73d239e60a64','Access-Reject','2016-12-20 22:01:53'),(921682,'dodoos','','Access-Reject','2019-11-08 09:50:40'),(240981,'10:08:B1:B0:17:41','0x540cf9665365436a95335efa6af51ee58d','Access-Reject','2016-12-20 22:02:39'),(240982,'A0:E4:53:91:87:0B','0x2ec5c584137c0244ba44e0c7ca2cbcf8ea','Access-Reject','2016-12-20 22:02:40'),(240983,'10:08:B1:B0:17:41','0xd6fbb171e3200a3ed0b4970891797ada98','Access-Reject','2016-12-20 22:02:42'),(240984,'60:72:0D:39:5B:BE','0x00a178f51f22c2510502d854d93f8d413b','Access-Reject','2016-12-20 22:02:42'),(240985,'80:19:67:F0:9D:DD','0x95a8f13e0436c25d67487acb2a03af0729','Access-Reject','2016-12-20 22:02:52'),(240986,'80:19:67:B3:28:89','0x8d9e75cab21982c1cbb86dbea99c866a9c','Access-Reject','2016-12-20 22:03:19'),(240987,'00:08:22:0A:A4:B9','0xacb6097a7e1a4bb2ee5c726c29c9be77e5','Access-Reject','2016-12-20 22:03:36'),(240988,'00:15:6D:D8:31:2C','0x0a6a7106a03c3d6c83bda39752ef5b785d','Access-Reject','2016-12-20 22:03:56'),(921681,'dodoos','','Access-Reject','2019-11-08 09:50:25'),(240990,'78:C3:E9:F3:59:8C','0xf8f62918c5a4d7bb3e0be14dc60e19ae0a','Access-Reject','2016-12-20 22:05:13'),(240991,'78:FF:CA:CF:44:83','0xee8be4fb8ca8f51bda4af9f60921d63810','Access-Reject','2016-12-20 22:05:19'),(240992,'60:6D:C7:FE:76:D3','0x7da6bb1e7dc7e6872ec163f2aae0d40b57','Access-Reject','2016-12-20 22:05:42'),(929145,'dodoos','','Access-Reject','2019-11-09 10:20:31'),(240994,'80:19:67:8E:C3:A8','0x254993879d3d0805d8fb7aec0da7d8bcdf','Access-Reject','2016-12-20 22:06:22'),(240995,'84:7A:88:21:74:C0','0x01d1721738eec0064e073d5da6cb396377','Access-Reject','2016-12-20 22:06:51'),(240996,'80:19:67:43:3D:E3','0x74d0fefe62ca477950de68a17b0e722a8a','Access-Reject','2016-12-20 22:07:19'),(240997,'80:19:67:D3:E5:CF','0x8b540064689ad531d0b195c54e84981101','Access-Reject','2016-12-20 22:08:24'),(240998,'D0:9D:AB:C5:7B:51','0xa1f80b370477a94efe550d39c9a426f78a','Access-Reject','2016-12-20 22:10:13'),(240999,'78:C3:E9:F3:59:8C','0x335b60258c457b4357b7422eaff3f03fef','Access-Reject','2016-12-20 22:10:14'),(241000,'38:AA:3C:ED:92:CC','0xa4febad09cc2f23d6120378c12872fe2e0','Access-Reject','2016-12-20 22:10:57'),(241001,'80:19:67:D3:E5:CF','0x43aa08a289fb21b8a4ed68c104c62d725a','Access-Reject','2016-12-20 22:11:06'),(241002,'80:19:67:2F:F4:AA','0x4b45e08fb82e365b59fc3c8b77a77bd5ac','Access-Reject','2016-12-20 22:11:24'),(241003,'18:4F:32:3F:CD:B1','0x16ced93a4d1ad3a6af6069a842beb2d6af','Access-Reject','2016-12-20 22:12:00'),(921680,'dodoos','','Access-Reject','2019-11-08 09:50:14'),(241005,'48:D7:05:43:BA:89','0x526335fbe70644d8306647485ff05e6e19','Access-Reject','2016-12-20 22:13:43'),(241006,'00:15:6D:D8:31:2C','0xb1a701d882169a50cb0591099af33afd99','Access-Reject','2016-12-20 22:13:56'),(241007,'80:19:67:8B:D6:84','0xd20bdf0b5f1c66146daad7e645a3e5015b','Access-Reject','2016-12-20 22:14:00'),(241008,'A4:44:D1:46:2B:C8','0xa72c8dafd8b8797dbd0798c146813d18b1','Access-Reject','2016-12-20 22:14:01'),(241009,'18:22:7E:79:0F:DE','0xf48076d604b07a72b177455e1db0dd5519','Access-Reject','2016-12-20 22:14:24'),(241010,'D8:5D:E2:88:5C:D5','0xdb84022936ed67a56a60de5b9b31e005ad','Access-Reject','2016-12-20 22:14:31'),(241011,'F8:A9:D0:4F:A2:B5','0xccb18079f9045c4f30c7c88a545f0cdc99','Access-Reject','2016-12-20 22:14:59'),(241012,'AA:A0:62:30:09:18','0x13d0760030bdaf88852950b0bbb7930ee6','Access-Reject','2016-12-20 22:15:14'),(241013,'74:E2:8C:C3:9B:48','0xfd2d57dfd36b12ac179f8300664c41437e','Access-Reject','2016-12-20 22:15:44'),(241014,'DC:F1:10:80:C0:AB','0x593f08d781394a021ca27a47159e440472','Access-Reject','2016-12-20 22:16:03'),(241015,'3C:25:D7:7C:4B:94','0x312c8ada63d62ba94e43039f19a9e93801','Access-Reject','2016-12-20 22:16:09'),(241016,'D8:5B:2A:A7:80:A1','0xe7a35f9faecd996552cca38ff483bffb51','Access-Reject','2016-12-20 22:16:18'),(241017,'60:FE:1E:58:02:6F','0xee654a67944f91275a41652236d34248ed','Access-Reject','2016-12-20 22:16:31'),(241018,'54:27:1E:4E:11:61','0xd2236cab5f5e04d352c0e8d70965706880','Access-Reject','2016-12-20 22:17:02'),(241019,'80:19:67:D3:E5:CF','0x61437b36c3adbaea17ed2aaebc2e0efa2e','Access-Reject','2016-12-20 22:17:09'),(241020,'5C:93:A2:D1:2A:F0','0x954c5b4763479d62a8033afadf38d288a9','Access-Reject','2016-12-20 22:18:32'),(241021,'40:CB:A8:26:64:1F','0x3bfb0ef40d2b6ddf7340e639e41f8f4713','Access-Reject','2016-12-20 22:18:44'),(241022,'00:C3:A4:F3:32:C7','0x1670393312e6578a61cd346222edd728f7','Access-Reject','2016-12-20 22:18:58'),(241023,'AC:E0:10:65:4C:65','0x0142cdc7478d22a439662d019f458f3736','Access-Reject','2016-12-20 22:21:16'),(241024,'80:19:67:43:3D:E3','0x4bfa074ac6a40877647427b6c2e9a4355e','Access-Reject','2016-12-20 22:22:22'),(241025,'BC:F5:AC:E7:35:15','0x0aedae0a137d065b2affd7b50bc133c99d','Access-Reject','2016-12-20 22:23:17'),(241026,'00:15:6D:D8:31:2C','0xa8faff3fe9d66142e6f663ad9150b14705','Access-Reject','2016-12-20 22:23:56'),(241027,'BC:B3:08:D0:64:4C','0x231032c4ae0977ca9bbd24d20aa10bac43','Access-Reject','2016-12-20 22:25:04'),(241028,'BC:B3:08:B1:B0:05','0xbe392fc146897b1660b0fc781cdeed7aa3','Access-Reject','2016-12-20 22:25:31'),(241029,'58:C3:8B:64:46:A2','0x0f24b8c01bf6da46e4bc24e628bfe9d151','Access-Reject','2016-12-20 22:26:58'),(241030,'38:B1:DB:B2:2D:69','0xa91fecaaf141902df9be3879046dfc72e4','Access-Reject','2016-12-20 22:27:05'),(241031,'34:14:5F:7D:C0:2D','0x466c5a5aa66f3765d670b02ff2b3c98aa0','Access-Reject','2016-12-20 22:27:17'),(241032,'C4:43:8F:69:E3:43','0x74e484cc65a9ba81ae97db409f1e734e9d','Access-Reject','2016-12-20 22:27:29'),(241033,'20:54:76:8E:14:52','0x9dd1267d7891f7cddf70c6e1471d7296b3','Access-Reject','2016-12-20 22:28:04'),(351826,'britwums','','Access-Accept','2018-12-19 06:59:40'),(351825,'britwums','','Access-Accept','2018-12-19 06:50:10'),(241036,'00:08:22:94:1A:60','0x4d6ccde753be33931e2b17b16e81d78900','Access-Reject','2016-12-20 22:30:08'),(241037,'C4:43:8F:69:E3:43','0x219f72e5ab1d60acd9beed4043de0e7f9a','Access-Reject','2016-12-20 22:30:11'),(241038,'B0:10:41:79:A0:02','0xa39b7bc628c8ec637d03f91740bcce4aa5','Access-Reject','2016-12-20 22:31:59'),(241039,'5C:93:A2:D1:2A:F0','0x540d52655d1359e61f16b29d41e10b35b6','Access-Reject','2016-12-20 22:32:01'),(241040,'80:19:67:8B:D6:84','0xda4d2533006fc6915ea67b78822a084384','Access-Reject','2016-12-20 22:32:13'),(241041,'A4:44:D1:5B:AF:34','0xf64b7ff8739851e944eff14371131b01a1','Access-Reject','2016-12-20 22:33:35'),(241042,'00:C3:A4:F3:32:C7','0xdc7a0ff08979354657c3fcffaf1eaa7316','Access-Reject','2016-12-20 22:33:35'),(241043,'00:24:D7:80:BB:BC','0xe2d235f9c76772f09e80aa1e246b653523','Access-Reject','2016-12-20 22:33:36'),(241044,'00:15:6D:D8:31:2C','0x84b7f08d33dc0774960ebd8950695c1dc6','Access-Reject','2016-12-20 22:33:56'),(241045,'D0:9D:AB:C5:7B:51','0xb0fb4785e5ded653efa875abfb3088006f','Access-Reject','2016-12-20 22:34:47'),(241046,'60:FE:1E:58:02:6F','0x992558fa285493b30a9d56bf9671d4d8f4','Access-Reject','2016-12-20 22:36:22'),(241047,'AA:A0:62:30:09:18','0xd4fee388fabbd6495e5b627e241058d1be','Access-Reject','2016-12-20 22:36:37'),(241048,'A4:44:D1:71:E7:7E','0xb25a3b2a2f10c931d6b8ddd32a945ab91c','Access-Reject','2016-12-20 22:37:25'),(241049,'80:19:67:A5:AC:85','0xaa9a1ece375221b445011c471bab1c6f6f','Access-Reject','2016-12-20 22:37:28'),(241050,'90:4E:2B:91:65:B2','0x169a34500c81a28630b58af654f8affb56','Access-Reject','2016-12-20 22:37:44'),(241051,'C4:43:8F:69:E3:43','0x709b1c223ce9a8ff86977b66f4edf31c17','Access-Reject','2016-12-20 22:37:56'),(241052,'00:22:5F:C9:CE:C2','0x798e5d9b305642caf3d4d3ad4f4cb2bae0','Access-Reject','2016-12-20 22:38:32'),(241053,'3C:83:75:4D:40:E6','0x060691628624e5cf8e8ea7c0f09a67cd72','Access-Reject','2016-12-20 22:39:37'),(241054,'E8:50:8B:01:33:49','0x7523702111eab5248cbe0f73d4771890d2','Access-Reject','2016-12-20 22:40:03'),(241055,'38:F2:3E:EE:F7:E8','0x5a7bc6e5d87c6116b43e9bf9fe84a04694','Access-Reject','2016-12-20 22:40:23'),(241056,'C4:8E:8F:C4:7D:15','0x8064930aebca32c673fb99ec94791dac95','Access-Reject','2016-12-20 22:40:54'),(241057,'F0:CB:A1:A6:B5:38','0x89453793965874d0aec43535096d859385','Access-Reject','2016-12-20 22:41:39'),(241058,'10:08:B1:B0:17:41','0x6c498652c30e72863ccc0dacaa494aa17a','Access-Reject','2016-12-20 22:42:02'),(921679,'dodoos','','Access-Reject','2019-11-08 09:50:02'),(241060,'00:24:D7:80:BB:BC','0x8c9038a1ac855fd9ad7b0427d504ee2e15','Access-Reject','2016-12-20 22:43:00'),(241061,'D0:9D:AB:C5:7B:51','0x6316bc35135a7609af8d124a7c9841d86c','Access-Reject','2016-12-20 22:43:30'),(241062,'00:15:6D:D8:31:2C','0xa1010edc5a1fe7d61a5d851a3d70a2ba06','Access-Reject','2016-12-20 22:43:56'),(241063,'80:71:7A:94:4D:DB','0x848060e44f9eefd41f56290fe9eddcd044','Access-Reject','2016-12-20 22:45:19'),(241064,'78:C3:E9:F3:59:8C','0xf83b39a2cb659f97330a3bdd4b868f0eca','Access-Reject','2016-12-20 22:45:23'),(241065,'2C:37:31:01:A8:40','0xa561ebc628a08625ef8a7364193b63335b','Access-Reject','2016-12-20 22:46:06'),(241066,'A0:18:28:55:35:69','0x2adaa3726d18a32f6e08f05df4f7d66aeb','Access-Reject','2016-12-20 22:46:46'),(241067,'CC:79:4A:E7:94:C7','0x114503d80889feb37f0e7f79530d57d266','Access-Reject','2016-12-20 22:47:09'),(241068,'B0:DF:3A:76:36:5F','0x7aca5265dc6a74b6fe906e9f02a60b5964','Access-Reject','2016-12-20 22:49:13'),(241069,'9C:6C:15:28:DD:9C','0xdd4726aa34f7b7fd253540aae0dd0092c8','Access-Reject','2016-12-20 22:49:21'),(241070,'80:19:67:43:3D:E3','0x76b7d836568e1ecf328d4b22075bc6df9a','Access-Reject','2016-12-20 22:49:46'),(241071,'78:C3:E9:F3:59:8C','0x113bafa43130b78b42b376dba9a9196575','Access-Reject','2016-12-20 22:50:29'),(921678,'dodoos','','Access-Reject','2019-11-08 09:49:48'),(241073,'E8:50:8B:01:33:49','0x670c3aa2daa6ec2458477e85768daaad53','Access-Reject','2016-12-20 22:52:05'),(241074,'48:E2:44:2F:1C:1F','0x3a2999e65d3c0b43d57978f20e53a88d24','Access-Reject','2016-12-20 22:52:09'),(921677,'dodoos','','Access-Reject','2019-11-08 09:49:35'),(241076,'30:52:CB:93:B2:29','0xedc3d26fe1e42910d477df5c71e7d1f903','Access-Reject','2016-12-20 22:52:58'),(241077,'80:19:67:C0:86:89','0xf58fc7d76210a86a6474df893bb86e6878','Access-Reject','2016-12-20 22:53:18'),(241078,'60:6D:C7:FE:76:D3','0x8d0142087fb3b23031741e6564b5c6238a','Access-Reject','2016-12-20 22:53:38'),(241079,'60:6D:C7:FE:76:D3','0x73b4b3de0c4068a4e81cae5d94275d1d6e','Access-Reject','2016-12-20 22:53:44'),(241080,'00:15:6D:D8:31:2C','0x0b69b5040b83614369ed4e0a925d662601','Access-Reject','2016-12-20 22:53:56'),(241081,'C4:8E:8F:C4:7D:15','0x50a2553765e8c59021aeadb1027c901f99','Access-Reject','2016-12-20 22:54:13'),(241082,'00:08:22:0A:A4:B9','0xe20ca39fcb0a5f3d15b886fa308e050e3b','Access-Reject','2016-12-20 22:54:21'),(241083,'D0:9D:AB:C5:7B:51','0x2f2415af982e77dbdb07c570789de058e3','Access-Reject','2016-12-20 22:54:25'),(241084,'D0:53:49:39:69:F5','0x58951ded79b9f7df535d7b513224d2e340','Access-Reject','2016-12-20 22:54:32'),(241085,'B0:10:41:79:A0:02','0x944986d6d0dc044a47b2367a40e8ede8d3','Access-Reject','2016-12-20 22:55:12'),(241086,'78:C3:E9:F3:59:8C','0x12c6a80760a7397000135c054fc84d37ef','Access-Reject','2016-12-20 22:55:30'),(241087,'48:D7:05:43:BA:89','0xfc3f36dcd476069c4da2b595fa468c57e9','Access-Reject','2016-12-20 22:55:49'),(241088,'54:27:1E:4E:11:61','0x7a93c446d30e6f20192df0811b736eafcf','Access-Reject','2016-12-20 22:55:52'),(241089,'10:92:66:91:B1:1A','0xe020fc9712156ab66f1070767005efe897','Access-Reject','2016-12-20 22:56:01'),(241090,'48:D7:05:43:BA:89','0xd4206b685dc2814c0e44bf5cda6af64013','Access-Reject','2016-12-20 22:56:02'),(241091,'E4:98:D1:AE:46:24','0x08f697dd0f4ff89732bf37cbbfb8542ad8','Access-Reject','2016-12-20 22:56:18'),(241092,'10:08:B1:B0:17:41','0x1c24f0f86bbca017ccba4a562c39e411a9','Access-Reject','2016-12-20 22:57:00'),(241093,'5C:93:A2:D1:2A:F0','0x4ec8093ba1fd8f5cbe3f6e5eee628bc108','Access-Reject','2016-12-20 22:57:40'),(241094,'70:F9:27:C4:29:8B','0x3b9f887a4909be3c1618e788ea12b4c50e','Access-Reject','2016-12-20 22:57:42'),(241095,'30:52:CB:93:B2:29','0xc52308cf4d5c012950d11ee6389ceca62d','Access-Reject','2016-12-20 22:58:29'),(241096,'78:FF:CA:CB:5E:C5','0xa89a1cd8046eb07b88569bcedc00a2d86d','Access-Reject','2016-12-20 22:59:58'),(241097,'AA:A0:62:30:09:18','0xf7aa8edb48aa32344e499d11f7bb9becae','Access-Reject','2016-12-20 23:01:59'),(241098,'00:15:6D:D8:31:2C','0xb4f98111d0417575cd13ac521da30f8691','Access-Reject','2016-12-20 23:03:56'),(241099,'18:3A:2D:D1:81:CA','0x22ef6ebdd43bd691406b8dceaf2491634f','Access-Reject','2016-12-20 23:04:19'),(241100,'5C:93:A2:D1:2A:F0','0x51a145d9d9ad3bad346d37f4a1a09352f7','Access-Reject','2016-12-20 23:04:55'),(920162,'baduwa','','Access-Accept','2019-10-31 19:27:30'),(241102,'78:C3:E9:F3:59:8C','0xde0d9d508d4d92f80d9de8a9d7e5639021','Access-Reject','2016-12-20 23:05:33'),(241103,'3C:43:8E:11:53:15','0x60d26f960738c49d7f5dc0e39c29c99117','Access-Reject','2016-12-20 23:06:30'),(241104,'58:B0:35:7A:A6:4D','0x1a88601b8809fa059e8f0cf420e5fc535c','Access-Reject','2016-12-20 23:07:26'),(241105,'00:1E:4C:34:94:24','0x861a9144b3a2530951c84f5ad8b1b549fb','Access-Reject','2016-12-20 23:09:38'),(241106,'00:27:15:60:93:26','0x8ad72f9e73abc53d4e265508756c8d5b63','Access-Reject','2016-12-20 23:11:18'),(241107,'78:FF:CA:2E:68:29','0x428de0e5cf8913476cc18632053dad3e87','Access-Reject','2016-12-20 23:11:35'),(241108,'E8:92:A4:95:5B:4A','0x6739e9cccd9500224ef27e54f48a90f7b9','Access-Reject','2016-12-20 23:12:53'),(241109,'1C:65:9D:ED:C5:B4','0x83001185b4776e4613541ba51f7d165a20','Access-Reject','2016-12-20 23:13:00'),(241110,'3C:83:75:1E:C1:78','0x3fa338114ace9b44147bc4021b458f8e8a','Access-Reject','2016-12-20 23:13:16'),(921675,'dodoos','','Access-Reject','2019-11-08 09:49:11'),(241112,'10:08:B1:B0:17:41','0x2ba7898b07b6284c8e069704933230513f','Access-Reject','2016-12-20 23:13:40'),(241113,'00:15:6D:D8:31:2C','0x085a90ac5727402b98f530670b83b7d101','Access-Reject','2016-12-20 23:13:56'),(241114,'80:19:67:F0:69:8E','0xa507e63ae4d12fc8a51533a96fbf4fac9c','Access-Reject','2016-12-20 23:15:50'),(241115,'B0:10:41:79:A0:02','0x7a20a34b200ff01247bb3884405126eb35','Access-Reject','2016-12-20 23:16:16'),(241116,'BC:B3:08:D0:64:4C','0x1156f9a69d0838e16b336c4d2048a73d61','Access-Reject','2016-12-20 23:16:31'),(241117,'20:A6:80:0C:4F:35','0xfbb56c862d15869a164f02046ca6407e29','Access-Reject','2016-12-20 23:16:54'),(241118,'3C:25:D7:7C:4B:94','0x1d4bb97ce1303f8e0e797c78d7135d7fb2','Access-Reject','2016-12-20 23:17:08'),(241119,'CC:79:4A:66:C7:55','0x15464ed13353089e49c2171738a02dff2e','Access-Reject','2016-12-20 23:17:37'),(351840,'cegrad','','Access-Accept','2018-12-19 18:31:46'),(921674,'dodoos','','Access-Reject','2019-11-08 09:48:58'),(241122,'80:19:67:B3:25:46','0x417b8303d8facad1923c0a9316ee3cf7c6','Access-Reject','2016-12-20 23:19:14'),(241123,'80:19:67:9E:55:CF','0x9e204654695ae9a82a2439ffd970d65a35','Access-Reject','2016-12-20 23:19:32'),(241124,'A0:B4:A5:1B:80:18','0xd852716e6f6c3124b4e0a50e5ad1032ee6','Access-Reject','2016-12-20 23:20:55'),(241125,'5C:93:A2:D1:2A:F0','0x5b1aecd1d399ea229ed03e6defc336a1c5','Access-Reject','2016-12-20 23:20:59'),(241126,'00:27:15:50:70:DB','0x7346a49df50865418d1767426ac6e71ed6','Access-Reject','2016-12-20 23:21:38'),(241127,'58:F1:02:37:DD:82','0x32e48b81761e2b04e61728dad0c93588f4','Access-Reject','2016-12-20 23:22:06'),(241128,'44:78:3E:4F:A0:9C','0x8e3e2468d77714199c2aca5bbda5bff0a5','Access-Reject','2016-12-20 23:22:35'),(921673,'dodoos','','Access-Reject','2019-11-08 09:48:45'),(921672,'dodoos','','Access-Reject','2019-11-08 09:48:32'),(921671,'dodoos','','Access-Reject','2019-11-08 09:48:19'),(241132,'00:15:6D:D8:31:2C','0xd586b0e2ef441678d0344275f6da4e4d93','Access-Reject','2016-12-20 23:23:55'),(241133,'80:19:67:FC:4A:F6','0x07942a6d393f24319b3ef0b3abb2b2dae2','Access-Reject','2016-12-20 23:24:39'),(241134,'78:C3:E9:F3:59:8C','0xfa9d4e12d9cc022392cb402ff59ed349d8','Access-Reject','2016-12-20 23:25:43'),(241135,'00:21:6A:39:11:58','0xc7e8c869bd275091bb27b386033cc59cf5','Access-Reject','2016-12-20 23:29:08'),(241136,'78:FF:CA:89:EC:46','0x423fa47364980a1c5d7c859733d8689bcb','Access-Reject','2016-12-20 23:29:26'),(241137,'A4:44:D1:82:69:FC','0x9e197873fc06734cb41030ac9d7ea1c302','Access-Reject','2016-12-20 23:30:25'),(241138,'B0:DF:3A:76:36:5F','0xa42227bac380bff79e06477397d5cbbbe7','Access-Reject','2016-12-20 23:33:01'),(241139,'00:15:6D:D8:31:2C','0x1bb0f4a3dfc1f2581c6a213e22573b67bf','Access-Reject','2016-12-20 23:33:55'),(241140,'60:6D:C7:FE:76:29','0x96b8503b7880bf15e7550a5cc3eaebdbd6','Access-Reject','2016-12-20 23:35:11'),(241141,'20:A6:80:0C:4F:35','0x584017d0a9e9edd341d0eba36becd27ed2','Access-Reject','2016-12-20 23:35:12'),(241142,'E8:08:8B:5F:FD:DE','0x4aac4a21cd7c3ad2dcb4c162bab55df644','Access-Reject','2016-12-20 23:37:02'),(241143,'8C:77:16:75:75:40','0x8f927658bbb2ffbf2d2fbdc7f886202f43','Access-Reject','2016-12-20 23:37:19'),(241144,'78:FF:CA:CB:AE:58','0x353897163229db3bfebe3a96b1fb7a8a54','Access-Reject','2016-12-20 23:37:37'),(241145,'80:19:67:A5:AC:85','0xf1ab859b72f60f85de08af835c1e869584','Access-Reject','2016-12-20 23:37:42'),(241146,'A4:44:D1:47:CA:AE','0xc0aaaffac5c01a5584a35e348032ae14bc','Access-Reject','2016-12-20 23:38:12'),(241147,'A4:44:D1:82:69:FC','0xf1895db10f12cdfcabb587119032dbf9af','Access-Reject','2016-12-20 23:39:46'),(241148,'00:21:6A:39:11:58','0xd06edd957e9b51413709f819ceea1bb7de','Access-Reject','2016-12-20 23:40:15'),(241149,'1C:1D:67:4D:CF:30','0x3783a2be5fec81583212bed1b5b1d76bd4','Access-Reject','2016-12-20 23:41:33'),(241150,'A4:44:D1:20:48:06','0x66a822e36240b487824dfcc4cf9e3ff829','Access-Reject','2016-12-20 23:42:32'),(241151,'48:E2:44:2F:1C:1F','0xc3cc99feb7855f4b71608a564878194f39','Access-Reject','2016-12-20 23:42:44'),(241152,'20:A6:80:0C:4F:35','0x2efefd57ea41ba96aadf3cb2c0c9d16d7b','Access-Reject','2016-12-20 23:43:23'),(241153,'00:15:6D:D8:31:2C','0xf985e4ae9b9a8f31f6322b8a8f0a4524e9','Access-Reject','2016-12-20 23:43:55'),(241154,'78:FF:CA:57:A1:21','0x36c4d442171981ce30133635c3273a3f4b','Access-Reject','2016-12-20 23:44:41'),(241155,'D4:37:D7:9C:D4:A3','0xeb484870812d9efedd9023ee678e398b2b','Access-Reject','2016-12-20 23:45:34'),(241156,'2msUdTXqas','0x28151ec88c0b1cc59874b64698647283bb','Access-Reject','2016-12-20 23:45:36'),(241157,'78:FF:CA:21:71:2B','0x2c045c4a38040c705ad69284dbecdd1ace','Access-Reject','2016-12-20 23:45:52'),(241158,'78:C3:E9:F3:59:8C','0x7264d65612029746f370906c23e8b46331','Access-Reject','2016-12-20 23:45:55'),(241159,'2msUdTXqas','0x5d90776f525278e7f5f1c8d6f44fadcd39','Access-Reject','2016-12-20 23:46:35'),(241160,'80:19:67:D0:1A:BF','0xd6c94d7b859096b8c254344d25d05c9c9e','Access-Reject','2016-12-20 23:47:10'),(921670,'dodoos','','Access-Reject','2019-11-08 09:48:06'),(241162,'B0:10:41:79:A0:02','0x8485d0d8b52f1a13492f69f29e3fc85dfa','Access-Reject','2016-12-20 23:48:29'),(241163,'80:19:67:FC:4A:F6','0x9c41d8d834ddb58102e6cb99fe879d3f92','Access-Reject','2016-12-20 23:49:51'),(241164,'80:19:67:68:AD:40','0x2ba9395882f7224a10f3fca614749ea216','Access-Reject','2016-12-20 23:49:52'),(241165,'3C:BB:FD:23:7C:51','0x88254d1ae1103f9a1e1c069cedf3669fca','Access-Reject','2016-12-20 23:50:00'),(241166,'1C:3E:84:A4:68:9D','0x3caa621f2551aa314016d7529423c1271a','Access-Reject','2016-12-20 23:50:54'),(241167,'00:15:6D:D8:31:2C','0x4ae28b1bfa89690a7fc86d973ced380b48','Access-Reject','2016-12-20 23:53:55'),(241168,'80:19:67:FC:4A:F6','0x07f70f0ef4d6edc6d14808695b9d680db8','Access-Reject','2016-12-20 23:54:22'),(241169,'08:86:20:72:00:81','0x3313525f8c7d1b914f27967f3e3be33687','Access-Reject','2016-12-20 23:55:47'),(241170,'78:C3:E9:F3:59:8C','0x39da5ed42da641a57533993bf1f1e1f79d','Access-Reject','2016-12-20 23:56:01'),(921669,'dodoos','','Access-Reject','2019-11-08 09:47:54'),(241172,'B0:10:41:79:A0:02','0x068324734d3220f2598a458a751eae5cb3','Access-Reject','2016-12-20 23:57:56'),(241173,'80:19:67:D5:04:91','0xbadef653e63dc3b333ef4a68d6e06f2deb','Access-Reject','2016-12-21 00:00:29'),(241174,'20:10:7A:4B:04:14','0x4582e9344acc1bf14deec6fbce116b03b7','Access-Reject','2016-12-21 00:01:37'),(241175,'3C:83:75:4D:40:E6','0x19071d14f5923254c2ead0dcdc8f7f7d53','Access-Reject','2016-12-21 00:02:39'),(241176,'80:19:67:D3:E5:CF','0x3f7a5f09916f7bc0afe23bf50596c48bea','Access-Reject','2016-12-21 00:02:57'),(241177,'00:15:6D:D8:31:2C','0x54a45a72b564835bc58bd50bad2477e9fa','Access-Reject','2016-12-21 00:03:55'),(241178,'54:E4:BD:A7:1F:74','0x7506a06dcbb99f972eefbc38a99a823428','Access-Reject','2016-12-21 00:04:00'),(241179,'BC:B3:08:D0:64:4C','0xe3b7816abae44014c96c3ab5140bc3dd2c','Access-Reject','2016-12-21 00:05:01'),(241180,'B0:10:41:79:A0:02','0x7aa578458d69b2196af788f10ca5f7d496','Access-Reject','2016-12-21 00:05:40'),(241181,'54:35:30:E0:7E:FB','0xcd0c967ac9c13c1cebec73752929e3882a','Access-Reject','2016-12-21 00:05:44'),(241182,'A4:44:D1:71:E2:90','0x1835d9c899ded50e37897c57e2f3bb613a','Access-Reject','2016-12-21 00:07:05'),(241183,'00:C3:A4:F3:32:C7','0xc43dd9ae762fa9f4c80347b693c7cbe818','Access-Reject','2016-12-21 00:07:29'),(241184,'68:17:29:DA:0D:7C','0x85037b17e825c62660599a2a17d396ee1c','Access-Reject','2016-12-21 00:09:09'),(241185,'20:A9:0E:5B:9B:0C','0x5a00c982b195981a295d62c10e6ea3d5b4','Access-Reject','2016-12-21 00:09:11'),(241186,'C0:64:C6:CC:74:F8','0x4baa15d88f45fa1300272427edfaaa649b','Access-Reject','2016-12-21 00:09:27'),(241187,'90:21:55:B6:2F:DE','0x868405fcc76bba4e81cf068379ec6dcf7a','Access-Reject','2016-12-21 00:09:34'),(241188,'90:21:55:B6:2F:DE','0xd62c9ba95e2adefd8bff03e0c5e22dfa5b','Access-Reject','2016-12-21 00:09:40'),(241189,'00:40:3F:7D:2E:DD','0x317a34770004d7196255384f9930542627','Access-Reject','2016-12-21 00:10:59'),(921668,'dodoos','','Access-Reject','2019-11-08 09:47:41'),(241191,'80:19:67:BE:65:78','0xf99ff433fd9ea29c43394a6b365ec8cd21','Access-Reject','2016-12-21 00:13:15'),(241192,'00:15:6D:D8:31:2C','0x824825f1db4f20bb9d96edabb7e7e75875','Access-Reject','2016-12-21 00:13:55'),(241193,'80:19:67:43:3D:E3','0xaa2fbd21659a02dc5416be4c5a1cd34839','Access-Reject','2016-12-21 00:14:17'),(241194,'14:B4:84:05:38:EA','0xbb707fed0b7a3ab2be5fd60c3189ceb52f','Access-Reject','2016-12-21 00:15:08'),(921667,'dodoos','','Access-Reject','2019-11-08 09:47:29'),(241196,'00:1E:4C:34:94:24','0xbc2dc26dc5b0d419a8de5ec07edcbad495','Access-Reject','2016-12-21 00:15:55'),(241197,'60:6D:C7:FE:76:29','0x927fbb265db084e9e2fb5db0cac6c500bd','Access-Reject','2016-12-21 00:15:56'),(241198,'70:72:0D:3A:4C:11','0x1ae9364bf7352838e59773b741df5c0ed9','Access-Reject','2016-12-21 00:17:06'),(241199,'D0:2D:B3:78:8D:46','0x1c0b9a3d948881090e94cbb816c2dbac39','Access-Reject','2016-12-21 00:18:02'),(351695,'pempamsie','','Access-Accept','2018-12-16 16:45:48'),(241201,'90:21:55:B6:2F:DE','0xdb6ad047c0aa6946ff5588e39837e45c9d','Access-Reject','2016-12-21 00:20:09'),(241202,'80:19:67:91:E1:11','0x1539f7bd4895dacab64019ec7581fa334f','Access-Reject','2016-12-21 00:20:13'),(241203,'3C:25:D7:7C:4B:94','0xc2d8cf7662dca95ec9cd12451684cd78fb','Access-Reject','2016-12-21 00:20:29'),(241204,'BC:44:34:34:5B:AA','0x176c862328e872665697b70bfca931aba2','Access-Reject','2016-12-21 00:21:43'),(241205,'B0:10:41:79:A0:02','0xa01b1795331c62890b6f8806d999a2a4e6','Access-Reject','2016-12-21 00:21:49'),(241206,'80:19:67:A5:AC:85','0x99ffb6d6051b8102550177b2a7edd1dcd0','Access-Reject','2016-12-21 00:22:15'),(241207,'3C:BB:FD:23:7C:51','0xee1cd795ca03862a272073a40ccc3f6d20','Access-Reject','2016-12-21 00:22:59'),(241208,'00:15:6D:D8:31:2C','0x62f6f33c5331f6b163d81e1c770e7bf4d4','Access-Reject','2016-12-21 00:23:56'),(241209,'D0:2D:B3:78:8D:46','0xe7bd87d05f4698d248133c6ae52d40eccc','Access-Reject','2016-12-21 00:25:17'),(241210,'10:FA:CE:9F:10:1D','0x9c1b2862790da7bb92a8e7f720974ae77a','Access-Reject','2016-12-21 00:26:08'),(241211,'20:A6:80:0C:4F:35','0xbe2f87a323a91abedbd1765a1d8ac9ad6e','Access-Reject','2016-12-21 00:28:03'),(241212,'D0:2D:B3:78:8D:46','0x529bd356c8050ca2e51d5ce21a47821bd5','Access-Reject','2016-12-21 00:28:34'),(241213,'3C:43:8E:11:53:15','0x8d95db1d43ee7e4d03d0467955091167e7','Access-Reject','2016-12-21 00:30:17'),(241214,'E4:98:D1:00:D9:D8','0x2452bca0a8b8a348106ea796f757a273e3','Access-Reject','2016-12-21 00:33:31'),(241215,'00:15:6D:D8:31:2C','0x259a83916155db95920d23001dc24c1ba7','Access-Reject','2016-12-21 00:33:55'),(241216,'94:B1:0A:6C:F3:E3','0x4c3cdde6e47ec978f7f4ffd12814798100','Access-Reject','2016-12-21 00:34:08'),(241217,'80:72:0D:39:1E:18','0x6436c252d22f9a7cd3188c3e5715fe0033','Access-Reject','2016-12-21 00:38:00'),(241218,'B0:DF:3A:76:36:5F','0x8a151e37435170ed4f8e4bfabc66130a8e','Access-Reject','2016-12-21 00:38:24'),(241219,'88:9F:FA:36:E9:EC','0xa749cb8a0fdba3374c0936ada42dfcc8d9','Access-Reject','2016-12-21 00:39:57'),(921666,'dodoos','','Access-Reject','2019-11-08 09:47:16'),(241221,'00:15:6D:D8:31:2C','0xa55a75eddc19033c27b5f3471484a3779c','Access-Reject','2016-12-21 00:43:56'),(241222,'78:C3:E9:F3:59:8C','0xdd2cf055b272b638561cc94040989973f8','Access-Reject','2016-12-21 00:46:12'),(241223,'94:B1:0A:6C:F3:E3','0x27f0ea23232ffb1892ee9ff33f5339d1d8','Access-Reject','2016-12-21 00:46:50'),(241224,'14:74:11:21:3C:BA','0x5b55d6ed86e3dceefb9808bb13befc8fab','Access-Reject','2016-12-21 00:50:06'),(241225,'78:C3:E9:F3:59:8C','0x06a0398a9967b491cf14349a7707c80946','Access-Reject','2016-12-21 00:51:14'),(241226,'00:C3:A4:F3:32:C7','0xea38ea16a0922c20aac5706788cf1fc6dd','Access-Reject','2016-12-21 00:51:45'),(241227,'B0:DF:3A:76:36:5F','0xe474d05ecf29918b3f9709cc1e1f1a85d8','Access-Reject','2016-12-21 00:53:31'),(241228,'00:15:6D:D8:31:2C','0x31601acaf853a22e334a32613b268a474c','Access-Reject','2016-12-21 00:53:56'),(241229,'78:C3:E9:F3:59:8C','0xa7d2d12e1fabd9b7df3913aad2e8e1a0a2','Access-Reject','2016-12-21 00:56:15'),(241230,'BC:D1:D3:9C:B8:BE','0x3d418a4b64205f89479922e244cc054ab9','Access-Reject','2016-12-21 00:57:07'),(241231,'80:19:67:D3:E5:CF','0xed3027c1b0ab84ded77ae30ab8a26442f2','Access-Reject','2016-12-21 01:03:17'),(241232,'20:A6:80:0C:4F:35','0xa875c6093db1cff4002a965ee6ebeb98bf','Access-Reject','2016-12-21 01:03:43'),(241233,'00:15:6D:D8:31:2C','0x9d72c700336805045da20327920d0b723b','Access-Reject','2016-12-21 01:03:56'),(241234,'3C:83:75:4D:40:E6','0x1d0de42e4f787c5dfaae2a80fcc50bef4a','Access-Reject','2016-12-21 01:04:29'),(241235,'3C:43:8E:11:53:15','0x4c18ca8d4cbc51717e0506855ebcf76c1b','Access-Reject','2016-12-21 01:05:38'),(241236,'10:FA:CE:9F:10:1D','0x3905d1bda027ec2181f13d2d28916d18be','Access-Reject','2016-12-21 01:05:41'),(241237,'80:19:67:F1:33:03','0x68f9316336a87e8c3eca9dfb5870762c5e','Access-Reject','2016-12-21 01:06:24'),(241238,'3C:43:8E:11:53:15','0x3378d61b511f3ad07c76a2be3e55661e19','Access-Reject','2016-12-21 01:10:52'),(241239,'78:C3:E9:F3:59:8C','0xf7188a4c257bca566f222c7a389d88d300','Access-Reject','2016-12-21 01:11:23'),(241240,'20:A6:80:0C:4F:35','0xcc62545c621dbfbf0f26ba7af4ea65d1fa','Access-Reject','2016-12-21 01:12:09'),(241241,'B4:E1:C4:29:B2:E8','0x596ef82d16be43a7c797301c67ef5aab1e','Access-Reject','2016-12-21 01:12:28'),(241242,'B0:DF:3A:76:36:5F','0x46694f60002c651be9970ad79c1db67414','Access-Reject','2016-12-21 01:13:56'),(241243,'00:15:6D:D8:31:2C','0x6f81fa950065602c729bb64f7ac4542f0b','Access-Reject','2016-12-21 01:13:57'),(241244,'80:19:67:D3:E5:CF','0xafb97a4712c415058780f65e33cf432b5e','Access-Reject','2016-12-21 01:14:15'),(241245,'30:0D:43:88:8E:C8','0xc445e2c43667206d721e79ea8e509f0787','Access-Reject','2016-12-21 01:15:58'),(241246,'00:15:6D:D8:31:2C','0x08ebb32da45100ddc294464919ede34c69','Access-Reject','2016-12-21 01:23:55'),(241247,'74:E2:8C:C3:9B:48','0x7acc99a6a1391e0afa16567e3e13251d2e','Access-Reject','2016-12-21 01:25:18'),(241248,'3C:43:8E:11:53:15','0xc5e7f0d4c1d57d60c1d6ec8f0893621ab2','Access-Reject','2016-12-21 01:25:23'),(241249,'BC:D1:D3:9C:B8:BE','0x15bbce4e9b598c67d37ff1bc706a09a176','Access-Reject','2016-12-21 01:28:24'),(241250,'3C:43:8E:11:53:15','0x1284965ac118afd88f0c05f5e66ba3a3ee','Access-Reject','2016-12-21 01:31:52'),(241251,'54:35:30:E0:7E:FB','0xdeceee9ba995d9f4965fafc02d816d0af4','Access-Reject','2016-12-21 01:32:04'),(241252,'24:1F:A0:95:B1:5E','0xa36ce02cf58badc5bd547fde268e500424','Access-Reject','2016-12-21 01:32:37'),(241253,'1mSBY','0x259ab7f9720a6220adaf0db41d48e38109','Access-Reject','2016-12-21 01:33:15'),(241254,'1mSBy','0x6e53ebacacc5bf6ed77c69f359c489bd85','Access-Reject','2016-12-21 01:33:39'),(241255,'20:A6:80:0C:4F:35','0xc25cd8c648598f160d905a6a78d7019a7f','Access-Reject','2016-12-21 01:33:43'),(241256,'00:15:6D:D8:31:2C','0xb25ddcbca3732103102431444a7448cd4b','Access-Reject','2016-12-21 01:33:55'),(921665,'dodoos','','Access-Reject','2019-11-08 09:47:04'),(241258,'A4:81:EE:B1:94:88','0xe647e25f85154b9d359ece4c7c56a50c5d','Access-Reject','2016-12-21 01:34:15'),(241259,'78:FF:CA:63:36:1F','0x238f0bbcf585918e6eff90ccd0ece17fe6','Access-Reject','2016-12-21 01:37:10'),(921664,'dodoos','','Access-Reject','2019-11-08 09:46:51'),(241261,'20:A6:80:0C:4F:35','0xe2abb177c40369b4fa3345ca49043d5285','Access-Reject','2016-12-21 01:40:57'),(241262,'80:19:67:43:3D:E3','0x847831a2b5d5f874fea411ea00b1e6802b','Access-Reject','2016-12-21 01:41:33'),(241263,'B0:DF:3A:76:36:5F','0x90f219a5300491b8368e7f2b4fff246459','Access-Reject','2016-12-21 01:41:37'),(241264,'00:15:6D:D8:31:2C','0xfe92146fdf530386388fa8a1e1956ab0dd','Access-Reject','2016-12-21 01:43:55'),(921663,'dodoos','','Access-Reject','2019-11-08 09:46:38'),(921662,'dodoos','','Access-Reject','2019-11-08 09:46:25'),(241267,'BC:B3:08:CD:61:CA','0x9ffdbf4634ed1e0645f46879f968bc51e6','Access-Reject','2016-12-21 01:45:46'),(241268,'C4:CC:61:A0:69:D0','0x1aea75bc38e23664cfffbd4539bbb1b230','Access-Reject','2016-12-21 01:46:59'),(241269,'78:C3:E9:F3:59:8C','0xaaf4361e99cb6428fafddb52e2d9801872','Access-Reject','2016-12-21 01:51:32'),(241270,'40:CB:A8:26:64:1F','0x5c05a54f0bebc6f3eb76e067a3a3ab0ce4','Access-Reject','2016-12-21 01:51:52'),(241271,'B8:EE:65:34:47:10','0x6f295ead16f7904c8d2ff10ed3556f5797','Access-Reject','2016-12-21 01:53:20'),(241272,'00:15:6D:D8:31:2C','0x883f5af231a7c73fe4297698b54a9d574f','Access-Reject','2016-12-21 01:53:55'),(241273,'00:44:B5:71:D4:65','0x9ed5c47c0a4fa46a8b915f2724e994639c','Access-Reject','2016-12-21 01:54:46'),(241274,'78:FF:CA:D7:03:EC','0x5c046234bb3fde8d58af3622b5fa7c5b03','Access-Reject','2016-12-21 01:56:00'),(241275,'78:FF:CA:FE:C8:46','0x302009623d744f1b375337db7b6f13ac9b','Access-Reject','2016-12-21 01:56:30'),(241276,'80:19:67:43:3D:E3','0x02087a1feac8b2571702830cd62964f781','Access-Reject','2016-12-21 01:58:44'),(241277,'20:A6:80:0C:4F:35','0x5d74be66cc263c5ef89966d91668f4e54a','Access-Reject','2016-12-21 01:59:59'),(241278,'B0:DF:3A:76:36:5F','0xf3fc7b0026160e1b98081e4a4cd845686c','Access-Reject','2016-12-21 02:01:40'),(241279,'78:FF:CA:7B:C6:18','0x18a2bfac9c5088c79580144bf30940db85','Access-Reject','2016-12-21 02:01:45'),(241280,'C4:CC:61:A0:69:D0','0x1c865c9b4d8a693ed98fd5215089c004a3','Access-Reject','2016-12-21 02:02:24'),(241281,'00:15:6D:D8:31:2C','0x1848d2790bc02564c2cd51cf3b3a3c3460','Access-Reject','2016-12-21 02:03:55'),(241282,'80:19:67:43:3D:E3','0x6f9bb94db02e8a70ddcb8650d22910e1be','Access-Reject','2016-12-21 02:04:19'),(241283,'78:FF:CA:11:39:62','0xc53c054335075a8b72b07046f35f484197','Access-Reject','2016-12-21 02:04:35'),(241284,'3C:83:75:4D:40:E6','0x000119f6dd1bd803cb2a844216d5176936','Access-Reject','2016-12-21 02:06:13'),(241285,'78:C3:E9:F3:59:8C','0x96e414b928c51d4086c4d6f1773100083f','Access-Reject','2016-12-21 02:06:35'),(241286,'78:FF:CA:D7:03:EC','0xbda79f83a0cb427bd8d2c11b3965e4180a','Access-Reject','2016-12-21 02:09:08'),(241287,'80:19:67:A5:AC:85','0x44bd65e118d11bd8aecbeebfe0b587fc0d','Access-Reject','2016-12-21 02:09:27'),(241288,'80:19:67:C5:53:0F','0xb7d9044bc11c452fbbfdb8956b7b9e7f74','Access-Reject','2016-12-21 02:09:36'),(241289,'20:A6:80:0C:4F:35','0x9bd34f5c1909baf21943eee6058ffad532','Access-Reject','2016-12-21 02:09:49'),(241290,'60:6D:C7:FE:76:29','0xd88eabaa9f763833d23c576137a615268f','Access-Reject','2016-12-21 02:10:28'),(241291,'B0:DF:3A:76:36:5F','0x87e5a64fa609d719761e251d222374efc3','Access-Reject','2016-12-21 02:13:33'),(241292,'00:15:6D:D8:31:2C','0xe701162e2317eed75e6a3ac4a6e3ea35b5','Access-Reject','2016-12-21 02:13:56'),(241293,'80:19:67:43:3D:E3','0xcac70f7c5be537551666ba67f734d4206d','Access-Reject','2016-12-21 02:15:43'),(241294,'80:19:67:C5:53:0F','0x42a9783103afc9e1bd0a9b7a20675ebdce','Access-Reject','2016-12-21 02:16:07'),(241295,'80:19:67:43:3D:E3','0xff12c7a2b5bbefe26c7c7fce3f62d8bc69','Access-Reject','2016-12-21 02:16:12'),(241296,'3C:43:8E:11:53:15','0x5dcf467c46f0056dffac9bfcb3d35a065b','Access-Reject','2016-12-21 02:18:30'),(241297,'3C:25:D7:7C:4B:94','0xab94eb9c71ae88101b8e768443ff984a91','Access-Reject','2016-12-21 02:20:40'),(241298,'78:C3:E9:F3:59:8C','0x60570d5c30b2b693c2617b14b91558ea08','Access-Reject','2016-12-21 02:21:44'),(241299,'00:15:6D:D8:31:2C','0x1fe54ba6ab28d036007a6473db20a4d147','Access-Reject','2016-12-21 02:23:55'),(241300,'20:A6:80:0C:4F:35','0x78f82e6d40a1a7cd8fafc0ad645e49a78f','Access-Reject','2016-12-21 02:24:18'),(241301,'80:19:67:D3:E5:CF','0x9d5ac1856d9845dc7c190fda078b37ba75','Access-Reject','2016-12-21 02:24:27'),(241302,'80:19:67:91:E1:11','0xd9c47592d192bc7928603ee9a5f5714faf','Access-Reject','2016-12-21 02:24:36'),(241303,'78:FF:CA:D7:03:EC','0x8ea29cd20eea721848df6b0d8307a2693c','Access-Reject','2016-12-21 02:30:00'),(241304,'80:19:67:3B:01:5D','0xf9c94c602c56a4ab999b7663bec906687e','Access-Reject','2016-12-21 02:30:56'),(241305,'00:15:6D:D8:31:2C','0x3f587db0fa48215ee7978597ce371e9349','Access-Reject','2016-12-21 02:33:56'),(241306,'80:19:67:A5:AC:85','0xb3117dc5cae09a5fcf9e4fbbbe499df39c','Access-Reject','2016-12-21 02:35:18'),(241307,'20:A6:80:0C:4F:35','0xd034fc358df98b110af4105e26917b5423','Access-Reject','2016-12-21 02:36:41'),(241308,'BC:B3:08:B1:B0:05','0xfd84ea945f6b117d74ea5c1f568f27e4ae','Access-Reject','2016-12-21 02:37:11'),(241309,'80:19:67:43:3D:E3','0xe24829a0fdd0ad69c63d4029b97e55596d','Access-Reject','2016-12-21 02:39:27'),(241310,'00:44:B5:71:D4:65','0x996700a27ca20b0495c65e87db934c3b64','Access-Reject','2016-12-21 02:41:32'),(241311,'40:CB:A8:26:64:1F','0x89839bcc13a6f0bf38743837309fe19804','Access-Reject','2016-12-21 02:42:04'),(241312,'00:15:6D:D8:31:2C','0xff3191d2bbcec93bad18b30d59235cb961','Access-Reject','2016-12-21 02:43:56'),(241313,'78:FF:CA:D7:03:EC','0xd3c610d8860840477769bd8d586e9c834e','Access-Reject','2016-12-21 02:45:16'),(241314,'00:44:B5:71:D4:65','0xe7768fc3787412b95faa3317aa60eb76cf','Access-Reject','2016-12-21 02:46:33'),(241315,'78:C3:E9:F3:59:8C','0x9d31e3392b8834214e38b37231608dc3f7','Access-Reject','2016-12-21 02:46:51'),(241316,'E8:50:8B:01:33:49','0x9150d6145eeec517e61978f3f9e4861048','Access-Reject','2016-12-21 02:48:40'),(241317,'00:44:B5:71:D4:65','0xe13928c7bc79f730be26f8c094077fd034','Access-Reject','2016-12-21 02:51:35'),(241318,'78:C3:E9:F3:59:8C','0x20dc08d4f82106574f84de58959b81e01f','Access-Reject','2016-12-21 02:51:52'),(241319,'68:A3:C4:F2:F4:A7','0x6689e2a18155dae3b33b9f8624a23d1e63','Access-Reject','2016-12-21 02:52:42'),(241320,'80:19:67:3B:01:5D','0x769a81491da172552ce4a3753c95ed9c39','Access-Reject','2016-12-21 02:52:58'),(241321,'00:15:6D:D8:31:2C','0xcc7af40e19c772ae90d563905662ef82f9','Access-Reject','2016-12-21 02:53:56'),(241322,'20:A6:80:0C:4F:35','0xd372ee73bd4866898ea499706affaac7c8','Access-Reject','2016-12-21 02:54:19'),(241323,'A4:44:D1:5B:BA:8C','0xa59dd99f74a0a233a95b920d82566f2bac','Access-Reject','2016-12-21 02:54:26'),(241324,'80:19:67:43:3D:E3','0x07263d693398375b355a12d3c7afc5c90a','Access-Reject','2016-12-21 02:54:31'),(241325,'B0:DF:3A:76:36:5F','0x2cebedd96e39a077c270da50177e114853','Access-Reject','2016-12-21 02:55:17'),(241326,'00:08:22:94:3B:BB','0x2d2bd1cd884aaa840c6974194bf6e1ec63','Access-Reject','2016-12-21 02:57:08'),(241327,'60:6D:C7:FE:76:29','0x91ee42f319b13ee06069ecf0a99619a8e8','Access-Reject','2016-12-21 03:00:07'),(241328,'B0:DF:3A:76:36:5F','0x7699d01bb963e256a652464d26d6ff5fb0','Access-Reject','2016-12-21 03:00:18'),(241329,'80:19:67:3B:01:5D','0xdede7597f7a55feb05e238626ef20ed0ee','Access-Reject','2016-12-21 03:00:59'),(241330,'48:86:E8:A8:05:98','0xaa85cdcd62d11feec02288ca10aec22c20','Access-Reject','2016-12-21 03:01:21'),(241331,'00:15:6D:D8:31:2C','0x66e634ef3ea09e7ec11cc24dc6b6bf6fb7','Access-Reject','2016-12-21 03:03:56'),(241332,'00:44:B5:71:D4:65','0xfb03a70e669c7c8b34153034e580849720','Access-Reject','2016-12-21 03:06:39'),(241333,'78:C3:E9:F3:59:8C','0x6039f6ec4bdd0654e60e1de99eb28cf6a2','Access-Reject','2016-12-21 03:06:55'),(241334,'3C:83:75:4D:40:E6','0x03f4841479450011a85b40823474be22be','Access-Reject','2016-12-21 03:08:20'),(241335,'A4:44:D1:72:26:A2','0xfe51c9e9dd815adb63ea77025e3f719208','Access-Reject','2016-12-21 03:08:35'),(241336,'80:19:67:A5:AC:85','0x15d20b2aaba2a0168c83ce997877eb244b','Access-Reject','2016-12-21 03:09:57'),(241337,'64:B8:53:D6:AF:D7','0x7fc84b1d6de6c5a0edb3e092626abfb3c7','Access-Reject','2016-12-21 03:10:08'),(241338,'78:C3:E9:F3:59:8C','0x3ab4e45da35a43649e595dc48a3c3d2361','Access-Reject','2016-12-21 03:11:56'),(241339,'00:15:6D:D8:31:2C','0x9ed9f35bdb0367e23c1711fc3cfaaeae90','Access-Reject','2016-12-21 03:13:56'),(241340,'80:19:67:3B:01:5D','0xb55ff9c9594a63edbad781d7670ab7d23e','Access-Reject','2016-12-21 03:14:15'),(241341,'AC:5A:14:D1:33:60','0x6ad93525e080581190e5530abb430077ab','Access-Reject','2016-12-21 03:16:15'),(241342,'20:A6:80:0C:4F:35','0x74820707f0106a387abd67c0dc55d98191','Access-Reject','2016-12-21 03:21:42'),(241343,'00:44:B5:71:D4:65','0x5f14eac125f1695cecdcc885d58c105578','Access-Reject','2016-12-21 03:21:44'),(241344,'D0:7E:35:B2:C0:C3','0x9962ebf1f137ecf66884ee2b57847020bb','Access-Reject','2016-12-21 03:23:19'),(241345,'00:15:6D:D8:31:2C','0xcba92d1ed7e7d7704713aa4922e7594805','Access-Reject','2016-12-21 03:23:56'),(241346,'80:19:67:D3:E5:CF','0x08dd39e9c5276afb012265aa4eb113e29f','Access-Reject','2016-12-21 03:25:57'),(241347,'4C:ED:DE:A0:41:46','0xe0626db29bd4aa58071c1ed270ef570b65','Access-Reject','2016-12-21 03:28:54'),(241348,'B0:DF:3A:76:36:5F','0xb627f6ca24780ab332ecab25e72b74c0ea','Access-Reject','2016-12-21 03:30:22'),(241349,'24:1F:A0:95:B1:5E','0xfc791e71c755b25e5830e44d491ba9c88d','Access-Reject','2016-12-21 03:32:47'),(241350,'6C:88:14:27:17:C4','0xe9f01b9a4981d0194ff39c57e4dd4f6f47','Access-Reject','2016-12-21 03:32:53'),(921661,'ekpetis','','Access-Accept','2019-11-08 09:46:03'),(241352,'00:15:6D:D8:31:2C','0xcdce9f506cbecef9494cf1d5bc36ec5bee','Access-Reject','2016-12-21 03:33:56'),(921660,'dodoos','','Access-Reject','2019-11-08 09:44:53'),(241354,'AC:5A:14:D1:33:60','0x98577ffc4a8720915283f94b525c62ae1b','Access-Reject','2016-12-21 03:35:21'),(241355,'20:A6:80:0C:4F:35','0xcdf981a6a3abbf139e6ae16f8898269dc5','Access-Reject','2016-12-21 03:36:15'),(241356,'00:44:B5:71:D4:65','0xe285b974eafe529cceffca6b32a50de8b9','Access-Reject','2016-12-21 03:36:48'),(241357,'CC:79:4A:E7:94:C7','0x5dd90f5fa2c0096e863e936e16b98c9da3','Access-Reject','2016-12-21 03:37:22'),(241358,'40:CB:A8:26:64:1F','0x8a1d84e1fafe11ba07644648d8f44697eb','Access-Reject','2016-12-21 03:40:24'),(241359,'00:15:6D:D8:31:2C','0x7bffe9c393038f9cf164f8b8d83bc0999a','Access-Reject','2016-12-21 03:43:56'),(241360,'3C:25:D7:7C:4B:94','0xcd07b6c5e1743eb6a178ef30e4341752f8','Access-Reject','2016-12-21 03:45:07'),(241361,'80:19:67:43:3D:E3','0x2323cce4a7984a7d71404f5bec4973f5a1','Access-Reject','2016-12-21 03:45:20'),(241362,'64:5A:04:C4:F8:F3','0x8e5263b8aee3f8358fa0ebb4972cc2ca40','Access-Reject','2016-12-21 03:46:33'),(241363,'00:44:B5:71:D4:65','0x10913ea6bbb4c915415919aa68da1407d6','Access-Reject','2016-12-21 03:46:50'),(241364,'78:C3:E9:F3:59:8C','0x25583623c43c99dc7c5189cf8bfb9189f1','Access-Reject','2016-12-21 03:47:05'),(921659,'dodoos','','Access-Reject','2019-11-08 09:44:34'),(241366,'BC:B3:08:CF:17:4C','0x676637ca05cf7f10692a9d8c872ca8d160','Access-Reject','2016-12-21 03:51:02'),(241367,'00:44:B5:71:D4:65','0x340296325cc15add0469454ff9606a3f2c','Access-Reject','2016-12-21 03:51:51'),(241368,'78:C3:E9:F3:59:8C','0x04b5828204a44f7231bf79238e6c23d2b5','Access-Reject','2016-12-21 03:52:07'),(241369,'00:15:6D:D8:31:2C','0x327de4fb241087202061144a93c1a19ac6','Access-Reject','2016-12-21 03:53:55'),(241370,'20:A6:80:0C:4F:35','0x2d3e95d6940905f9d7ccf97cac371d2a07','Access-Reject','2016-12-21 03:55:04'),(241371,'B0:DF:3A:76:36:5F','0xd97c2d436bd4c4dc7cccec742698a30c57','Access-Reject','2016-12-21 03:55:27'),(241372,'D0:7E:35:B2:C0:C3','0xc59ba62ce81bb35d526667797c2a0ec0ae','Access-Reject','2016-12-21 03:55:59'),(241373,'00:08:22:94:3B:BB','0x4ed7bd2b6f1eebcde7c413f87232615b89','Access-Reject','2016-12-21 03:57:10'),(241374,'00:08:22:94:3B:BB','0xfb273d014badfcb09f0b57e7dd3e6caebf','Access-Reject','2016-12-21 03:57:36'),(241375,'14:F4:2A:77:EA:BF','0xe6ff077f6263b63bc19d9bcc348bd2ae9f','Access-Reject','2016-12-21 03:59:58'),(241376,'BC:B3:08:CF:17:4C','0x1ab1e6935ba778d34bda13e065c360c645','Access-Reject','2016-12-21 04:01:47'),(241377,'6C:27:79:55:76:74','0xf3ad26b32910728b8840ad9427f31501d9','Access-Reject','2016-12-21 04:01:48'),(241378,'20:A6:80:0C:4F:35','0x38c2a27d4ee9c5b8c48bf36af645c70ac8','Access-Reject','2016-12-21 04:01:59'),(241379,'00:15:6D:D8:31:2C','0x8fcbb9c9c845cee10e796e2ab9420d014c','Access-Reject','2016-12-21 04:03:55'),(241380,'2C:37:31:01:A8:40','0x4cf6201a62a8677714f7b5785a957f0135','Access-Reject','2016-12-21 04:04:47'),(241381,'B4:30:52:8F:47:91','0x24774371076e07c31ad7413cb5c9b46297','Access-Reject','2016-12-21 04:05:44'),(241382,'14:B4:84:2B:D2:08','0x2709aa2bbc547a33fe52b425fe7afd3c6c','Access-Reject','2016-12-21 04:05:49'),(241383,'80:19:67:2B:E3:12','0x5816bb6690ab98c25d4f2f236ee8b39353','Access-Reject','2016-12-21 04:07:22'),(241384,'BC:B3:08:CF:17:4C','0x5ccaec325babeac023a2d0440d0a280a52','Access-Reject','2016-12-21 04:08:07'),(241385,'78:F8:82:A2:83:E5','0x4e62cb56f156c7d987d43dc10c8b73105c','Access-Reject','2016-12-21 04:08:13'),(241386,'3C:CB:7C:63:0D:E6','0x448eba6286519014b917b5d93291023d56','Access-Reject','2016-12-21 04:10:13'),(241387,'14:F4:2A:77:EA:BF','0xa883ee8ab8692d7394fce3957cfcf6b247','Access-Reject','2016-12-21 04:10:32'),(241388,'78:FF:CA:FE:C8:46','0x555ae39bf42c5ecbe16598cd1567943aa8','Access-Reject','2016-12-21 04:12:15'),(241389,'78:C3:E9:F3:59:8C','0x554cd142b7596603b95d4a3fcdef69a063','Access-Reject','2016-12-21 04:12:25'),(241390,'00:15:6D:D8:31:2C','0xd1144f258c6dcd6b4a6180b11273979eff','Access-Reject','2016-12-21 04:13:55'),(241391,'B0:DF:3A:76:36:5F','0xc35ba65425e39370e1a123bd2449c9ce92','Access-Reject','2016-12-21 04:15:29'),(241392,'80:19:67:43:3D:E3','0x133b967a7690e374072abb7450eb59f764','Access-Reject','2016-12-21 04:18:51'),(241393,'B8:EE:65:34:47:10','0x0ad8fedefa839ef70f2a006b8fe35f72ab','Access-Reject','2016-12-21 04:19:27'),(241394,'74:5C:9F:03:4E:F2','0xb8824733de208aa2ef0d5490815ab90a4d','Access-Reject','2016-12-21 04:21:34'),(241395,'78:C3:E9:F3:59:8C','0x0e0cf3fe6b8910e7bc67a840cf76b2e1cf','Access-Reject','2016-12-21 04:22:28'),(241396,'64:A6:51:EA:0D:DF','0x70760620d81208fe9d77b452d6f40af235','Access-Reject','2016-12-21 04:22:28'),(241397,'78:F8:82:A2:83:E5','0x34d371a84d214fb1453e5b4fbc0eb16b1c','Access-Reject','2016-12-21 04:22:49'),(241398,'80:19:67:43:3D:E3','0xc677d81f7252a7586f3478e870c0ddd7c0','Access-Reject','2016-12-21 04:23:52'),(241399,'00:15:6D:D8:31:2C','0x5ecf1f9b8f42ee780d9761ae71353c3f42','Access-Reject','2016-12-21 04:23:55'),(241400,'F0:27:65:F9:7B:D3','0x29b755ab74d5d42f1eafbc4aef1452d266','Access-Reject','2016-12-21 04:24:05'),(241401,'00:27:15:60:93:26','0x90e097f7617949692c67d44fdd10dfcd5f','Access-Reject','2016-12-21 04:27:31'),(241402,'80:19:67:D3:E5:CF','0x04cb7b2b997e035eafd8cd0861607c885c','Access-Reject','2016-12-21 04:28:30'),(241403,'E4:F8:EF:1E:6D:75','0x50fc0acfb0db05a17fdbd1930ebdd82fbd','Access-Reject','2016-12-21 04:30:49'),(241404,'80:19:67:A5:AC:85','0x484cb545fc92ce4efb91dbe9d5fc6e6084','Access-Reject','2016-12-21 04:31:20'),(241405,'00:08:22:40:4B:31','0xad46c81db0a9d26a2c7b55b0353e1a6ade','Access-Reject','2016-12-21 04:32:05'),(241406,'00:15:6D:D8:31:2C','0x10820b96f013b79ae93483f376ed76523d','Access-Reject','2016-12-21 04:33:55'),(241407,'BC:B3:08:CF:17:4C','0x73509f62053c421c026c6a9ad6e1ae0c5c','Access-Reject','2016-12-21 04:35:21'),(241408,'3C:83:75:4D:40:E6','0x0e09df2023d2e330be3f4ec5abf4c12561','Access-Reject','2016-12-21 04:38:34'),(241409,'80:4E:81:71:00:F7','0x9456cef9be7d7f15df21af742877b3fcc0','Access-Reject','2016-12-21 04:39:24'),(241410,'F0:27:65:F9:7B:D3','0x6a1f5b64fab894be9b060dd3dff41fc9fb','Access-Reject','2016-12-21 04:41:54'),(241411,'00:44:B5:71:D4:65','0x5e0b60b63983a2eff59ea96d32b906b262','Access-Reject','2016-12-21 04:42:05'),(241412,'00:15:6D:D8:31:2C','0xdaa214408c9aa73076c08dd2c76208cf0e','Access-Reject','2016-12-21 04:43:55'),(241413,'1C:1D:67:4D:CF:30','0xf84030c78ff11c866c9a58c10fda0090eb','Access-Reject','2016-12-21 04:45:21'),(241414,'80:4E:81:71:00:F7','0x6062f02d0bed7692cd16c796f051f459d6','Access-Reject','2016-12-21 04:45:38'),(241415,'6C:88:14:27:17:C4','0xa2683e9f56f27d8185b90d96fa8e20ef72','Access-Reject','2016-12-21 04:45:41'),(241416,'D0:7E:35:E5:44:C6','0x99ade5a5e833283f5fab1a722ab18fac3d','Access-Reject','2016-12-21 04:46:04'),(241417,'00:1D:E0:46:53:BB','0x59086d95795e6c2e5bc79833e589c6376e','Access-Reject','2016-12-21 04:46:20'),(241418,'98:FF:D0:6B:7B:12','0xdafb759c4b5630003a9d8a22d3aa253cf6','Access-Reject','2016-12-21 04:46:30'),(241419,'40:CB:A8:26:64:1F','0x5ea549c1d9e9430e4b55beaba828b30db3','Access-Reject','2016-12-21 04:47:01'),(241420,'14:F4:2A:77:EA:BF','0x41675677f81f3717dc52572aaf6c729f9a','Access-Reject','2016-12-21 04:47:06'),(241421,'00:44:B5:71:D4:65','0xe22947481adb638f01a1ddc5288c8ecbb0','Access-Reject','2016-12-21 04:47:07'),(241422,'00:27:15:09:0D:E6','0x7bb9707ea282e45a53920ee9c1f08da17e','Access-Reject','2016-12-21 04:47:10'),(241423,'30:F3:1D:19:2A:9E','0x1b72bbb25837e1c8d7509baf04ea1e8970','Access-Reject','2016-12-21 04:47:34'),(241424,'78:C3:E9:F3:59:8C','0xcdf44e0c6d799338dfa3406de38a4509b8','Access-Reject','2016-12-21 04:47:35'),(241425,'78:FF:CA:21:38:12','0x70fdba58ad342d0cc171b61953e9341bfe','Access-Reject','2016-12-21 04:48:25'),(241426,'30:AA:BD:EF:87:45','0xc78d7e52dec1c7d60b86d910d337e971a9','Access-Reject','2016-12-21 04:49:11'),(241427,'40:CB:A8:26:64:1F','0x46ff66785f2755a1fb7d4db9dd52f00c41','Access-Reject','2016-12-21 04:49:20'),(241428,'00:21:6A:39:11:58','0x7c66e7a3a0e4a05eb7f886fc5d25a7dff7','Access-Reject','2016-12-21 04:50:15'),(241429,'80:19:67:98:9C:1B','0xbfa646a2c1b61af9d649a966cd96a2d6c3','Access-Reject','2016-12-21 04:52:20'),(241430,'80:19:67:67:18:D8','0xc62f7385438811842bec5bb940eef2ff6a','Access-Reject','2016-12-21 04:53:40'),(241431,'F0:27:65:F9:7B:D3','0x02420ffe1ac0f8842b2632c68126db0b2c','Access-Reject','2016-12-21 04:53:53'),(241432,'00:15:6D:D8:31:2C','0x8fac787c01d479e5b0211a7789406ee3bc','Access-Reject','2016-12-21 04:53:55'),(241433,'B0:DF:3A:76:36:5F','0xcaaceb08b2a0fee9630130f3559302e09c','Access-Reject','2016-12-21 04:55:35'),(241434,'80:19:67:91:31:31','0xefdd8ab484f8cbd8b8fa1a397670e35f09','Access-Reject','2016-12-21 04:56:37'),(241435,'20:A6:80:0C:4F:35','0xbdc0605ecfce3acd4fda99bf82daa0c3e1','Access-Reject','2016-12-21 04:56:52'),(241436,'CC:79:4A:99:D3:03','0xb2f8cac5aad0188af7649c3162c88949dd','Access-Reject','2016-12-21 04:57:06'),(241437,'80:19:67:A5:AC:85','0x4aa7192b10eb7c2770c5e724d4e3cecab7','Access-Reject','2016-12-21 04:57:40'),(241438,'00:08:22:94:3B:BB','0xa4e39fa9b1caf54c0a285d7425f9a4b608','Access-Reject','2016-12-21 04:57:42'),(241439,'00:08:22:94:3B:BB','0x4f0c560a5bc372724369fffe6b31e6c864','Access-Reject','2016-12-21 04:58:12'),(241440,'80:19:67:F0:6C:FD','0x197267758fa06e1855b3abdedc7719e8fc','Access-Reject','2016-12-21 04:58:49'),(241441,'A4:44:D1:34:7E:4E','0x1aceaa8f59ed3e5a47fdf2aef8397ca196','Access-Reject','2016-12-21 04:58:57'),(241442,'60:FE:1E:85:50:E2','0xf29b2dea6c7160125593b4f69d5e9ee552','Access-Reject','2016-12-21 04:59:27'),(241443,'00:27:15:08:35:7D','0xef593942a11b1573eb460f40322aeba6ab','Access-Reject','2016-12-21 04:59:37'),(241444,'44:91:DB:37:24:80','0xc6189052e1e35680afdf92e472e361cbda','Access-Reject','2016-12-21 05:00:23'),(241445,'54:35:30:E0:7E:FB','0xa767f8201aed07e133f06c34499145c62c','Access-Reject','2016-12-21 05:00:34'),(241446,'B0:DF:3A:76:36:5F','0x6b414fcf14fc36359d130b4ed76f3df574','Access-Reject','2016-12-21 05:00:36'),(241447,'00:27:15:73:21:A0','0x812d881625906808c5a089f3307cdc27d4','Access-Reject','2016-12-21 05:01:08'),(921658,'dodoos','','Access-Reject','2019-11-08 09:44:24'),(241449,'88:9F:FA:A2:70:99','0xc01692be2205ab07eb39c1359406fed408','Access-Reject','2016-12-21 05:02:42'),(241450,'3C:43:8E:11:53:15','0x859eafbaa047b11c871b3696caae65303f','Access-Reject','2016-12-21 05:03:00'),(241451,'6C:88:14:27:17:C4','0xe531e903e12aa7c728195a124668b6f470','Access-Reject','2016-12-21 05:03:21'),(241452,'9C:6C:15:28:DD:9C','0xe9ba0c2778d29359e5e1b80e77120c9939','Access-Reject','2016-12-21 05:03:48'),(241453,'00:15:6D:D8:31:2C','0x586591e99542a5bf02f35972637b1dc217','Access-Reject','2016-12-21 05:03:55'),(241454,'80:19:67:43:3D:E3','0xd836c59468a0383b70a0fffa11e6fa99e3','Access-Reject','2016-12-21 05:03:57'),(241455,'30:AA:BD:EF:87:45','0x169de2dadd6a50789b004f2dab5e59a3f6','Access-Reject','2016-12-21 05:04:00'),(241456,'3C:25:D7:7C:4B:94','0xa14f14e0fece0730f90ab96fb288aa7474','Access-Reject','2016-12-21 05:05:15'),(241457,'40:CB:A8:26:64:1F','0xca444636840fe1e7059ee3719f83465710','Access-Reject','2016-12-21 05:06:06'),(241458,'F0:27:65:F9:7B:D3','0xdad3f799bdc324f20fcb54369fbffe8464','Access-Reject','2016-12-21 05:06:27'),(241459,'78:FF:CA:E7:0E:C6','0x2c32ebeff6755471641facbc6f398c8b0c','Access-Reject','2016-12-21 05:06:59'),(241460,'00:44:B5:71:D4:65','0x76d77fb429544b11c210a840a4b1ca29fa','Access-Reject','2016-12-21 05:07:10'),(241461,'78:FF:CA:09:57:BD','0x4dd67d3a57b3ec71c8210779f7e39b14a4','Access-Reject','2016-12-21 05:08:09'),(351679,'SoNM','','Access-Accept','2018-12-16 08:13:48'),(241463,'1C:1D:67:4D:CF:30','0x2b27fdd1822cbd783b4ed64533400f3189','Access-Reject','2016-12-21 05:12:36'),(241464,'78:C3:E9:F3:59:8C','0x7d9e92d4d970116b07d87247826ad8e5eb','Access-Reject','2016-12-21 05:12:40'),(241465,'00:15:6D:D8:31:2C','0xfbff46012b84955b2b44777e3496a2fe1f','Access-Reject','2016-12-21 05:13:55'),(241466,'3C:43:8E:11:53:15','0x196d5403bf5b70428a056258051a3bff8a','Access-Reject','2016-12-21 05:14:27'),(241467,'00:27:15:13:83:B1','0xa9b908aa07a6ea8a4debaed48984df1e23','Access-Reject','2016-12-21 05:15:28'),(241468,'B0:DF:3A:76:36:5F','0x6537d4626fb731b737ce736f36ef1d6a4e','Access-Reject','2016-12-21 05:15:40'),(921657,'dodoos','','Access-Reject','2019-11-08 09:44:17'),(241470,'30:F3:1D:19:2A:9E','0x07a10edabaf969056cc0372f29b6465e6e','Access-Reject','2016-12-21 05:16:32'),(241471,'00:44:B5:71:D4:65','0xf00d9787002c27d5284f1590009a46d800','Access-Reject','2016-12-21 05:17:14'),(921656,'dodoos','','Access-Reject','2019-11-08 09:44:12'),(241473,'D0:9D:AB:95:F2:16','0x868b2f92071a5c6be37a0d83ae9256de27','Access-Reject','2016-12-21 05:18:06'),(241474,'24:00:BA:03:79:BF','0x38750c8fedbcfd84e4ce3ae2e0d79ea205','Access-Reject','2016-12-21 05:18:40'),(241475,'0C:EE:E6:BD:4B:C2','0x272fb3caf9e3ea85db9bc571fe368df870','Access-Reject','2016-12-21 05:20:07'),(241476,'80:19:67:91:31:31','0x814a3329d743beb18ec9e903fa1cbfcc19','Access-Reject','2016-12-21 05:22:31'),(241477,'78:C3:E9:F3:59:8C','0x90b5184c6f5a0f0745144ef14e5cfa0402','Access-Reject','2016-12-21 05:22:43'),(241478,'00:15:6D:D8:31:2C','0x2e761a3a1012f7f07be3fa0621a55aaee1','Access-Reject','2016-12-21 05:23:55'),(241479,'3C:43:8E:11:53:15','0x13969cca1bd83d9c00f83879063d1d53d9','Access-Reject','2016-12-21 05:24:51'),(241480,'F0:CB:A1:A6:B5:38','0x6f8da172c3d53241f689cc2b7fbfc82e2b','Access-Reject','2016-12-21 05:25:31'),(921655,'dodoos','','Access-Reject','2019-11-08 09:43:30'),(241482,'20:A6:80:0C:4F:35','0xed09a8aa3789da30dc4b4ace28a176a3d0','Access-Reject','2016-12-21 05:26:59'),(288774,'Kofiamoasi5@gmail.com','0xe634527f6bc6a5a049799cda5b956382b9','Access-Reject','2017-06-13 19:43:43'),(333288,'tpsbiz','','Access-Reject','2018-12-05 08:55:44'),(333289,'tpsbiz','','Access-Reject','2018-12-05 08:56:16'),(333290,'tpsbiz','','Access-Reject','2018-12-05 08:56:47'),(241486,'80:19:67:F9:44:9B','0xcedec5ddce1f3c20f12d6730679446e34c','Access-Reject','2016-12-21 05:31:02'),(241487,'80:19:67:F9:44:9B','0x93f25e553eb6c828d35e03489aaf80afae','Access-Reject','2016-12-21 05:31:43'),(241488,'3C:43:8E:11:53:15','0x9abc01ded4fc6be5175feee7912181a1e4','Access-Reject','2016-12-21 05:31:54'),(241489,'80:19:67:F9:44:9B','0xde78f1f89e0d79ca652928bd01e53ae2eb','Access-Reject','2016-12-21 05:32:13'),(241490,'80:19:67:F9:44:9B','0xc0be6b11e9fb8fe28b275ac4004b886aa6','Access-Reject','2016-12-21 05:32:18'),(241491,'80:19:67:D3:E5:CF','0xf9e84157795c359c9da3f3c1a3705b32e3','Access-Reject','2016-12-21 05:33:05'),(241492,'00:15:6D:D8:31:2C','0xd115209151472d45d29b3eebfff636e36a','Access-Reject','2016-12-21 05:33:56'),(241493,'80:19:67:F9:44:9B','0xb8dd2b7292bff4390d485563ae049bd938','Access-Reject','2016-12-21 05:35:41'),(241494,'A4:44:D1:50:91:72','0x8def137527dcf9d928afd3a204c7f8e7ec','Access-Reject','2016-12-21 05:37:34'),(241495,'80:19:67:F9:44:9B','0x08225b0a0d36b9232325e749d5e29f60e0','Access-Reject','2016-12-21 05:37:53'),(241496,'80:19:67:F9:44:9B','0x023ab652f77ff06dc391b259f7a78a2edb','Access-Reject','2016-12-21 05:39:28'),(241497,'6C:FA:A7:40:18:F6','0xbceb3aaa4b7e67c57157ac0d2a552175fc','Access-Reject','2016-12-21 05:40:35'),(241498,'B8:4F:D5:1F:CB:81','0x0251c7000a3a9878edde0ddc5135a08f1b','Access-Reject','2016-12-21 05:41:33'),(241499,'B0:DF:3A:76:36:5F','0xee3eceb36b7c830723ea60dabc64d5c0f7','Access-Reject','2016-12-21 05:42:25'),(241500,'18:3A:2D:D0:3E:2C','0x3f830698e1e2b0e2296f531f2a90d0c9cf','Access-Reject','2016-12-21 05:42:52'),(309631,'AR/PEC/17/003','0x7fd5539a96e46a48179607db52c0c9bbbc','Access-Reject','2018-07-06 09:18:35'),(241502,'80:19:67:36:3D:90','0xdd7a6f4cca06d4f3593314cdb85c4ca8cb','Access-Reject','2016-12-21 05:43:34'),(241503,'00:15:6D:D8:31:2C','0x78e9260a1d9147cf61d1363a70eadaa865','Access-Reject','2016-12-21 05:43:56'),(241504,'40:CB:A8:26:64:1F','0x7b7aa530ddc086974e96d63ed961d33dae','Access-Reject','2016-12-21 05:44:46'),(241505,'38:59:F9:A3:BC:CF','0xb3c1623e2e0a25a6ace9327b12165bcc62','Access-Reject','2016-12-21 05:45:17'),(241506,'80:19:67:F9:44:9B','0xe1d954c680cb79396f1540f0e7e8eb4494','Access-Reject','2016-12-21 05:45:45'),(241507,'94:DB:C9:48:16:15','0x17acff1082c4d9ef9f941ffd0456795433','Access-Reject','2016-12-21 05:47:29'),(241508,'94:B1:0A:6C:F3:E3','0xfdfbc52843461338a458ae097d4f7e1457','Access-Reject','2016-12-21 05:48:29'),(241509,'BC:B3:08:A2:3A:59','0xd55c56b3f0e3b1876c6f02acd97ec4e2f0','Access-Reject','2016-12-21 05:48:47'),(307347,'0540715047','0x084adb748c7cda401c43aa4c984d1ee0d1','Access-Reject','2018-05-05 12:34:30'),(241511,'00:27:15:09:0D:E6','0xba57ac6a1c7e3b76d086fa5eb927e267be','Access-Reject','2016-12-21 05:51:25'),(241512,'B0:DF:3A:76:36:5F','0x7c3d19caab1e7dd643862eabb76682808b','Access-Reject','2016-12-21 05:53:08'),(241513,'00:15:6D:D8:31:2C','0x99c5d3127f740e1bf4c16ec366431f1ba4','Access-Reject','2016-12-21 05:53:56'),(241514,'80:19:67:2F:09:DA','0xb3dcb077734e6b519cb6343ebd4352dd0a','Access-Reject','2016-12-21 05:56:11'),(241515,'10:A5:D0:2C:5C:CB','0xcaa218106dc6269fac6b9b4191d5185285','Access-Reject','2016-12-21 05:56:13'),(241516,'14:9A:10:71:FB:72','0x874c7ae9f66a3e4831847f75e2e22ea5be','Access-Reject','2016-12-21 05:56:28'),(921654,'capitalhill','','Access-Accept','2019-11-08 09:40:09'),(241518,'14:74:11:21:3C:BA','0xf2125f82ddc0c99ddd009639961ab95ea3','Access-Reject','2016-12-21 05:57:48'),(241519,'80:19:67:F9:44:9B','0x0b016feb676e2b933c275e1e51c3d178f2','Access-Reject','2016-12-21 05:58:07'),(241520,'B0:DF:3A:76:36:5F','0xc23a218d5e0bc352d2788393ed6b9f4164','Access-Reject','2016-12-21 05:58:10'),(241521,'78:FF:CA:45:53:BA','0xe844778eb6d7cce1e9f0aca786b433a2f2','Access-Reject','2016-12-21 06:00:51'),(241522,'C8:38:70:C5:98:42','0x2b231fd24264961766862dbc4a07c171d9','Access-Reject','2016-12-21 06:00:58'),(241523,'D8:5B:2A:85:3B:9D','0x97c7327ab5a04bdb0845c108a8d0b5db54','Access-Reject','2016-12-21 06:01:04'),(241524,'F0:27:65:F9:7B:D3','0x088d1d5c7c75a003b0e696569a283eb3a2','Access-Reject','2016-12-21 06:01:16'),(241525,'80:19:67:F9:44:9B','0x59b9c3d77dc2acb7f9185ec3c2450f9431','Access-Reject','2016-12-21 06:01:45'),(241526,'80:19:67:2F:09:DA','0xb7405542fae7047f2e683148c5a651a5b5','Access-Reject','2016-12-21 06:02:51'),(241527,'00:08:22:40:4B:31','0xc1b0c121176c3feffa7562d44c20a38bb0','Access-Reject','2016-12-21 06:02:59'),(241528,'9C:4E:36:28:44:D4','0x55153b08357f69cc69d1ca80e22bbc4dd6','Access-Reject','2016-12-21 06:03:03'),(241529,'00:15:6D:D8:31:2C','0xbeb6911537ac46648b1368c3f8ad4c8855','Access-Reject','2016-12-21 06:03:55'),(241530,'E0:DB:10:97:38:7F','0x720f98b769f2b598d361b9554f14529d61','Access-Reject','2016-12-21 06:04:38'),(241531,'80:19:67:2F:09:DA','0xfc80bd80d9bed4f3d221099605c2639748','Access-Reject','2016-12-21 06:05:19'),(241532,'08:11:96:C3:69:CC','0x3c02565b5d335e1fe4f64c8a2a7de3f514','Access-Reject','2016-12-21 06:07:04'),(241533,'C8:38:70:C5:98:42','0x5659951d25aff615169625ea52501e7384','Access-Reject','2016-12-21 06:07:26'),(241534,'F4:DC:F9:64:82:4F','0x2a73f26a912f840a9d2f396ccc900f49f2','Access-Reject','2016-12-21 06:08:32'),(241535,'08:3E:8E:0C:C7:87','0x18ef77ab7c3849e6ba68c2cdfad8f85255','Access-Reject','2016-12-21 06:09:23'),(241536,'80:19:67:43:3D:E3','0x0bdb5ca027c765d44a7feadb6a0cd68afb','Access-Reject','2016-12-21 06:09:35'),(241537,'3C:25:D7:7C:4B:94','0x78edf5c3c61cae19f2b59a50dbf26b2194','Access-Reject','2016-12-21 06:11:31'),(241538,'80:19:67:A5:AC:85','0xcd878f32d39ac512a8a185b68dcf55214c','Access-Reject','2016-12-21 06:12:22'),(241539,'00:27:15:51:91:1A','0xacb3b54fda39392811b608571391533cfd','Access-Reject','2016-12-21 06:12:39'),(241540,'00:24:D7:D3:67:F4','0x63b2644b82095e55f8a0025679c2ff342f','Access-Reject','2016-12-21 06:12:39'),(241541,'C8:38:70:C5:98:42','0x9390361fea6d0451f8db3fe0f034529e3d','Access-Reject','2016-12-21 06:13:19'),(241542,'BC:B3:08:D7:43:00','0xe359ff16b51121e007955b070325d93bef','Access-Reject','2016-12-21 06:13:20'),(241543,'00:15:6D:D8:31:2C','0xf687cca8fe55569281c871001739dde629','Access-Reject','2016-12-21 06:13:56'),(241544,'A8:26:D9:E1:CE:FC','0xffc7dd7312ff168d1a825810856350704b','Access-Reject','2016-12-21 06:13:58'),(241545,'3C:83:75:4D:40:E6','0x4f5d98aa988c060ed002a5ca8973744172','Access-Reject','2016-12-21 06:14:55'),(350725,'tpsbiz','','Access-Reject','2018-12-15 02:59:17'),(241547,'C8:AA:21:36:E4:14','0x36f3701c81e75c8c57f83dcbf6964e7d99','Access-Reject','2016-12-21 06:16:58'),(241548,'18:4F:32:3F:CD:B1','0xb9ce71299b8bde5787d24ba83e8de554e6','Access-Reject','2016-12-21 06:18:25'),(241549,'00:27:15:07:05:37','0x260f409ae58023284db568b395b6e607a1','Access-Reject','2016-12-21 06:19:57'),(241551,'40:CB:A8:26:64:1F','0x9e4d36dd3149000af173f57d98dd8f9f6d','Access-Reject','2016-12-21 06:22:29'),(350760,'tpsbiz','','Access-Reject','2018-12-15 03:18:32'),(241553,'00:15:6D:D8:31:2C','0x6948eeecdbbee55ce121f0405fd9e8c21c','Access-Reject','2016-12-21 06:23:55'),(241554,'48:5A:B6:9F:6C:86','0x42bbf585dcc2536871d152b767d03ae0bd','Access-Reject','2016-12-21 06:24:07'),(241555,'48:5A:B6:9F:6C:86','0xdf4e87f9a458de791bf52d8fcce84d8bed','Access-Reject','2016-12-21 06:24:08'),(241556,'B8:EE:65:34:47:10','0x2b4f638ba559bde5e3444af1f251bb5d57','Access-Reject','2016-12-21 06:24:11'),(241557,'80:C5:E6:8D:FE:F0','0x0c5c1e449d81457d41cff5ec188541fcc0','Access-Reject','2016-12-21 06:24:37'),(241558,'3C:43:8E:11:53:15','0xd0a53f248f3c2b67af5b98e912ea715c9c','Access-Reject','2016-12-21 06:26:11'),(241559,'6C:3B:6B:02:5C:95','0xb052dfb729f40345868cb206279b2360b3','Access-Reject','2016-12-21 06:27:48'),(241560,'B0:DF:3A:76:36:5F','0x6ef12b8ee2a61dfecd834221b03be673f5','Access-Reject','2016-12-21 06:28:20'),(241561,'00:27:15:56:40:77','0x152a3b07f8b345cb1def885831f037e6e5','Access-Reject','2016-12-21 06:29:05'),(241562,'84:7A:88:77:68:C3','0x1b209854cc6665ad3a31dc128cbcca73a4','Access-Reject','2016-12-21 06:29:41'),(241563,'50:2E:5C:56:01:59','0x1d1511a3ddd3be1df4d54531b66c6788c7','Access-Reject','2016-12-21 06:30:58'),(241564,'30:52:CB:93:B2:29','0x1c6f30af505efaf646a4b2d172d8302d17','Access-Reject','2016-12-21 06:31:02'),(921653,'src_hostel','','Access-Accept','2019-11-08 09:34:51'),(241566,'F0:27:65:F9:7B:D3','0x85e085d0299c2b0efb4a81813c4e77e7f3','Access-Reject','2016-12-21 06:31:57'),(241567,'00:24:D7:80:BB:BC','0x2d26ca6f8f267239bd314e81913fb226af','Access-Reject','2016-12-21 06:33:06'),(241568,'00:15:6D:D8:31:2C','0x8d774bb568ecf2dfef8c97846ccd98839f','Access-Reject','2016-12-21 06:33:56'),(241569,'3C:43:8E:11:53:15','0xe505d4b31a2cac285e17a63a9bb90e055c','Access-Reject','2016-12-21 06:34:07'),(241570,'10:08:B1:B0:17:41','0xb70b05e91b85491012c9fd71469fdbb0b0','Access-Reject','2016-12-21 06:35:21'),(241571,'80:19:67:43:3D:E3','0x63766bdcb711a6275ea66d4321178d2813','Access-Reject','2016-12-21 06:36:07'),(241572,'00:13:02:2F:B1:E9','0x3760d23553a1993892d59d29c3039bd63c','Access-Reject','2016-12-21 06:37:33'),(241573,'78:FF:CA:17:EC:95','0xb6a59c932a82f4faef124c764f7b01e05f','Access-Reject','2016-12-21 06:37:36'),(241574,'6C:88:14:27:17:C4','0xd976747f78dd4ed498882a375500338675','Access-Reject','2016-12-21 06:37:47'),(241575,'40:CB:A8:25:7A:3D','0xb3ad74eceeaa59d82d6fc3026928d33b0a','Access-Reject','2016-12-21 06:38:00'),(350695,'tpsbiz','','Access-Reject','2018-12-15 02:43:58'),(241577,'40:CB:A8:26:64:1F','0x022d330da2e352d95507b3660f71f4f965','Access-Reject','2016-12-21 06:40:31'),(241578,'80:19:67:D3:E5:CF','0x52a0cc62f4a75517052c6310ddec8cdbd7','Access-Reject','2016-12-21 06:41:24'),(241579,'F0:7B:CB:02:9B:8C','0x1b62fe56229751d06f84b38b90e1e42abc','Access-Reject','2016-12-21 06:43:00'),(241580,'40:16:7E:D0:FA:5B','0x8dec5ead7229667cabc46a9e93f2837e1a','Access-Reject','2016-12-21 06:43:00'),(241581,'00:15:6D:D8:31:2C','0xd9c701c2ea8def9735d97954c1c481bed9','Access-Reject','2016-12-21 06:43:56'),(241582,'84:A4:66:FC:7A:02','0x61843439658361fc3ecd90adead963e294','Access-Reject','2016-12-21 06:46:26'),(241583,'80:19:67:43:3D:E3','0x9945d780871cf53bc03628db84f826534d','Access-Reject','2016-12-21 06:47:57'),(241584,'24:1F:A0:95:B1:5E','0xe1d70a716f385f0bf72ad9b7ca33a32037','Access-Reject','2016-12-21 06:48:43'),(921652,'baduwa','','Access-Accept','2019-11-08 09:27:28'),(241586,'F0:27:65:F9:7B:D3','0x0e56cdcd3c6632dc79a9535837013d856c','Access-Reject','2016-12-21 06:49:58'),(241587,'40:CB:A8:26:64:1F','0x4ce14f7470b53cef5872245b5406f09195','Access-Reject','2016-12-21 06:50:10'),(241588,'B0:DF:3A:76:36:5F','0x8442b8398b975ecdde1a74d35c4e46936e','Access-Reject','2016-12-21 06:53:43'),(241589,'00:15:6D:D8:31:2C','0x643b702c5d9c74dfe7c2d92b1f51a702d3','Access-Reject','2016-12-21 06:53:56'),(241590,'00:C3:A4:F3:32:C7','0x98133aed9b607141bf297bb0b5f781c81a','Access-Reject','2016-12-21 06:54:19'),(241591,'80:19:67:67:18:D8','0xe94164edc84e4e474061137951bc570ff9','Access-Reject','2016-12-21 06:55:08'),(241592,'40:CB:A8:26:64:1F','0x0fc927b993a7e4ea007ab2b76a2bc8ebdc','Access-Reject','2016-12-21 06:55:16'),(241593,'F0:7B:CB:02:9B:8C','0x024ef3b42a4fd4cfd2ec340dfbd4f32779','Access-Reject','2016-12-21 06:55:46'),(241594,'10:08:B1:B0:17:41','0x09ff43b421234479e9d3d0f8bbb68caca3','Access-Reject','2016-12-21 06:56:05'),(241595,'B0:DF:3A:76:36:5F','0x2f374a868c7a62734e1b7dfbd11f583575','Access-Reject','2016-12-21 06:58:48'),(241596,'3C:43:8E:11:53:15','0xec2ae3cadc361175180910a5f12f7ccbfc','Access-Reject','2016-12-21 06:59:16'),(241597,'80:19:67:43:3D:E3','0x2a1daec7fe961b19db102f7593b0d503ce','Access-Reject','2016-12-21 06:59:24'),(241598,'0C:60:76:6A:81:8A','0x15cc9189d0c2a0eca7bb240a646b1467e4','Access-Reject','2016-12-21 06:59:54'),(241599,'1C:3E:84:A4:68:9D','0xd303f007383866df0b09a304e54a3ed7e0','Access-Reject','2016-12-21 07:00:13'),(241600,'F0:27:65:F9:7B:D3','0x2af8c42315fe43ecf5a0ad7fc456e7cb28','Access-Reject','2016-12-21 07:00:17'),(241601,'BC:E5:9F:BB:E8:F9','0x947e7d3ee4b1e2a4298ef102513a3369b3','Access-Reject','2016-12-21 07:00:24'),(241602,'BC:B3:08:D0:43:9E','0x0227bc97d4916b9175cbe42e95d25e6dc9','Access-Reject','2016-12-21 07:00:53'),(241603,'40:CB:A8:26:64:1F','0x4675661b1f154359bf32011c5f5c88d295','Access-Reject','2016-12-21 07:01:02'),(241604,'30:AA:BD:95:7D:99','0xdbdea7c7c903ecca092d3a6d73b5d9c5c4','Access-Reject','2016-12-21 07:01:08'),(241605,'00:08:22:80:25:23','0xac6066cda0e8c4c3dc2de52403c4e29058','Access-Reject','2016-12-21 07:02:13'),(241606,'80:72:0D:39:28:83','0x6c8b215c0b08398a51be2b02a79a7cd90f','Access-Reject','2016-12-21 07:02:33'),(241607,'00:15:6D:D8:31:2C','0x82d9ebfc0ad9f2dc65394599a45d45e4b6','Access-Reject','2016-12-21 07:03:55'),(241608,'94:44:44:EC:A9:85','0x0bedd20aad8790af93eea3b426ad9e897e','Access-Reject','2016-12-21 07:04:09'),(357222,'capitalhill','','Access-Reject','2018-12-31 04:37:08'),(241610,'40:CB:A8:26:64:1F','0x4532d1087bfa5b5f7ac151c5c9fa58a9ca','Access-Reject','2016-12-21 07:04:56'),(241611,'78:FF:CA:D7:03:EC','0xfd3b8e7a382280ad30803f46f9201f70b1','Access-Reject','2016-12-21 07:05:17'),(241612,'80:19:67:50:5A:EA','0x7a43a2208c7a7adc0181f1ba09ac9ecba1','Access-Reject','2016-12-21 07:06:47'),(241613,'10:FA:CE:9F:10:1D','0x5ed245dff6ee32a956b4ccc1f1aba23abd','Access-Reject','2016-12-21 07:07:19'),(241614,'00:24:D7:80:BB:BC','0x2d9c0ce594b5cc33e4150448d685c78902','Access-Reject','2016-12-21 07:07:52'),(241615,'00:08:22:A2:F8:FB','0x2f99a6869578a9aca6de0636372b53b996','Access-Reject','2016-12-21 07:08:10'),(241616,'60:AF:6D:4D:5A:1B','0xec31024d0dba3936d815013249b9ba7b30','Access-Reject','2016-12-21 07:09:22'),(241617,'78:C3:E9:F3:59:8C','0x544cc5fd5a3dd49e78bfbbf2a0f894b012','Access-Reject','2016-12-21 07:11:22'),(241618,'BC:E5:9F:BB:E8:F9','0x384012e056e8ca5200c92fab7b2cc96500','Access-Reject','2016-12-21 07:11:46'),(241619,'10:08:B1:B0:17:41','0x0773285422d54a0e16a3a14ce42794fc3a','Access-Reject','2016-12-21 07:12:26'),(241620,'44:6D:6C:3D:1E:F3','0xc6816438830e186e848c55a950f404aa92','Access-Reject','2016-12-21 07:12:31'),(241621,'3C:25:D7:7C:4B:94','0x136ad38d48f8c0866a5c219a774ea5f15b','Access-Reject','2016-12-21 07:12:38'),(241622,'A4:44:D1:75:7C:74','0xa77129aa08112b26f00c1bbd0e3bfbd880','Access-Reject','2016-12-21 07:13:17'),(241623,'80:19:67:B2:2A:43','0xd2bd156a319c8d21e42dbde53470b768b8','Access-Reject','2016-12-21 07:13:52'),(241624,'00:15:6D:D8:31:2C','0x703f91245da7524bf9dc7dce84f01908b3','Access-Reject','2016-12-21 07:13:55'),(241625,'B0:DF:3A:76:36:5F','0x663fdce190dfcffe997e1b8dbc49a7bb89','Access-Reject','2016-12-21 07:13:58'),(241626,'10:FA:CE:9F:10:1D','0xc8e6351f5e2be7e0d9d727d6c02ff3475d','Access-Reject','2016-12-21 07:14:17'),(241627,'00:08:22:A2:F8:FB','0xd55e15a38623d0d9efecfd035a3d4574aa','Access-Reject','2016-12-21 07:14:37'),(241628,'80:19:67:43:3D:E3','0x3910e870835ce91869dd0ce2f43c45e307','Access-Reject','2016-12-21 07:15:17'),(241629,'50:2E:5C:56:01:59','0x584d4928c09571569ee0f26a605ca26e86','Access-Reject','2016-12-21 07:15:23'),(241630,'64:09:80:FE:E9:7F','0x042611abec6fc71bc0b5896736f4eb37d9','Access-Reject','2016-12-21 07:16:15'),(241631,'00:27:15:74:15:61','0x8da151a097fbac65d13fec69a088e44ac4','Access-Reject','2016-12-21 07:16:28'),(241632,'80:19:67:9D:B4:C0','0x0846b89e4d151db38deb80bd3ed8695c28','Access-Reject','2016-12-21 07:16:44'),(241633,'A4:70:D6:83:3F:F6','0xa5ba13edcab5f3208de913f0ae4320d1e7','Access-Reject','2016-12-21 07:18:37'),(241634,'34:69:87:CB:CC:3B','0x1477391eaf9fcd85a45d2f7a5a3e45ffc4','Access-Reject','2016-12-21 07:18:38'),(241635,'64:6C:B2:33:6F:A3','0xd0311d38d9bf2c2c057b942db9dc7a359e','Access-Reject','2016-12-21 07:18:40'),(241636,'6C:FA:A7:40:18:F6','0x849d934353982c535d226e83d4145085d9','Access-Reject','2016-12-21 07:19:11'),(241637,'80:19:67:AA:5D:F5','0x28783a5d5395e858e74262200a7f3320f0','Access-Accept','2016-12-21 07:19:25'),(241638,'08:3E:8E:0C:C7:87','0x344d104357623c4c9c8f21dc35fb58ba01','Access-Reject','2016-12-21 07:19:33'),(241639,'80:19:67:B6:53:7F','0xc3315672ef1bb3bb83cfe480ed066b1c03','Access-Reject','2016-12-21 07:20:08'),(241640,'1C:1D:67:4D:CF:30','0xd6ce0436879f2278328aaed34d37fa5af9','Access-Reject','2016-12-21 07:20:57'),(241641,'BC:25:E0:A4:D6:A5','0xb5153ccfb154cc3171866501d7ac7b554a','Access-Reject','2016-12-21 07:21:23'),(241642,'E8:50:8B:8D:20:BC','0xbfdd35785c05c202ba201afcc42ff75b81','Access-Reject','2016-12-21 07:21:25'),(241643,'3C:43:8E:11:53:15','0xc3e194c003e5388420052727b00ff4b1b1','Access-Reject','2016-12-21 07:21:35'),(241644,'00:23:4D:1A:01:B5','0xe498cad2987fb70922ca3d316d3b8a75b0','Access-Reject','2016-12-21 07:21:46'),(241645,'00:08:22:A2:F8:FB','0x0dca96cbf87da186debf639407c1b14db6','Access-Reject','2016-12-21 07:22:58'),(241646,'00:15:6D:D8:31:2C','0xd7ad98929b782cb919a2bf1d73209b99ce','Access-Reject','2016-12-21 07:23:56'),(241647,'64:09:80:FE:E9:7F','0x268a14cce5016dec75b8978c2b213dc223','Access-Reject','2016-12-21 07:25:28'),(241648,'48:D7:05:43:BA:89','0x4e0afe1aa1f6ceb40025e3057b964957b1','Access-Reject','2016-12-21 07:25:57'),(241649,'BC:B3:08:CA:F9:8C','0x260388e19e05d6cce5a496d6aa48a03b86','Access-Reject','2016-12-21 07:27:17'),(241650,'BC:B3:08:D0:43:9E','0x87bd1d79feeb72c3fdfe72c1a48a216ea6','Access-Reject','2016-12-21 07:27:27'),(241651,'00:27:15:74:15:61','0xb87ddb10bbe7d61b533691418191127626','Access-Reject','2016-12-21 07:27:41'),(241652,'30:F3:1D:19:2A:9E','0x14bddff919c54757250534a1d8000e7bf4','Access-Reject','2016-12-21 07:27:55'),(241653,'D4:37:D7:9C:D4:A3','0xd5c841edbdb6979a18f816f3b854691c7b','Access-Reject','2016-12-21 07:28:29'),(241654,'F4:09:D8:28:27:1F','0x3dbd4f57b31604292112526dd76238c0f5','Access-Reject','2016-12-21 07:28:54'),(241655,'90:4E:2B:91:47:2A','0x371e1e26d0ae94d3f204fd2b331c5b32fd','Access-Reject','2016-12-21 07:29:02'),(350396,'tpsbiz','','Access-Reject','2018-12-15 00:07:45'),(241657,'00:08:22:A2:F8:FB','0x90f1465bd05f66d63074bcef8633ee74c1','Access-Reject','2016-12-21 07:30:49'),(241658,'80:19:67:DF:76:71','0xa4f5462f3eb4821dd630dde586c1986253','Access-Reject','2016-12-21 07:31:10'),(241659,'30:0D:43:69:67:44','0xa9b5d525c867fdaef671916ef456a2b19d','Access-Reject','2016-12-21 07:31:47'),(241660,'10:08:B1:B0:17:41','0x6a11444e086f56f13372bf3dc964d3fb87','Access-Reject','2016-12-21 07:31:52'),(241661,'B0:45:19:DD:46:87','0xae016d13230f7525d990e728e78056a9e1','Access-Reject','2016-12-21 07:32:43'),(241662,'94:B1:0A:6C:F3:E3','0x5c57a63642593534d0480e1ec2c852b86a','Access-Reject','2016-12-21 07:33:41'),(241663,'00:15:6D:D8:31:2C','0x81700ca79e3306831d77c58280efa0eaa7','Access-Reject','2016-12-21 07:33:56'),(241664,'78:FF:CA:D7:03:EC','0xd491cf8b8d715122caf978cbbbfa72fc46','Access-Reject','2016-12-21 07:34:11'),(241665,'84:63:D6:56:36:81','0xdfa5003f83737eb9c7f24d10cf5bb12fb1','Access-Reject','2016-12-21 07:34:19'),(241666,'78:0C:B8:88:F2:39','0x790f2d354a3b9708975f87e9a83e04e7cc','Access-Reject','2016-12-21 07:34:23'),(241667,'BC:B3:08:D7:3F:74','0x42f94ae2f8b6319b4c9fa6278e17501ea2','Access-Reject','2016-12-21 07:35:55'),(241668,'D8:B3:77:F4:83:01','0x996e640bf895db7e0ea6c429c53d54dc61','Access-Reject','2016-12-21 07:36:19'),(241669,'A4:44:D1:4C:09:68','0x8a7fcc3077ac6bd6b6ab386154d2f43fc2','Access-Reject','2016-12-21 07:37:15'),(241670,'A4:BA:76:64:16:3D','0x9346062ef833ef960d5ea4dbe948e49228','Access-Reject','2016-12-21 07:38:01'),(241671,'B0:C5:59:5E:65:FD','0xeff57ea8ef9196756f744cb2a055bb931c','Access-Reject','2016-12-21 07:40:28'),(241672,'80:19:67:D3:E5:CF','0x1b1c2c179c9da851f01f5e903139b46b0b','Access-Reject','2016-12-21 07:41:35'),(241673,'3C:83:75:DE:02:F8','0x9894f35c595d5d133b799402059f4b3e4c','Access-Reject','2016-12-21 07:41:41'),(241674,'18:89:5B:5D:85:E2','0x71478fcf9362875dad8301e2999942e049','Access-Reject','2016-12-21 07:41:45'),(241675,'30:AA:BD:E5:FD:45','0xb6b7c7e53d64f20e5239fa626c6c288f67','Access-Reject','2016-12-21 07:41:56'),(241676,'1C:1D:67:4D:CF:30','0x4e49a965236dc389a0187877af1e80be1d','Access-Reject','2016-12-21 07:42:01'),(241677,'64:09:80:FE:E9:7F','0x92030d38682bc8948b2c8b35e315237146','Access-Reject','2016-12-21 07:42:21'),(241678,'80:19:67:43:3D:E3','0x6eb6dcc3970e037202023b7fd06243b0eb','Access-Reject','2016-12-21 07:43:47'),(241679,'00:15:6D:D8:31:2C','0x5a1ed0790f944bc1d14ddabaea1f4cc91c','Access-Reject','2016-12-21 07:43:56'),(241680,'78:FF:CA:32:8E:B6','0x4ea2bc25efb3fb73d90871036dc077bb73','Access-Reject','2016-12-21 07:44:00'),(241681,'BC:25:E0:A4:D6:A5','0x0dc858c32af3a730b630e7bf49f312726f','Access-Reject','2016-12-21 07:44:11'),(241682,'00:1B:9E:07:A0:E2','0x7ab1c983ea9f8e37c2093a156ddef91b17','Access-Reject','2016-12-21 07:44:56'),(241683,'00:4E:D0:4B:DB:A6','0x5ea08d5ea5bb4387c93edd591e12fa28c9','Access-Reject','2016-12-21 07:45:27'),(921650,'dodoos','','Access-Accept','2019-11-08 08:56:23'),(921651,'n9Ak','0xe8c2777443e7935375f0b9d8ea5e36177f','Access-Accept','2019-11-08 09:16:22'),(241686,'34:69:87:CB:CC:3B','0x3e4e7fac31fc0403252126502a686c88dc','Access-Reject','2016-12-21 07:49:23'),(241687,'B8:EE:65:34:47:10','0xddb7eaf37db4a95588b34de81f12eae4f8','Access-Reject','2016-12-21 07:49:26'),(241688,'C0:64:C6:CC:74:F8','0xd1e70362dfae3d771c0b077bc156f3e2ac','Access-Reject','2016-12-21 07:49:42'),(241689,'54:27:1E:4E:11:61','0x8b43fce4502acdbc1a19ebb7ffcb698cb8','Access-Reject','2016-12-21 07:49:51'),(241690,'BC:B3:08:CD:36:B0','0xc933deb3cf4a5b0b238a398fc20daa01a7','Access-Reject','2016-12-21 07:50:07'),(241691,'C0:38:96:40:F3:8B','0x2679b1ec2d82c57c8f6c314c065d2b029d','Access-Reject','2016-12-21 07:50:15'),(929808,'dodoos','','Access-Reject','2019-11-09 13:22:58'),(241693,'50:2E:5C:56:01:59','0xff9af1caff70750d0a2b1b7cb31ad258f1','Access-Reject','2016-12-21 07:50:38'),(241694,'00:15:6D:D8:31:2C','0x776cc739fd0060b3435f021f8ca0ff063c','Access-Reject','2016-12-21 07:51:15'),(241695,'78:C3:E9:F3:59:8C','0xd87a3f5c4bcfd5af407b715a3ccc68b609','Access-Reject','2016-12-21 07:51:22'),(241696,'80:19:67:B6:53:7F','0x6d58de7322ee488ac67e9f05d9d9940b2a','Access-Reject','2016-12-21 07:51:48'),(241697,'80:19:67:D3:E5:CF','0x767a0d2eb773141cf9796ce5d56493aaa2','Access-Reject','2016-12-21 07:51:55'),(921649,'ekpetis','','Access-Accept','2019-11-08 08:46:03'),(241699,'50:2E:5C:56:01:59','0x09c9cd6d2eed36b0d69517188428063ccb','Access-Reject','2016-12-21 07:52:06'),(241700,'BC:B3:08:CD:36:B0','0x3ac1a366b705a42e856ed8243c0fa35637','Access-Reject','2016-12-21 07:52:18'),(241701,'80:72:0D:39:1E:18','0xe3f5d6bac59546ff790b2361fa077c4ce8','Access-Reject','2016-12-21 07:52:38'),(241702,'00:15:6D:D8:31:2C','0xae45b8c7511fd682411e1489ac14bf8a0d','Access-Reject','2016-12-21 07:53:56'),(921648,'capitalhill','','Access-Accept','2019-11-08 08:40:09'),(241704,'B0:DF:3A:76:36:5F','0x25060daa097caf7cc55f871c44ac206d92','Access-Reject','2016-12-21 07:55:21'),(241705,'BC:B3:08:CD:36:B0','0xc5656329a7cb721a6de2a5b681e6c9dfcc','Access-Reject','2016-12-21 07:56:15'),(241706,'80:19:67:A5:AC:85','0xf56dbcf6eca9fbb42821b019dfe60f5282','Access-Reject','2016-12-21 07:56:17'),(241707,'80:19:67:43:3D:E3','0x6d3d751755e6c16bd06cb6c632a3613045','Access-Reject','2016-12-21 07:56:18'),(241708,'80:19:67:F0:9D:DD','0xaec930ec96f2a83b38e16874d81e155c68','Access-Reject','2016-12-21 07:57:48'),(241709,'80:19:67:F0:9D:DD','0xddbbb1c0dd5aefe5882cbaff2e19fd0aad','Access-Reject','2016-12-21 07:57:49'),(241710,'A8:A7:95:A0:C8:F7','0xded1a279b471fa0e437498fcd0a87f76a2','Access-Reject','2016-12-21 07:57:59'),(241711,'90:21:81:E5:B2:4F','0x8a1e8cfee1ea8c5ab00a0860596f909a27','Access-Reject','2016-12-21 07:58:28'),(241712,'68:17:29:DA:0D:7C','0xbe81cdba98657f992fd4465fea57c2514b','Access-Reject','2016-12-21 08:00:22'),(241713,'B0:DF:3A:76:36:5F','0x8488f2965a72f13716c75b686b4e66dc74','Access-Reject','2016-12-21 08:00:29'),(241714,'80:19:67:F4:A0:ED','0x70e1ef94bd45a34198e6ba54eebdde1bc7','Access-Reject','2016-12-21 08:00:52'),(241715,'80:19:67:B6:53:7F','0xd04d62223407d6186f645811cbbcb5e045','Access-Reject','2016-12-21 08:01:08'),(241716,'64:09:80:FE:E9:7F','0x342a11158eaf9a404b4ecb456d5bbbc12a','Access-Reject','2016-12-21 08:01:32'),(241717,'30:AA:BD:37:53:10','0x4b594cb8ed2c687d8381a8b0a7ca2e9c06','Access-Reject','2016-12-21 08:02:04'),(241718,'80:19:67:67:19:11','0x87ad3873a24c1e1e0cf389f84d39947d38','Access-Reject','2016-12-21 08:02:14'),(241719,'84:38:38:98:D1:8C','0x1e9429db08e18442617e1bf61b3fd545f7','Access-Reject','2016-12-21 08:02:48'),(241720,'C0:38:96:40:F3:8B','0xba713ecc596c85743c2804a9ed2a5fbe70','Access-Reject','2016-12-21 08:02:58'),(921647,'src_hostel','','Access-Accept','2019-11-08 08:34:51'),(241722,'00:1E:4C:34:94:24','0x42aed08b845a005c7f8a60821ae8886295','Access-Reject','2016-12-21 08:03:32'),(241723,'00:15:6D:D8:31:2C','0x2d3dfeb9c05d88f3317076bdbc4d7c2c15','Access-Reject','2016-12-21 08:03:56'),(241724,'3C:BB:FD:23:7C:51','0x034f4c0e2dd52a38ae7d2d506d511d298a','Access-Reject','2016-12-21 08:04:29'),(241725,'A8:A7:95:06:9C:11','0xb9fe5760bd3974d764790a169077811463','Access-Reject','2016-12-21 08:05:09'),(921646,'baduwa','','Access-Accept','2019-11-08 08:27:28'),(241727,'38:D4:0B:5E:39:4C','0x907779d5f731ff9487e891c65cb29cfdd4','Access-Reject','2016-12-21 08:06:10'),(241728,'80:19:67:B4:DD:F5','0x36f205ef540ae8896626b94599b1c21247','Access-Reject','2016-12-21 08:06:39'),(241729,'78:FF:CA:84:CE:A8','0xb513e55fff09e6c7a38b484c74820d2609','Access-Reject','2016-12-21 08:06:41'),(350546,'tpsbiz','','Access-Reject','2018-12-15 01:26:08'),(241731,'00:23:4D:1A:01:B5','0x42ad4ae7979ccd44aad3c68d5c52f15361','Access-Reject','2016-12-21 08:07:47'),(345720,'tpsbiz','','Access-Reject','2018-12-13 06:50:00'),(241733,'80:19:67:30:1F:E2','0xdcc3129b1ad684804b23e3a67aac0da867','Access-Reject','2016-12-21 08:08:53'),(241734,'80:19:67:15:69:36','0x75b309e5e26487feb4c89a8572ca9e8675','Access-Reject','2016-12-21 08:09:33'),(241735,'20:54:76:8E:14:52','0xa84b44120cac241684b776a57c38675cdb','Access-Reject','2016-12-21 08:09:46'),(241736,'BC:B3:08:9D:A8:3C','0xd5ee0a9b85fc5462ff38cb77210a3aba06','Access-Reject','2016-12-21 08:10:09'),(241737,'40:CB:A8:26:64:1F','0x5bc07f7d3a64531b50838ee18be64b60b7','Access-Reject','2016-12-21 08:11:40'),(241738,'7C:E9:D3:50:B7:B1','0xb76593f72dd31c38ca6be870a8ee560305','Access-Reject','2016-12-21 08:13:12'),(241739,'50:2E:5C:57:FE:D8','0xa8d7ff9a4914ef7e5e5d2d2f39536cff47','Access-Reject','2016-12-21 08:13:52'),(241740,'00:1B:9E:07:A0:E2','0x8dd7ae8eb0471893f5da43ccae55d1e4c4','Access-Reject','2016-12-21 08:14:06'),(241741,'00:15:6D:D8:31:2C','0x9159bb9dbe0c95b0f9b5e57c5157db3686','Access-Reject','2016-12-21 08:14:06'),(241742,'80:19:67:43:3D:E3','0x32a3d7ecfb0020e5ff382f21db6ed81bc5','Access-Reject','2016-12-21 08:15:02'),(241743,'68:17:29:DA:0D:7C','0x09d086822e377aa43fcd1ee648e3f79531','Access-Reject','2016-12-21 08:15:07'),(241744,'10:30:47:AF:0A:C7','0xa77801954a6ec926e288008f4708b18094','Access-Reject','2016-12-21 08:15:42'),(241745,'10:08:B1:B0:17:41','0xde9765846bc6faf0ec0c5bfc33c50d8bc0','Access-Reject','2016-12-21 08:17:44'),(241746,'80:19:67:15:69:36','0x462cfe5f3697a7720c5c4a113c9f4ebdea','Access-Reject','2016-12-21 08:18:01'),(241747,'58:F1:02:3F:49:13','0x95d8f14e2ba2f0e0ef8b2dea40cffc816f','Access-Reject','2016-12-21 08:18:02'),(241748,'50:2E:5C:56:01:59','0x5993e929499e7ca458eb0b98d43fbd1306','Access-Reject','2016-12-21 08:21:45'),(241749,'00:15:6D:D8:31:2C','0xb7e82d2908ccc18a9af4bb9511cb1ee999','Access-Reject','2016-12-21 08:23:56'),(241750,'00:08:22:3C:C0:99','0xbbc5a883e1b983a3e95e409339fef978f6','Access-Reject','2016-12-21 08:24:26'),(241751,'94:B1:0A:6C:F3:E3','0x87f5a4e7403bd0c48352246c6c04baa12d','Access-Reject','2016-12-21 08:24:31'),(241752,'78:FF:CA:82:E4:D3','0x493bded70082f0b42f045460b2e585210e','Access-Reject','2016-12-21 08:24:47'),(241753,'00:1B:9E:07:A0:E2','0xc57e4d96e667d760825dfd8add6f309599','Access-Reject','2016-12-21 08:25:08'),(241754,'D0:53:49:39:69:F5','0x49f1f882dff868a45c81816d32e1f18106','Access-Reject','2016-12-21 08:25:10'),(241755,'78:FF:CA:D7:03:EC','0x8ac34cd18872b3877239c72d1851aa699e','Access-Reject','2016-12-21 08:25:48'),(241756,'80:19:67:50:5A:EA','0x2f536b86e2dc463345e896e52797e790c7','Access-Reject','2016-12-21 08:26:04'),(241757,'00:1D:D9:E3:99:18','0x9cfcdb5072fa76c5ec0b27561562b1f8e6','Access-Reject','2016-12-21 08:26:47'),(241758,'54:27:1E:4E:11:61','0x7f8bf7c5370c04d73074bccd6515705eca','Access-Reject','2016-12-21 08:29:47'),(241759,'80:19:67:D3:E5:CF','0x6f3ebd4a77c03a5b7288edb107feb9a054','Access-Reject','2016-12-21 08:30:02'),(241760,'28:FB:D3:9D:A6:C0','0x2ab6de1e52738c32ca11796805d66a61f5','Access-Reject','2016-12-21 08:30:28'),(241761,'B0:DF:3A:76:36:5F','0x32c5fccc4a35c3f3da951d9fd684145360','Access-Reject','2016-12-21 08:30:43'),(241762,'80:19:67:F4:A0:ED','0x0856c08e4f68343d86995beb74b47a64a0','Access-Reject','2016-12-21 08:30:53'),(921645,'SoNM','','Access-Accept','2019-11-08 08:25:02'),(241764,'2C:33:7A:5D:F7:1B','0xd588cd781d81d1248a490c269e7fe98ca2','Access-Reject','2016-12-21 08:32:01'),(241765,'78:FF:CA:84:CE:A8','0x3db00ef8da32e693cebe72dc418f502203','Access-Reject','2016-12-21 08:32:17'),(241766,'78:FF:CA:6C:09:09','0xf6ddfe6cb9533b12b2b6ecf6b695a54c14','Access-Reject','2016-12-21 08:33:37'),(241767,'00:1E:4C:34:94:24','0x2759692a4a61083d804b3c0a709c843c3e','Access-Reject','2016-12-21 08:33:40'),(241768,'B4:CE:F6:82:06:50','0xbbb9f9989da5a56c84c389e97da8dab5b2','Access-Reject','2016-12-21 08:33:55'),(241769,'00:15:6D:D8:31:2C','0x3bd2320ddb838c494dc33fb688c19b402c','Access-Reject','2016-12-21 08:33:55'),(241770,'30:F3:1D:19:2A:9E','0x4921802f5786621a066d0a53e9e2da3396','Access-Reject','2016-12-21 08:34:33'),(241771,'00:1B:9E:07:A0:E2','0x21fa6cc75f0326a20937d58497ebd8cf03','Access-Reject','2016-12-21 08:35:08'),(241772,'78:FF:CA:D7:03:EC','0xd126604cbece4dee7ae6f76f3917e210d1','Access-Reject','2016-12-21 08:35:17'),(241773,'D8:90:E8:99:BA:9B','0xd0fa68100b37cddec394f452fca36a0591','Access-Reject','2016-12-21 08:37:13'),(241774,'84:11:9E:27:BE:2A','0xa4450f1c04e32e4c13c6e396040d352b5d','Access-Reject','2016-12-21 08:38:05'),(350506,'tpsbiz','','Access-Reject','2018-12-15 01:05:34'),(241776,'30:AA:BD:E5:FD:45','0x0de3a79c98c08cc481b53bc68f908f8945','Access-Reject','2016-12-21 08:39:25'),(241777,'28:FB:D3:9D:A6:C0','0x302ad594760e3595408abef1b80a8e3330','Access-Reject','2016-12-21 08:40:42'),(241778,'B0:DF:3A:76:36:5F','0x8fb44addf04c8c943ba39785c7b6e0db78','Access-Reject','2016-12-21 08:40:47'),(921644,'britwums','','Access-Accept','2019-11-08 08:10:22'),(241780,'00:15:6D:D8:31:2C','0xe4a8a00f19c65dedcc0f2010f57f7290b1','Access-Reject','2016-12-21 08:43:55'),(241781,'78:FF:CA:18:EC:AD','0x90aaae54d6ac15c518c2e10645e51d8209','Access-Reject','2016-12-21 08:44:38'),(241782,'30:AA:BD:F9:22:93','0xcf118cdc74e8d78bc029e8d99a06bbdac8','Access-Reject','2016-12-21 08:44:55'),(241783,'78:FF:CA:17:EC:95','0x59b430e722577a6ad7c8144b969987c1cf','Access-Reject','2016-12-21 08:44:56'),(241784,'30:AA:BD:ED:FF:9A','0x9cde9ac464cb76b70eac769e5e35e6f5f9','Access-Reject','2016-12-21 08:45:08'),(241785,'2fgh','0xba2d4a2f311a2e5f1b4696a733cf5759d9','Access-Reject','2016-12-21 08:45:10'),(241786,'2fgh','0x8feb99554fd48e251b53ce8e64b42b1ec1','Access-Reject','2016-12-21 08:45:22'),(241787,'2fgh','0x11c3eccb7584e3233a0d867d13d7cb4c1b','Access-Reject','2016-12-21 08:45:52'),(241788,'80:19:67:26:9B:FB','0x92729f4ddc945c7e0c15f816a50aadd198','Access-Reject','2016-12-21 08:46:25'),(241789,'60:6D:C7:FE:76:29','0xd84c2bad40c475723ee66fa2721856da6a','Access-Reject','2016-12-21 08:46:28'),(241790,'2fgh','0x6a573581aeec139d7b9f34b5a91f115081','Access-Reject','2016-12-21 08:46:57'),(241791,'38:D4:0B:5E:39:4C','0xffb5174d9899e1ad29689a554572a6c532','Access-Reject','2016-12-21 08:47:11'),(241792,'2fgh','0xb980f7491235cf1e1a4beba22b7864d07a','Access-Reject','2016-12-21 08:47:35'),(241793,'2fgh','0x34064f43c40bfab0dfe06e924ca4f152f2','Access-Reject','2016-12-21 08:47:57'),(241794,'2fgh','0xe03476adb57c6595bd0052b5f6142777ec','Access-Reject','2016-12-21 08:48:12'),(241795,'2fgh','0x51eaf83143754b83999d4e49df6c013ffe','Access-Reject','2016-12-21 08:48:33'),(241796,'2fgh','0x617b68a4241c0ca109df33bf2138fd2755','Access-Reject','2016-12-21 08:49:23'),(241797,'78:FF:CA:18:EC:AD','0xad1a9485ae7f1464e24161f858e35e1e59','Access-Reject','2016-12-21 08:49:24'),(241798,'2fgh','0x409dcd0b8790823f1c70c2338a42723024','Access-Reject','2016-12-21 08:49:34'),(241799,'2fgh','0x3bbc81dbd95da8d0eeba57476585bbba48','Access-Reject','2016-12-21 08:49:47'),(241800,'2fgh','0x44ef6c4e8528955a9d752aac74940768be','Access-Reject','2016-12-21 08:49:57'),(241801,'2fgh','0x294beff25c2a4815776281135dfb2e1c4a','Access-Reject','2016-12-21 08:50:07'),(241802,'04:46:65:31:A7:A6','0x9ed7338471c8bb78ca463dd157532702c2','Access-Reject','2016-12-21 08:50:29'),(241803,'78:FF:CA:18:EC:AD','0x2df50b28914e120ffbbe7858ab003c9052','Access-Reject','2016-12-21 08:50:41'),(921643,'cegrad','','Access-Accept','2019-11-08 08:10:20'),(241805,'D8:90:E8:99:BA:9B','0x3a6153060813c4ea015ff46309793553a2','Access-Reject','2016-12-21 08:51:44'),(241806,'00:73:E0:30:1E:5B','0x507569d23edc13075c350c06e39612d822','Access-Reject','2016-12-21 08:52:12'),(241807,'E8:D5:63:77:10:61','0x250177b5d6c7ae97fe05085722d5f75610','Access-Reject','2016-12-21 08:52:26'),(241808,'E8:92:A4:F8:67:1A','0x4c2e0204bf0eb081573e2a4870f9fd53d1','Access-Reject','2016-12-21 08:53:18'),(351783,'pempamsie','','Access-Accept','2018-12-18 08:45:48'),(241810,'00:15:6D:D8:31:2C','0x2176215d0d4e32337d74ffb78d20e789a5','Access-Reject','2016-12-21 08:53:55'),(241811,'3C:43:8E:11:53:15','0xc593c50d7ad5691388e155115fae0f6719','Access-Reject','2016-12-21 08:54:06'),(241812,'78:0C:B8:88:F2:39','0xd73c944d110ede72f8ea1780237017e437','Access-Reject','2016-12-21 08:54:57'),(241813,'A8:A7:95:A0:C8:F7','0x570107ec6b5c17176283fb35a1f0c91f91','Access-Reject','2016-12-21 08:55:02'),(241814,'80:19:67:68:AD:40','0x25548737a92f791f44817fc1765b5c9a77','Access-Reject','2016-12-21 08:55:24'),(241815,'40:CB:A8:26:64:1F','0xdedfa6cef8f777152691291b2f9feba62e','Access-Reject','2016-12-21 08:55:30'),(241816,'80:19:67:D3:E5:CF','0xeeab53045f1510b24ce962bc579c1705a0','Access-Reject','2016-12-21 08:55:31'),(241817,'78:FF:CA:3E:23:07','0xcb2cfcb82778a1764875d48dbf222fd762','Access-Reject','2016-12-21 08:55:31'),(241818,'80:19:67:6D:EA:DF','0x63a6f1be8ac7d403ccbc9accb3ef580d91','Access-Reject','2016-12-21 08:56:44'),(241819,'10:FA:CE:9F:10:1D','0x014d41f4f161953920ce8e27f516eb31b7','Access-Reject','2016-12-21 08:59:23'),(241820,'40:88:05:EF:E4:3D','0x15b85d7ec00cdd2cb23026969b2a7cd665','Access-Reject','2016-12-21 09:01:00'),(241821,'A4:81:EE:B1:94:88','0xc3468e413c212a0bdac790a6d5fec49745','Access-Reject','2016-12-21 09:01:21'),(241822,'B0:DF:3A:76:36:5F','0xf02b1faae9b2cc781c502b956f54963a18','Access-Reject','2016-12-21 09:01:43'),(241823,'74:29:AF:04:CD:A3','0x651c9bf6ee17f40cf624b41f9baecde109','Access-Reject','2016-12-21 09:01:48'),(241824,'70:1A:04:E3:CF:1F','0x37423fbc69db1c0fd93bb46251d6a65f93','Access-Reject','2016-12-21 09:01:54'),(241825,'80:19:67:67:18:D8','0x2f6a1330109f66f788a22dcbb76aa530f8','Access-Reject','2016-12-21 09:02:21'),(241826,'6C:88:14:27:17:C4','0xc96d427756929974d9f586db915be5f621','Access-Reject','2016-12-21 09:02:27'),(350852,'tpsbiz','','Access-Reject','2018-12-15 04:06:50'),(241828,'78:FF:CA:8D:8A:9D','0x7e8aeb9c9a61180e21470d61275e2dd1bb','Access-Reject','2016-12-21 09:03:09'),(241829,'80:19:67:D3:E5:CF','0x6008deed1ac1b102e038084dba53aa3256','Access-Reject','2016-12-21 09:03:37'),(241830,'00:15:6D:D8:31:2C','0xca66bcfc3d70f7dfce5c92ecd5b0646d3a','Access-Reject','2016-12-21 09:03:55'),(241831,'E8:15:0E:04:EC:20','0x002eecf4300fdcccd34c0f32839a40edf4','Access-Reject','2016-12-21 09:06:13'),(241832,'38:D4:0B:5E:39:4C','0x20aa0d2ff93b91ae7c0ad7ee7e2b7b1d3d','Access-Reject','2016-12-21 09:06:16'),(241833,'78:C3:E9:F3:59:8C','0xd7fdf43609d3623f37df84a3bf7e8613a9','Access-Reject','2016-12-21 09:06:25'),(241834,'00:4E:D0:4B:DB:A6','0x5f10d283e8f7b79d720ba4d8fb3035122e','Access-Reject','2016-12-21 09:07:55'),(241835,'A4:44:D1:6E:2E:68','0x129adbc7c32a1eca3a41b0ed40582bca63','Access-Reject','2016-12-21 09:08:09'),(241836,'94:B1:0A:6C:F3:E3','0xb8c40ed351b5b5970ab7e419d2acc8c335','Access-Reject','2016-12-21 09:08:31'),(241837,'78:FF:CA:D7:03:EC','0xb9c2dfe619ca24ad0ac57f2a00a163e9ba','Access-Reject','2016-12-21 09:08:55'),(241838,'70:72:0D:39:17:D5','0x1763893695fd5a410f1bbc76c14e760706','Access-Reject','2016-12-21 09:09:08'),(921642,'anane-fenin','','Access-Accept','2019-11-08 08:10:07'),(241840,'80:19:67:F4:A0:ED','0x9ecee298af39629ad40cc6c6ca76448b7f','Access-Reject','2016-12-21 09:10:49'),(241841,'78:6A:89:1F:2D:92','0x3ae788998bd2bca4d89280cb6e28b4f715','Access-Reject','2016-12-21 09:10:51'),(241842,'00:08:22:22:BF:FB','0x5232d16d58cfbcb3b2b890080c5e667314','Access-Reject','2016-12-21 09:11:05'),(241843,'C4:42:02:6D:75:15','0xc4218ebe73f9022bac3b10bddefcaf158d','Access-Reject','2016-12-21 09:11:21'),(241844,'6C:88:14:27:17:C4','0x171733b86f545552b0d5c6195ba7e35f8a','Access-Reject','2016-12-21 09:11:29'),(241845,'80:19:67:F4:A0:ED','0x4afd6919193f2a937fb5fbed5bc01f7fc3','Access-Reject','2016-12-21 09:12:05'),(241846,'08:86:20:72:00:81','0x0b432535755e53b165c17193e6070a222a','Access-Reject','2016-12-21 09:13:32'),(241847,'00:15:6D:D8:31:2C','0x4a0f068b560d9badde3102fec97d0ae6c8','Access-Reject','2016-12-21 09:13:56'),(241848,'B8:4F:D5:1F:C4:3A','0x10c5a264e728ab6f52c0bbce85015e41af','Access-Reject','2016-12-21 09:14:31'),(241849,'10:08:B1:B0:17:41','0x23e67831f8ce7b0905ce7c811b7230408a','Access-Reject','2016-12-21 09:14:57'),(241850,'3C:25:D7:7C:4B:94','0xb10098b82e1c8b6c69f3d5682cc4b0555a','Access-Reject','2016-12-21 09:15:09'),(921641,'affiliation','','Access-Accept','2019-11-08 08:10:03'),(241852,'00:1B:9E:07:A0:E2','0x4d848feb6ac0cad8442244879957687732','Access-Reject','2016-12-21 09:15:14'),(241853,'1C:1D:67:4D:CF:30','0x7b291c92d6a8ed06e812766d428aa5867f','Access-Reject','2016-12-21 09:17:47'),(241854,'78:FF:CA:8D:8A:9D','0xd78059c98f564decd8ac621fd5d76ea7d3','Access-Reject','2016-12-21 09:18:07'),(241855,'C0:64:C6:CC:74:F8','0x2204219138dd4bba7b1086ab81ef40c389','Access-Reject','2016-12-21 09:18:15'),(241856,'A4:81:EE:B1:94:88','0xb4ca8fcc4dde3aee652ad384d939c74d19','Access-Reject','2016-12-21 09:18:58'),(241857,'60:6D:C7:FE:76:29','0x4e861f37f7ebd98d32d2818b66ca319135','Access-Reject','2016-12-21 09:19:39'),(241858,'14:8F:C6:4C:B3:4A','0xdc3e897a7291e630bc63d0ff7614ce5976','Access-Reject','2016-12-21 09:19:55'),(241859,'1C:3E:84:A4:68:9D','0xfe37a5e9b12392ecc22c333e6af9ba2bf7','Access-Reject','2016-12-21 09:20:34'),(921640,'amanful','','Access-Accept','2019-11-08 08:00:14'),(241861,'10:08:B1:B0:17:41','0x8fb69d7010a3a9db89964d7a309f0fe3c7','Access-Reject','2016-12-21 09:20:38'),(241862,'80:19:67:FC:2E:A6','0xf806e90f91d5e26b9c157186421b57f7d3','Access-Reject','2016-12-21 09:20:38'),(241863,'00:15:6D:D8:31:2C','0x1f49a53c67fcf0cda29419f799f562bf86','Access-Reject','2016-12-21 09:20:49'),(241864,'10:A5:D0:2C:5C:CB','0x775f571d0905508f12562947d8261fd146','Access-Reject','2016-12-21 09:20:56'),(241865,'78:6A:89:1F:2D:92','0xdbed26400e8324a8d9dc2e3593bac7896c','Access-Reject','2016-12-21 09:21:18'),(241866,'80:19:67:A5:AC:85','0x327eee1953e47c25fc3fac614eed3e541c','Access-Reject','2016-12-21 09:21:24'),(902914,'mfantsipim','','Access-Accept','2019-09-19 12:50:02'),(241868,'64:6C:B2:33:6F:A3','0x6ff425eb3067ea2c9b3792c0a1bf9552a0','Access-Reject','2016-12-21 09:21:57'),(241869,'40:CB:A8:26:64:1F','0xe64c55ef0a72f7c5772998d29b4ecfb1c4','Access-Reject','2016-12-21 09:22:07'),(241870,'80:19:67:CA:08:89','0x8a0418680171833eac485c4a4316ed77b0','Access-Reject','2016-12-21 09:22:20'),(241871,'78:FF:CA:84:CE:A8','0x2bfec106bcd43bc50e2a60436d8c6da38e','Access-Reject','2016-12-21 09:23:21'),(241872,'00:15:6D:D8:31:2C','0x433a5c0c994a90d6a63c374eb2f20e039a','Access-Reject','2016-12-21 09:23:56'),(921639,'dodoos','','Access-Accept','2019-11-08 07:56:22'),(241874,'00:08:22:22:BF:FB','0xb1055c8d39a6c099269323a18fd173de2e','Access-Reject','2016-12-21 09:25:04'),(241875,'00:1B:9E:07:A0:E2','0x2207d922b54e1693f74605f6e91ceffcce','Access-Reject','2016-12-21 09:25:15'),(241876,'20:68:9D:84:BA:CC','0xd65c488e3213ef5314676154aab3fd5e31','Access-Reject','2016-12-21 09:25:54'),(241877,'B8:4F:D5:1F:CB:81','0xf7c043a2f5456b1b57b3b271422cdb2a61','Access-Reject','2016-12-21 09:26:12'),(241878,'C8:51:95:01:F6:23','0x128e413cfad487bd8241f228aa6499f627','Access-Reject','2016-12-21 09:26:52'),(241879,'BC:B3:08:A2:3A:59','0xc76591d98d82d7ae9ed41949660a74e88a','Access-Reject','2016-12-21 09:27:36'),(921638,'ekpetis','','Access-Accept','2019-11-08 07:46:02'),(241881,'80:19:67:CF:F8:F0','0xa9aef9e3f8bf00bc93631a104ef7d6d70e','Access-Reject','2016-12-21 09:28:34'),(241882,'78:6A:89:1F:2D:92','0xa5ae1a7ffe647c7d24f982bcedbdd953a1','Access-Reject','2016-12-21 09:29:09'),(241883,'B8:4F:D5:1F:C4:3A','0x46fcfe12f97ffec82497f69f19cc562dce','Access-Reject','2016-12-21 09:29:44'),(241884,'18:E3:BC:D2:78:52','0x0872c0728bd072a6219959fd33339e8d61','Access-Reject','2016-12-21 09:30:15'),(241885,'14:8F:C6:4C:B3:4A','0xe7db5ae47c336530ea55f4d16644b157c4','Access-Reject','2016-12-21 09:30:53'),(241886,'80:19:67:F8:FD:B4','0x8c93661e885cc242256bfa04ce6c838424','Access-Reject','2016-12-21 09:31:07'),(241887,'54:E4:BD:A7:1F:74','0x56a9dbdd1e83bd24d18d4caa1013e3c13b','Access-Reject','2016-12-21 09:31:27'),(241888,'B0:DF:3A:76:36:5F','0x8a0226d254e1fdab6eedda01da01069d4b','Access-Reject','2016-12-21 09:32:28'),(241889,'88:FD:72:78:73:B5','0xf91b1b95a6c2ab2b6b8963c3199a1622c4','Access-Reject','2016-12-21 09:33:20'),(241890,'BC:B3:08:D7:80:A6','0xae2cb692acf5bb019b3d09300072ca2d64','Access-Reject','2016-12-21 09:33:22'),(241891,'40:CB:A8:26:64:1F','0xda29a7b3e9273da8f7ca1df805f7643169','Access-Reject','2016-12-21 09:33:27'),(241892,'00:15:6D:D8:31:2C','0xf7c765699bc0bfbc8145964b05cb1df83a','Access-Reject','2016-12-21 09:33:56'),(921637,'pempamsie','','Access-Accept','2019-11-08 07:45:42'),(241894,'00:08:22:22:BF:FB','0x43e9bee0e3c577fca2fb0200283d0b401b','Access-Reject','2016-12-21 09:35:08'),(241895,'00:1B:9E:07:A0:E2','0x8cf759d4c5b5315c9b9e6ceefed41a24c1','Access-Reject','2016-12-21 09:35:16'),(241896,'80:19:67:F4:A0:ED','0x4ce996018f614a1b36a45ff858c9a0756e','Access-Reject','2016-12-21 09:35:16'),(241897,'38:59:F9:A3:BC:CF','0x30758599dd36f078bc94c29e10d13fb0f4','Access-Reject','2016-12-21 09:36:07'),(241898,'80:19:67:4F:BB:4E','0xca6bbea28a9aaf6a1a82b5a61c5a806271','Access-Reject','2016-12-21 09:36:07'),(241899,'D8:5B:2A:A7:80:A1','0x189d19a0926b1f443d8987836249b2f9a0','Access-Reject','2016-12-21 09:38:17'),(241900,'78:FF:CA:84:CE:A8','0xb0854a42e25a3ae78b1d3ab061bfae5982','Access-Reject','2016-12-21 09:38:21'),(241901,'00:23:4D:1A:01:B5','0x6ea1c6b7dab021d74b71ee9c27ea8ea5e1','Access-Reject','2016-12-21 09:39:03'),(241902,'1C:3E:84:A4:68:9D','0xb43fb970c6091b1074fff38a1435778568','Access-Reject','2016-12-21 09:39:49'),(241903,'00:08:22:22:BF:FB','0x7f2c7aa246dd43f655ea1a48090cb69672','Access-Reject','2016-12-21 09:40:10'),(241904,'E8:B4:C8:F8:BF:A9','0x4f57799e65c0e6c2f5986d25a7ff83ec95','Access-Reject','2016-12-21 09:40:14'),(241905,'14:8F:C6:4C:B3:4A','0xaea75bbb380dc4ee50a33be54aed00c927','Access-Reject','2016-12-21 09:40:55'),(241906,'80:19:67:F9:44:9B','0x853e666ef0adcf3a8edcc03b5f94f14981','Access-Reject','2016-12-21 09:40:55'),(241907,'14:B4:84:05:38:EA','0x7c72ee3e21bcdea8b55df0d3e7c92daa31','Access-Reject','2016-12-21 09:41:34'),(241908,'80:19:67:F9:44:9B','0x785fecfcf3774aa729fcc181f9706ab8cf','Access-Reject','2016-12-21 09:42:22'),(241909,'80:19:67:F9:44:9B','0x797bb9ccec194d0aa3cc5181f0ff13ee0b','Access-Reject','2016-12-21 09:42:40'),(241910,'10:08:B1:B0:17:41','0xb17de6c5961e4a9dbd7a5171ee17c06dcb','Access-Reject','2016-12-21 09:42:59'),(241911,'90:21:55:64:DB:B3','0xeb0227af6a43ec067e78a9e8a2086ed587','Access-Reject','2016-12-21 09:43:26'),(241912,'78:FF:CA:8D:8A:9D','0x190efa194ab92ace01de1d8f5adcb8aa14','Access-Reject','2016-12-21 09:43:40'),(241913,'00:15:6D:D8:31:2C','0x5fa2b654d79f6d3f0ccd09c0dcfc929ba8','Access-Reject','2016-12-21 09:43:56'),(241914,'A4:44:D1:6E:A5:20','0xd939792ccd92920a8aa49059f1ef893095','Access-Reject','2016-12-21 09:44:26'),(241915,'A4:44:D1:5B:87:74','0xb820522b13d7afaeaa33f2cd26cd78e5b2','Access-Reject','2016-12-21 09:44:31'),(241916,'AC:B5:7D:DC:E8:5E','0xcc58841d6b0beac33d0ee524df78044c30','Access-Reject','2016-12-21 09:45:18'),(241917,'40:88:05:EF:E4:3D','0x79f263454339994e4ba119ba9447dba235','Access-Reject','2016-12-21 09:45:31'),(241918,'80:19:67:CF:E1:72','0x1d5fc3628a226398877543a8ad949b7d77','Access-Reject','2016-12-21 09:46:15'),(241919,'70:48:0F:00:CA:88','0x1287f7274b749e4c5ce96fd362e0a4d631','Access-Reject','2016-12-21 09:46:33'),(241920,'00:1E:64:45:4D:0E','0xf216eb039930dcb23d82178b9171aee8c1','Access-Reject','2016-12-21 09:46:50'),(241921,'F0:7B:CB:6E:6C:2B','0x623619c1b12716d1fd7a3b1b69ca0ea39b','Access-Reject','2016-12-21 09:47:03'),(241922,'04:46:65:31:A7:A6','0x2c7098152d9748e846a4d38aec468c8926','Access-Reject','2016-12-21 09:48:27'),(241923,'78:FF:CA:32:8E:B6','0x2fda1b5aa261f714d2df02a2b0b3e89091','Access-Reject','2016-12-21 09:48:50'),(241924,'88:9F:FA:36:E9:EC','0x5ce0995e5ed73cbb61df4683d2ed16682d','Access-Reject','2016-12-21 09:49:07'),(241925,'80:19:67:F9:44:9B','0xc1c315a771af015d75482d8a0baeb3bdee','Access-Reject','2016-12-21 09:50:46'),(241926,'4C:0B:3A:6A:2A:E9','0xf3a20c7f2206a0a48080a5f77c600e4683','Access-Reject','2016-12-21 09:51:01'),(241927,'3C:CB:7C:63:0D:E6','0x338cdf5e15e062e4d9019acc4b494dacca','Access-Reject','2016-12-21 09:51:18'),(241928,'78:FF:CA:84:CE:A8','0x844356f2922034df2935dc4fe3d4e8b1d0','Access-Reject','2016-12-21 09:51:24'),(241929,'78:C3:E9:F3:59:8C','0xe7852d5d35ab071ccc656fddbb2a1707da','Access-Reject','2016-12-21 09:51:31'),(241930,'D0:7E:35:E5:44:C6','0x232f902ee4010c290d6544cf554b12aeff','Access-Reject','2016-12-21 09:51:36'),(241931,'14:8B:12:14:63:64','0x42b2e4679f5bd7966dc939cd114649f648','Access-Reject','2016-12-21 09:52:28'),(241932,'BC:B3:08:F9:A0:49','0x83582ef004a5dbb2882e13d0eeae25791a','Access-Reject','2016-12-21 09:53:22'),(241933,'B8:4F:D5:1F:C4:3A','0x147e3def04cfd7ad8c926b6e774896d698','Access-Reject','2016-12-21 09:53:35'),(241934,'00:15:6D:D8:31:2C','0xd7f74b0efe277c5972572472dc4a18c7b7','Access-Reject','2016-12-21 09:53:55'),(241935,'80:19:67:F7:D4:13','0x4945c311b500f3ecbd5d7015969ae1fd15','Access-Reject','2016-12-21 09:54:09'),(241936,'24:69:A5:04:D5:C3','0xc453c194c818611b4714cb705cd4560923','Access-Reject','2016-12-21 09:54:35'),(241937,'00:1B:9E:07:A0:E2','0x5a1d3607325f8d39b39bc38002ea0f3b0d','Access-Reject','2016-12-21 09:55:21'),(241938,'78:92:3E:B7:30:0C','0x396c73ad148498a4c188ac644a048600b9','Access-Reject','2016-12-21 09:55:31'),(241939,'78:FF:CA:63:36:1F','0xfcb27d6f2bc2b9fe47dfdf1a09bd8c4a12','Access-Reject','2016-12-21 09:56:02'),(921636,'capitalhill','','Access-Accept','2019-11-08 07:40:09'),(241941,'00:08:22:22:BF:FB','0xda1c494162b3a3bcce5d6bfc95470ba1d1','Access-Reject','2016-12-21 09:57:36'),(241942,'14:8B:12:14:63:64','0x564771ef656fc5c6bc1413586b5c1fe37a','Access-Reject','2016-12-21 09:58:03'),(241943,'78:6A:89:1F:2D:92','0x5a80e555c1a931b5a2d95e1a9ccc8c75d5','Access-Reject','2016-12-21 09:58:03'),(241944,'D8:5D:E2:88:5C:D5','0x7ecbac3f7f50c941d13fe1cc4eb4b7769a','Access-Reject','2016-12-21 09:58:37'),(241945,'10:08:B1:B0:17:41','0x8115f7c853d210e061b06638d4c1164c37','Access-Reject','2016-12-21 09:58:39'),(241946,'B0:DF:3A:76:36:5F','0x606370030fa0c054eda39f8e4964e7879c','Access-Reject','2016-12-21 09:58:48'),(241947,'30:AA:BD:6D:D4:F9','0xd15a33c8c5a9f4923d7bf13ef30b525b4a','Access-Reject','2016-12-21 09:58:58'),(241948,'54:27:1E:4E:11:61','0x9aacc080cbbbc50a23c8b8831d8ad691ef','Access-Reject','2016-12-21 09:59:32'),(241949,'00:15:6D:D8:31:2C','0xe7dc5fe2e913f4942bc68565599fd11eac','Access-Reject','2016-12-21 09:59:34'),(241950,'3C:83:75:4D:40:E6','0xcf89ba2c3cd36b5d5a010004ead0980220','Access-Reject','2016-12-21 10:00:07'),(241951,'00:08:22:F8:EC:FC','0x19f681577905200cc3cfeae9a74f285dd2','Access-Reject','2016-12-21 10:00:41'),(241952,'00:08:22:22:BF:FB','0x2e6c850677c01571cf828a29bb266a706d','Access-Reject','2016-12-21 10:02:37'),(241953,'CC:79:4A:9A:7B:DE','0xf69afb60d2507520943435a1a220ff475d','Access-Reject','2016-12-21 10:03:36'),(241954,'80:72:0D:39:28:83','0x5bbf307e91db1b9c20c3e9a36fe2e989ce','Access-Reject','2016-12-21 10:03:52'),(241955,'00:15:6D:D8:31:2C','0x3352c5e3497b68dbd1b7b3ad196c7b9b79','Access-Reject','2016-12-21 10:03:55'),(241956,'10:92:66:91:B1:1A','0xcbfe3c0d696125f43f4e77363e49466892','Access-Reject','2016-12-21 10:04:36'),(241957,'8C:99:E6:C7:A3:0A','0x64294b61c00e0272180abf23d9b2135ef6','Access-Reject','2016-12-21 10:04:44'),(241958,'E0:DB:10:AA:DF:5C','0x0c0c481aceceaadc80beb40b7ad151c7da','Access-Reject','2016-12-21 10:04:56'),(241959,'78:FF:CA:4C:A2:49','0x3eddc9562b124e421929bbabb11c2e179e','Access-Reject','2016-12-21 10:05:20'),(921635,'src_hostel','','Access-Accept','2019-11-08 07:34:51'),(241961,'3C:CB:7C:63:0D:E6','0x2559b5084bb02e1663d879b42421fc4e08','Access-Reject','2016-12-21 10:06:38'),(241962,'00:21:E2:EA:A1:99','0x010b92b2ec4771e5c194ca01b78b7a3e62','Access-Reject','2016-12-21 10:07:04'),(241963,'48:5A:B6:9F:6C:86','0x71c977a71ac794b9f4bdf3dba5ada5f635','Access-Reject','2016-12-21 10:07:44'),(241964,'80:19:67:A5:AC:85','0x75a94aa8c7ffee2f1bab376fd6a83e1c55','Access-Reject','2016-12-21 10:08:07'),(241965,'78:FF:CA:4D:76:90','0x2ed060cd8671c1ae420855f61002d73200','Access-Reject','2016-12-21 10:08:17'),(241966,'2C:5A:05:D4:EF:2B','0xa8b6d8d3ff3b95e3b4dbb77d79d6a8d1fc','Access-Reject','2016-12-21 10:09:44'),(241967,'1mEUK','0x0396f94d413d56bf01c05a9b34f54e68a7','Access-Reject','2016-12-21 10:09:59'),(241968,'8C:99:E6:C7:A3:0A','0x714ced887d50a885949ca7e490a8cd38ac','Access-Reject','2016-12-21 10:10:26'),(241969,'8C:3A:E3:94:A8:4B','0x44f8fa92362bf1e75a7805e652bf94132b','Access-Reject','2016-12-21 10:10:34'),(241970,'E8:15:0E:04:EC:20','0xc2da34a17acc37d93de7bd06023da8bb92','Access-Reject','2016-12-21 10:10:34'),(241971,'4C:0B:3A:6A:2A:E9','0xfdba724db57919b2efb445bcec91158191','Access-Reject','2016-12-21 10:10:41'),(921634,'baduwa','','Access-Accept','2019-11-08 07:27:28'),(241973,'1mEUK','0xbb77928c9216ffdfa49978c567eaa55255','Access-Reject','2016-12-21 10:11:03'),(241974,'58:F1:02:3B:75:9B','0xe267aa56f1093346ba682e9806df631b26','Access-Reject','2016-12-21 10:12:53'),(241975,'1mEDK','0x3d1d348ccabbda3894216682f5a42fdc47','Access-Reject','2016-12-21 10:13:12'),(241976,'00:15:6D:D8:31:2C','0xd38f7ac0407dc885e82e878290a20390fb','Access-Reject','2016-12-21 10:13:56'),(241977,'C0:38:96:40:F3:8B','0x8e82d4e1606aa9d506fc562bc662cf0d56','Access-Reject','2016-12-21 10:14:44'),(921633,'dodoos','','Access-Accept','2019-11-08 06:56:22'),(241979,'00:1B:9E:07:A0:E2','0x04de583cd624186949fa3b15a92dbd596e','Access-Reject','2016-12-21 10:15:28'),(921632,'ekpetis','','Access-Accept','2019-11-08 06:46:02'),(241981,'10:08:B1:B0:17:41','0x166c0d368a448be5b65d2e15c97fd1000a','Access-Reject','2016-12-21 10:16:50'),(241982,'3C:43:8E:11:53:15','0xf0c07f3a8ca53533f9845cfa5ed353c60b','Access-Reject','2016-12-21 10:16:50'),(241983,'B0:DF:3A:76:36:5F','0x76d59093e3232220f50dbeb3060037ea75','Access-Reject','2016-12-21 10:16:56'),(921631,'capitalhill','','Access-Accept','2019-11-08 06:40:09'),(241985,'8C:99:E6:C7:A3:0A','0xca5ba6c4a4dbda139feeeb025fc97e6509','Access-Reject','2016-12-21 10:17:40'),(241986,'1C:3E:84:A4:68:9D','0x37fd57f19552b0c168dcdbc5fd1f6b1c49','Access-Reject','2016-12-21 10:18:06'),(241987,'E8:15:0E:04:EC:20','0xf76a803cf99bd89ef927b72397335a183d','Access-Reject','2016-12-21 10:18:22'),(241988,'04:46:65:31:A7:A6','0x9edd90af9a7ea17103f31f8f13bf6f6f40','Access-Reject','2016-12-21 10:19:09'),(241989,'78:6A:89:1F:2D:92','0xf0f6b49e071b1108c299080a9d1c97b9fd','Access-Reject','2016-12-21 10:19:13'),(241990,'60:FE:1E:08:05:DF','0xeb4199d78d8bd54fd9841bc45eeb9aa5a7','Access-Reject','2016-12-21 10:20:46'),(241991,'18:21:95:43:1E:15','0x2a26b8dea3820db17598774b7111390985','Access-Reject','2016-12-21 10:21:58'),(241992,'00:15:6D:D8:31:2C','0x20436f5a011603d58ba91600108dad89d2','Access-Reject','2016-12-21 10:23:56'),(241993,'10:08:B1:B0:17:41','0x3e8b8031cd359af30a12e86d831b42eea4','Access-Reject','2016-12-21 10:25:24'),(241994,'00:1B:9E:07:A0:E2','0x00800e4cbb07550ea06498a543b16df34f','Access-Reject','2016-12-21 10:25:31'),(241995,'8C:99:E6:C7:A3:0A','0xcc3645a14805d42a9e33b952d165f4663e','Access-Reject','2016-12-21 10:25:45'),(241996,'00:C1:12:21:04:80','0xfbd5622c679b149eb2bf098931857a3224','Access-Reject','2016-12-21 10:26:16'),(241997,'78:6A:89:1F:2D:92','0x6a0cb361bd4c072d19e8eab3f796038f50','Access-Reject','2016-12-21 10:27:03'),(241998,'E4:B3:18:62:AF:89','0xc5fd2ba5d186febc65ef39a2fd1420be73','Access-Reject','2016-12-21 10:27:05'),(241999,'40:6F:2A:FB:B8:7E','0x27d08deff9a7368adfe7a85d8e1f089acd','Access-Reject','2016-12-21 10:29:14'),(242000,'80:19:67:33:63:9B','0xa28d302f1117eb7a3d2628f7de08f15341','Access-Reject','2016-12-21 10:29:18'),(318531,'abenasika17@gmail.com  ','0xbf079bb6de5bfab2ae85631786634ff0e8','Access-Reject','2018-10-25 21:21:15'),(242002,'40:6F:2A:FB:B8:7E','0x91619b80706a986f3eb04bbe7cdf4ad24c','Access-Reject','2016-12-21 10:29:33'),(242003,'78:FF:CA:84:CE:A8','0x8a22c20a7a4fa3c9d055c5aeadf790cbae','Access-Reject','2016-12-21 10:29:55'),(242004,'18:21:95:43:1E:15','0x68b8abb86601e491d63d6c0bb3b4538374','Access-Reject','2016-12-21 10:30:20'),(242005,'10:08:B1:B0:17:41','0x5c36b684a6c20eafa8751b33ae074e1aea','Access-Reject','2016-12-21 10:30:31'),(242006,'00:08:22:22:BF:FB','0x20df1f971edb8ed23f709ff6dc5dde857f','Access-Reject','2016-12-21 10:30:43'),(242007,'80:57:19:48:B6:B9','0xcf03e1589092a89a8c8848d82d717500d3','Access-Reject','2016-12-21 10:31:21'),(242008,'44:6D:6C:9B:1A:4F','0x5f06c33b309a6be901841dba37d5118fa1','Access-Reject','2016-12-21 10:31:23'),(242009,'80:19:67:9D:AD:FF','0xa177da4677a7d45218bfe0817af9c6da38','Access-Reject','2016-12-21 10:32:45'),(242010,'B4:52:7D:D8:36:3F','0xc38556164d9fdf1c6f5213e6eba5042f68','Access-Reject','2016-12-21 10:32:52'),(242011,'BC:B3:08:D7:80:A6','0x983ed70b0166a71826dfb2bdc1f4b09d31','Access-Reject','2016-12-21 10:33:26'),(242012,'4C:ED:DE:11:26:3F','0x1fae2893ffcc3e0daf28b8c0aeda9ce98b','Access-Reject','2016-12-21 10:33:30'),(242013,'00:15:6D:D8:31:2C','0xb906f50ca306c78788e4f716ba7ef5581b','Access-Reject','2016-12-21 10:33:56'),(242014,'08:86:20:72:00:81','0xa7ce7e3f40bac2a04a9bced8700dc4cf11','Access-Reject','2016-12-21 10:33:57'),(921630,'src_hostel','','Access-Accept','2019-11-08 06:34:51'),(242016,'60:FE:1E:75:37:1C','0x1a5164c81257cd3af6d85401b7729e6de0','Access-Reject','2016-12-21 10:35:05'),(242017,'3C:25:D7:7C:4B:94','0x0cfa23045e986b102632c2334d6c63fed4','Access-Reject','2016-12-21 10:35:17'),(242018,'B0:45:19:DD:3B:BA','0xd88981b3798d8e6b20eda10212661b7c2b','Access-Reject','2016-12-21 10:35:49'),(242019,'80:19:67:6D:EA:94','0x1a56ecacec1148dfc84534e035f8de79fd','Access-Reject','2016-12-21 10:36:02'),(242020,'EC:1F:72:53:E1:FE','0x3769aededc7610d4e6f75d030c281d822c','Access-Reject','2016-12-21 10:37:14'),(242021,'80:19:67:F7:CD:06','0xe35ac37f0d9ddd074a26b09e8cbef89df7','Access-Reject','2016-12-21 10:39:50'),(242022,'E0:B6:F5:28:95:8E','0x21734ebb08d480e6590f4a7689dcc2b93b','Access-Reject','2016-12-21 10:40:59'),(242023,'0C:E7:25:63:3B:20','0x08e53b315817b1b3b2c3c0937341a662fc','Access-Reject','2016-12-21 10:42:10'),(242024,'3C:43:8E:11:53:15','0x224a81cf099c1890671c922d19e4fcc846','Access-Reject','2016-12-21 10:42:21'),(242025,'50:2E:5C:56:01:59','0x9704b840fbec71e145188462ecf6c85b67','Access-Reject','2016-12-21 10:43:52'),(242026,'00:15:6D:D8:31:2C','0xf155441d92a4d49cd6be5e69eec552bb48','Access-Reject','2016-12-21 10:43:55'),(242027,'1C:1D:67:4D:CF:30','0xff0718dc86e0d2b1293298e673342f58e7','Access-Reject','2016-12-21 10:44:06'),(242028,'80:19:67:1D:8B:7B','0x0c55a562103c39d0fab929ae5d94c34240','Access-Reject','2016-12-21 10:44:25'),(242029,'30:19:66:F3:D0:98','0xbc770f188317f2340367aaf20c129c641d','Access-Reject','2016-12-21 10:45:28'),(242030,'40:72:0D:39:EF:B7','0x8ede674a72f42fc9faa99bd665483c31dc','Access-Reject','2016-12-21 10:45:44'),(242031,'80:19:67:F7:CD:06','0x244bf684d07e94dae308122798c2919e38','Access-Reject','2016-12-21 10:46:28'),(242032,'04:46:65:31:A7:A6','0x5d66f4e74b2818f59cd6d51ab15172be93','Access-Reject','2016-12-21 10:46:56'),(242033,'00:5A:9E:81:29:4A','0x89c19e1619c441207302fba0772ef03ace','Access-Reject','2016-12-21 10:48:00'),(242034,'3C:43:8E:11:53:15','0xe5807f60c4f2fd4f8cea4a6d65da02abf2','Access-Reject','2016-12-21 10:48:01'),(242035,'F8:F1:B6:62:12:77','0x27126773b0618bbcb0d6fa18ef0d54596f','Access-Reject','2016-12-21 10:48:26'),(242036,'B8:6C:E8:10:CD:C2','0x41f8fdd0befcdd6e430f3b5b589dea3973','Access-Reject','2016-12-21 10:48:44'),(242037,'10:08:B1:B0:17:41','0x79149c218e3332a257351222eac14af49a','Access-Reject','2016-12-21 10:51:04'),(242038,'78:C3:E9:F3:59:8C','0x6d0ba53f2ed03a587f048b14d13b9f5ad7','Access-Reject','2016-12-21 10:51:23'),(242039,'80:19:67:EA:FB:7D','0xbc1aeaaa8d58b015fb56b0255cb0c7b6a6','Access-Reject','2016-12-21 10:51:25'),(242040,'24:1F:A0:95:B1:5E','0x3f35d827675b5acced0d1db4a0ed190b61','Access-Reject','2016-12-21 10:53:41'),(242041,'CC:79:4A:9A:7B:DE','0xd11768abfcf0b3886fc7b65bcddb05d05a','Access-Reject','2016-12-21 10:53:43'),(242042,'00:15:6D:D8:31:2C','0x9929b3c30bfbc4175deabc20e6fdd9681c','Access-Reject','2016-12-21 10:53:56'),(242043,'80:19:67:43:3D:E3','0x326c52af28e8c08116bfe0e3d4cefc9f3f','Access-Reject','2016-12-21 10:54:26'),(242044,'B4:52:7D:D8:36:3F','0x4b75e955554f6c9a26746e5d78ac189be9','Access-Reject','2016-12-21 10:54:29'),(242045,'04:46:65:31:A7:A6','0x9878751114bde0b837484480ce6a326b13','Access-Reject','2016-12-21 10:54:30'),(242046,'1mMSy','0x6acad4cba9dbc75c8982473cdf5dcbd314','Access-Reject','2016-12-21 10:54:34'),(242047,'3C:83:75:4D:40:E6','0x949ce5ba503882f71359e2c0b6a6839603','Access-Reject','2016-12-21 10:55:15'),(242048,'D8:5D:E2:88:5C:D5','0xbe71702d141e92ba77268870236f559f03','Access-Reject','2016-12-21 10:55:26'),(242049,'78:FF:CA:22:57:9D','0x64e4bddc3418e721a50ce1aadf063d41d3','Access-Reject','2016-12-21 10:57:13'),(242050,'60:FE:1E:75:37:1C','0xe0c693fd1a712148843698250889b476ab','Access-Reject','2016-12-21 10:57:36'),(242051,'80:19:67:A5:AC:85','0xe7060e105ff3a71ddb6249ecfcd55a778d','Access-Reject','2016-12-21 11:00:17'),(242052,'80:19:67:61:B8:6C','0x767a90f16a39891335c626858774f6c7d7','Access-Reject','2016-12-21 11:00:56'),(242053,'80:C5:E6:8B:AE:E0','0xdb5557004f618a6ffdc29bc8fec8791ba3','Access-Reject','2016-12-21 11:01:13'),(242054,'78:FF:CA:05:8D:3E','0xca843fbf96864bebf9f93fc042ba9a1683','Access-Reject','2016-12-21 11:01:56'),(242055,'80:19:67:EA:FB:7D','0xf5586aae79ca8e8d2b9b7c618f8bb99dd8','Access-Reject','2016-12-21 11:02:01'),(242056,'20:10:7A:4B:04:14','0xb816295d7625b6958bd083e02e4f87ecbf','Access-Reject','2016-12-21 11:02:09'),(242057,'C8:AA:21:36:E4:14','0x62ac7fadc01a95b5b3eefcb68532870a0a','Access-Reject','2016-12-21 11:02:16'),(242058,'00:73:E0:30:1E:5B','0xf59ce7b7c8586bac28fef9252e11cdb494','Access-Reject','2016-12-21 11:02:47'),(242059,'78:FF:CA:87:53:10','0x7905c4c6c77abe853dcd761866795c6fe8','Access-Reject','2016-12-21 11:02:55'),(242060,'84:38:38:2A:DC:DB','0xbc9673995005a3964932f2ff8b24d518b0','Access-Reject','2016-12-21 11:02:59'),(242061,'BC:B3:08:CD:A6:E4','0x0933df74e893f25f5141410e6b7c660900','Access-Reject','2016-12-21 11:03:49'),(242062,'00:15:6D:D8:31:2C','0x3cd738f51337ef79786d6b6942a33769d0','Access-Reject','2016-12-21 11:03:55'),(242063,'24:00:BA:03:79:BF','0xa3898950b377c044d220957cc6d6fcc431','Access-Reject','2016-12-21 11:04:10'),(242064,'1C:3E:84:A4:68:9D','0xdb18192a6bfa034d51a4e208e019ffa0a6','Access-Reject','2016-12-21 11:04:16'),(242065,'40:CB:A8:26:64:1F','0xb32904a139e24c6b52d54f3b9b97f1e60c','Access-Reject','2016-12-21 11:04:43'),(242066,'98:0C:82:42:F9:6D','0xf81eb38406a2d55c900de54befe4049065','Access-Reject','2016-12-21 11:05:52'),(242067,'38:D4:0B:5E:39:4C','0xcaf02423375ae61a5f876185f3c551c566','Access-Reject','2016-12-21 11:06:25'),(242068,'78:6A:89:1F:2D:92','0xc058337a5d9f32d41fe99476741d46bb36','Access-Reject','2016-12-21 11:06:43'),(242070,'04:46:65:31:A7:A6','0x7a0fe7286c8fc11565aaa7c67fd67c6be7','Access-Reject','2016-12-21 11:07:28'),(242071,'A4:44:D1:5C:8D:3A','0xe8e09f2ecb452d1451ba5ec9e290823b50','Access-Reject','2016-12-21 11:08:00'),(242072,'1C:65:9D:ED:C5:B4','0x414d5b78a43e46e87746b3fe5bc316f089','Access-Reject','2016-12-21 11:08:04'),(242073,'00:23:4D:1A:01:B5','0xae0a721193963c438680a03c1ac4d35f89','Access-Reject','2016-12-21 11:08:48'),(242074,'00:71:86:19:7C:44','0x46263c05d2efdcafc3d14db031ac6644ae','Access-Reject','2016-12-21 11:08:55'),(242075,'78:FF:CA:87:53:10','0xdf86f88fbdd61bd1783664f8b6f363759e','Access-Reject','2016-12-21 11:08:59'),(242076,'1C:1D:67:4D:CF:30','0xa0dee6943e4da379c1079fe6c841d6f7a1','Access-Reject','2016-12-21 11:09:49'),(242077,'80:19:67:1D:8B:7B','0x6aa6343c1ec4eb6a1b532f85857e396f59','Access-Reject','2016-12-21 11:09:58'),(242078,'80:19:67:F7:CD:06','0x326bb47b9fff863d924077b0b2351b9f93','Access-Reject','2016-12-21 11:11:21'),(242079,'78:C3:E9:F3:59:8C','0x5ac7d2e7e1d03fa56f1eee8d05b9ae9dd8','Access-Reject','2016-12-21 11:11:29'),(242080,'F4:09:D8:77:DB:FA','0xaf3f05ab16ac123450ed90cfba191d8acc','Access-Reject','2016-12-21 11:11:32'),(242081,'80:19:67:33:63:9B','0x18ea8140bbda89c511b553e4ed4c44d636','Access-Reject','2016-12-21 11:11:38'),(242082,'A8:A7:95:A0:C8:F7','0x6ba41089fc1b29ee2397d9cfbb60f06f34','Access-Reject','2016-12-21 11:11:50'),(242083,'4C:0B:3A:6A:2A:E9','0x31712596295d962e8b84c6d4eb0442f9b6','Access-Reject','2016-12-21 11:12:35'),(242084,'18:21:95:DA:B9:09','0xaa48ea9775e1a58501d4f958eb05913ac4','Access-Reject','2016-12-21 11:13:29'),(242085,'00:15:6D:D8:31:2C','0x92270ab3860b684675c241219be77837e9','Access-Reject','2016-12-21 11:13:55'),(921629,'baduwa','','Access-Accept','2019-11-08 06:27:28'),(242087,'A4:44:D1:72:26:A2','0x27f714d828dc2cb15dc396ef58017d728f','Access-Reject','2016-12-21 11:14:34'),(242088,'20:A9:9B:EA:1A:4B','0xb1c750bc47b43c5ac05eff2cab1115d44a','Access-Reject','2016-12-21 11:15:10'),(242089,'00:08:22:22:BF:FB','0x4a08f205a1c5e8e9bff4ac8fc7ab0b6fc0','Access-Reject','2016-12-21 11:15:27'),(242090,'00:1B:9E:07:A0:E2','0x1b5fcfccd074aaf962a92935bb45086c48','Access-Reject','2016-12-21 11:15:42'),(242091,'B0:47:BF:E8:4E:4A','0x662de716733a4a2ab378fb2a3595e108e7','Access-Reject','2016-12-21 11:16:59'),(242092,'74:29:AF:04:CD:A3','0xcf659970a59b5701e2ade829724d1547e0','Access-Reject','2016-12-21 11:18:54'),(242093,'0C:14:20:4D:37:90','0x43f95cc8dbc715f5c9cfe3afe847299c4d','Access-Reject','2016-12-21 11:19:02'),(242094,'4C:0B:3A:6A:2A:E9','0xa1918d6d747cec2b4e622b26e373709ddb','Access-Reject','2016-12-21 11:19:19'),(242095,'3C:83:75:D4:69:9C','0x0e40841b4cbdee47df69eadbd9e3600d4c','Access-Reject','2016-12-21 11:19:24'),(242096,'24:DB:ED:1F:E5:9F','0x8fd26fcb72919ff82adfb33838d9e52966','Access-Reject','2016-12-21 11:19:48'),(242097,'78:FF:CA:33:9A:EE','0x245e1b2c3615f0a5fdec90b767832adef1','Access-Reject','2016-12-21 11:20:06'),(242098,'BC:B3:08:D7:4A:85','0xa5fa0cafe7fefcc9e96e35c22491221aaf','Access-Reject','2016-12-21 11:20:10'),(242099,'00:15:6D:D8:31:2C','0x0a189cb203505ce56e25f8f0871407952d','Access-Reject','2016-12-21 11:20:25'),(242100,'80:19:67:AC:22:CF','0xeea3499de61295e962dbb4198a0687a300','Access-Reject','2016-12-21 11:20:27'),(242101,'04:46:65:31:A7:A6','0x20d231c15314cde5d8ea3ca86fa3b1cb4b','Access-Reject','2016-12-21 11:21:01'),(242102,'10:08:B1:B0:17:41','0xf10bc5c9e7422bff3cb79c09cd2928a830','Access-Reject','2016-12-21 11:21:12'),(242103,'1C:65:9D:ED:C5:B4','0xa7141ee8b53623156de95b575a5c940af2','Access-Reject','2016-12-21 11:22:27'),(242104,'8C:99:E6:C7:A3:0A','0xbf8a92d8aa9823b199789f9bfd5211ae85','Access-Reject','2016-12-21 11:23:17'),(242105,'80:19:67:33:63:9B','0xaf34cd6ea2861723022b799f470a614b2c','Access-Reject','2016-12-21 11:23:44'),(242106,'00:15:6D:D8:31:2C','0x547a6fac5246221a2abdd0b126d8ec8e10','Access-Reject','2016-12-21 11:23:56'),(242107,'78:FF:CA:87:53:10','0x8f27d5131e299c9be7395f887aeb50278e','Access-Reject','2016-12-21 11:24:10'),(242108,'B8:86:87:3E:B8:E1','0x9b3b6f5b612a13a5c32b2634b04b6c7c2f','Access-Reject','2016-12-21 11:24:28'),(242109,'78:0C:B8:88:F2:39','0xa63e465b79954a14d4eb42891230d01ba1','Access-Reject','2016-12-21 11:24:38'),(242110,'C8:14:79:EF:94:C7','0x6f58927e3576703084a3eefb6f7e87e16e','Access-Reject','2016-12-21 11:25:13'),(242111,'74:29:AF:04:CD:A3','0x939763334a5f5452d940c17a22639b9a86','Access-Reject','2016-12-21 11:25:43'),(242112,'00:C1:12:21:04:80','0x18475664e997efc88afcf8564793761c5b','Access-Reject','2016-12-21 11:26:34'),(242113,'18:3A:2D:F8:91:44','0xebbcdeaf2d462914f36e3c5b989d7e5e14','Access-Reject','2016-12-21 11:26:48'),(242114,'78:4B:87:ED:24:B5','0x376ae889e627bc5b901bf715854f66ba6c','Access-Reject','2016-12-21 11:27:11'),(242115,'C4:88:E5:42:8A:DE','0x974f8f4e6966b9fcd8207283da4279c34a','Access-Reject','2016-12-21 11:27:40'),(242116,'18:4F:32:3F:CD:B1','0xae54dbb055f3b2d5587465283d65ee0288','Access-Reject','2016-12-21 11:27:55'),(242117,'C0:38:96:40:F3:8B','0xf5959bdccaa4435e205f68bc4c7f71db29','Access-Reject','2016-12-21 11:28:05'),(242118,'78:6A:89:1F:2D:92','0x4e1a604e9e367c429d409cbe60f2e42dd2','Access-Reject','2016-12-21 11:28:06'),(921628,'SoNM','','Access-Accept','2019-11-08 06:25:02'),(242120,'40:CB:A8:26:64:1F','0x8371d228bc06c31a8a890bab98347fe919','Access-Reject','2016-12-21 11:28:53'),(242121,'78:FF:CA:33:9A:EE','0xc998e58e24c78670b62cbfe5c0a8e26172','Access-Reject','2016-12-21 11:28:58'),(242122,'78:FF:CA:8D:8A:9D','0x3b0992ec9da6be61ee488c869376b359c6','Access-Reject','2016-12-21 11:30:35'),(242123,'78:FF:CA:05:A2:29','0xf431298e9a95967f47f15bd53acc40bd82','Access-Reject','2016-12-21 11:30:41'),(242124,'00:27:15:88:89:D1','0xa6d757b84986994b2a6a5b0bc65fe3f634','Access-Reject','2016-12-21 11:30:52'),(242125,'78:6A:89:1F:2D:92','0x853c1cda33583eedecb634e62464f38de6','Access-Reject','2016-12-21 11:33:29'),(242126,'00:15:6D:D8:31:2C','0xff4ec2e1ab1b7317ca9ec320a01f402d01','Access-Reject','2016-12-21 11:33:56'),(242127,'0C:14:20:4D:37:90','0x5211b9ef9578c60a8a4dde513f6b32df14','Access-Reject','2016-12-21 11:34:32'),(242128,'80:57:19:48:B6:B9','0x143a80dd3e593ab51cbd6d2ae5411b9347','Access-Reject','2016-12-21 11:34:35'),(242129,'68:17:29:DA:0D:7C','0x0d3faa8a00ecf7700b2b5b9e45c7bb5c00','Access-Reject','2016-12-21 11:35:07'),(242130,'4C:0B:3A:6A:2A:E9','0x11adc290fdb66179f8291552a41028e19c','Access-Reject','2016-12-21 11:35:40'),(242131,'00:1B:9E:07:A0:E2','0x718305b499e91982c604dba9342bfc0d92','Access-Reject','2016-12-21 11:35:44'),(242132,'78:6A:89:1F:2D:92','0xad1b88eb68dd76c45f718089c4033a0c0b','Access-Reject','2016-12-21 11:36:46'),(242133,'B0:47:BF:F7:B5:DA','0xbffc617fbbe369a670a3341a056e89633c','Access-Reject','2016-12-21 11:37:03'),(242134,'5C:2E:59:B7:45:45','0x58c3dc601b5026651d28f6e16469abc16e','Access-Reject','2016-12-21 11:37:22'),(242135,'04:46:65:31:A7:A6','0x5a6abd9f75513faf627d3135c77a5184b6','Access-Reject','2016-12-21 11:37:24'),(242136,'C4:50:06:81:DD:25','0x9dff509fbacb12ec8aaf8cc7a9da368228','Access-Reject','2016-12-21 11:37:45'),(242137,'78:FF:CA:11:53:CB','0x61b62e371b3fa37e5e6bc80421d88a915d','Access-Reject','2016-12-21 11:39:04'),(242138,'F0:7B:CB:02:9B:8C','0xae4e5c635f35bf672b931ea2554a0d9d11','Access-Reject','2016-12-21 11:39:10'),(242139,'78:FF:CA:6B:B6:07','0x3226bb201cc17d877b99a9f3cb64e97a65','Access-Reject','2016-12-21 11:40:14'),(242140,'18:21:95:A1:E2:13','0xa81089492c60e94059781290a241c4abe3','Access-Reject','2016-12-21 11:40:15'),(242141,'00:C1:12:21:04:80','0x8d3cb9b05ce4af4d074023f00add6a820f','Access-Reject','2016-12-21 11:40:42'),(242142,'60:FE:1E:20:32:43','0x968b2e231f148ceca86113cc3bb370ae1e','Access-Reject','2016-12-21 11:41:16'),(242143,'80:19:67:F9:72:D1','0x02bf140188a79e4c31a59fee6249cf6f37','Access-Reject','2016-12-21 11:43:00'),(242144,'80:19:67:43:3D:E3','0xf902dc21b45d4e72bd1b0e420fb630aa19','Access-Reject','2016-12-21 11:43:18'),(242145,'B0:47:BF:F7:B5:DA','0x6c4f447002334de768ebed574e669e1c7d','Access-Reject','2016-12-21 11:43:28'),(242146,'00:15:6D:D8:31:2C','0x387f9d535516f0aaffaf0cf4c531395efe','Access-Reject','2016-12-21 11:43:56'),(242147,'98:0C:82:D0:1B:2D','0x37c49f0166e68e8c2bd4ea5ad53d3f7172','Access-Reject','2016-12-21 11:44:05'),(242148,'B4:CE:F6:82:06:50','0x5728bb46f2fd56962f97fc6c1a864a6fc4','Access-Reject','2016-12-21 11:44:17'),(242149,'80:19:67:98:9C:1B','0x9ecbf1e962a08e31cbfcbcc14177e7058b','Access-Reject','2016-12-21 11:44:27'),(242150,'00:88:EC:9F:56:07','0x0e76763b0db50cdb105aac6fbb76ce2400','Access-Reject','2016-12-21 11:45:15'),(242151,'00:1B:9E:07:A0:E2','0xd5847d74916b1e455efd4b8160d4a0427a','Access-Reject','2016-12-21 11:45:44'),(242152,'78:FF:CA:87:53:10','0x17850de9b1127ea4990f0cc46113685353','Access-Reject','2016-12-21 11:47:20'),(242153,'AC:5A:14:EB:1C:1A','0x14afbd64e3f64a042e7011d55f71c292be','Access-Reject','2016-12-21 11:49:31'),(242154,'38:D4:0B:5E:39:4C','0x9beeda66acf566ea2abee7d8b39ab20ba3','Access-Reject','2016-12-21 11:49:36'),(242155,'78:FF:CA:87:53:10','0xb914372864838746a87ef301ed05d9fb50','Access-Reject','2016-12-21 11:50:04'),(242156,'A4:44:D1:5B:85:96','0x905730112cc545bd00620fa5ef6e978941','Access-Reject','2016-12-21 11:50:08'),(242157,'A0:E4:53:3D:E0:FE','0xfd584224fd648d98b2802f77667cedaede','Access-Reject','2016-12-21 11:51:11'),(242158,'FC:C2:DE:7D:7F:8C','0x292bda4f3a2e79fc9aa32acc937bad911e','Access-Reject','2016-12-21 11:51:16'),(242159,'6C:FA:A7:40:18:F6','0xe3b016a49913e455224d3b61394c48578a','Access-Reject','2016-12-21 11:52:17'),(921627,'cegrad','','Access-Accept','2019-11-08 06:10:20'),(242161,'00:88:EC:9F:56:07','0x504c565b1f37792ceedbf7bec9e7639593','Access-Reject','2016-12-21 11:52:31'),(921626,'anane-fenin','','Access-Accept','2019-11-08 06:10:07'),(242163,'80:19:67:36:3D:90','0x9f7c824f8db9df50c543c4af425bbbab9e','Access-Reject','2016-12-21 11:52:43'),(242164,'3C:83:75:1E:C1:78','0xaaa7f6dc88531097bc3c1560e671fdb873','Access-Reject','2016-12-21 11:53:22'),(242165,'1C:3E:84:C8:EB:B3','0xc20a1a21af218e2178a5517a31b731c8c8','Access-Reject','2016-12-21 11:53:33'),(242166,'40:CB:A8:26:64:1F','0xb165f7c0fa6d46b138fd5a30c2c9826291','Access-Reject','2016-12-21 11:53:33'),(242167,'00:15:6D:D8:31:2C','0x662002f551073c249b38e1055af10e98ea','Access-Reject','2016-12-21 11:53:56'),(242168,'00:73:E0:30:1E:5B','0xd94e17ed69df6c148bbc561dd13786a2eb','Access-Reject','2016-12-21 11:53:57'),(242169,'30:AA:BD:E5:FD:45','0xc431be84c19e85c8eeee2478a34e378f5f','Access-Reject','2016-12-21 11:54:05'),(242170,'00:08:22:50:5A:00','0x0ba99bba9618b41ff0cef0036dc11d5c78','Access-Reject','2016-12-21 11:54:10'),(242171,'20:A6:80:0C:4F:35','0xa2796eabf9a512a6d66e899635b5bea737','Access-Reject','2016-12-21 11:54:17'),(242172,'1mMSuy','0x71e591045a99e14c382f6cb0747b0e1af5','Access-Reject','2016-12-21 11:54:50'),(242173,'2C:29:97:FF:9A:FC','0xbac720d8c567f5f8795daeff2b1d9ea858','Access-Reject','2016-12-21 11:55:05'),(921625,'affiliation','','Access-Accept','2019-11-08 06:10:03'),(242175,'AC:5A:14:93:5C:71','0xddff9b17aebaa7b291713997a2e1936e57','Access-Reject','2016-12-21 11:55:48'),(242176,'00:08:22:DC:F0:FB','0x851dbc01989e960a92c9266e9b2d3215a5','Access-Reject','2016-12-21 11:55:49'),(242177,'78:FF:CA:8D:8A:9D','0x244f09ed14a3f54e8fd9cfb7f8ea9893dd','Access-Reject','2016-12-21 11:55:50'),(242178,'3C:25:D7:7C:4B:94','0x714a80352aa2c13933261c20338c46a7be','Access-Reject','2016-12-21 11:57:10'),(242179,'04:46:65:31:A7:A6','0xc66571bbd22494a18d8ca18c310f40984d','Access-Reject','2016-12-21 11:58:08'),(242180,'80:19:67:F0:69:8E','0x06f7f894d311caec1cfa2b19553b9c7330','Access-Reject','2016-12-21 11:58:50'),(242181,'BC:B3:08:D7:4A:85','0xaa566102b463fdcdeb1e344a225b7f749f','Access-Reject','2016-12-21 11:59:04'),(242182,'80:19:67:A5:AC:85','0x50773135eee8e25338b97656aad98392aa','Access-Reject','2016-12-21 11:59:38'),(242183,'BC:B3:08:CD:3C:49','0xbbd8a65b2f6888e102941d429d3bc4f27f','Access-Reject','2016-12-21 11:59:42'),(242184,'82:23:F1:0D:D7:52','0x79964b8c09a3630a08e9643f41bd84a49c','Access-Reject','2016-12-21 12:01:40'),(242185,'78:0C:B8:88:F2:39','0xbce5b0bb5623ee506f59de555350b217f2','Access-Reject','2016-12-21 12:01:50'),(242186,'C0:38:96:02:72:D8','0xfb3bb7bcac2debdc1235f0941b52a1b710','Access-Reject','2016-12-21 12:01:52'),(242187,'38:D4:0B:5E:39:4C','0x6aa71227c38fecf70c53d3bf084f3e2589','Access-Reject','2016-12-21 12:02:20'),(242188,'A4:77:60:0D:92:7C','0xee7d6e2b725247157c06c969b1525794fa','Access-Reject','2016-12-21 12:02:38'),(242189,'F0:27:65:F9:7B:D3','0x2cd68226bca505ffc3204ba03a7057a701','Access-Reject','2016-12-21 12:02:39'),(242190,'78:FF:CA:5C:71:92','0x82a8b6978ecdbda4e808e83856996e6118','Access-Reject','2016-12-21 12:03:06'),(242191,'00:15:6D:D8:31:2C','0x807d63d63ac18204906ee9c88f6233ee45','Access-Reject','2016-12-21 12:03:55'),(242192,'E0:B6:F5:28:95:8E','0x53de08558d4917a4c63f8f5811bbe82347','Access-Reject','2016-12-21 12:04:42'),(242193,'20:A9:9B:65:66:11','0xcffbaa6b9b50c4f8d936770bd997872f00','Access-Reject','2016-12-21 12:05:38'),(242194,'04:46:65:31:A7:A6','0x63d867c656c1ffacd314bf9ef805aaf0ca','Access-Reject','2016-12-21 12:06:02'),(242195,'00:08:22:DC:F0:FB','0x43770fa0184a371f3f9578929194ddddf7','Access-Reject','2016-12-21 12:08:04'),(242196,'1C:1D:67:4D:CF:30','0xb86724b7cc90e736bc8155f36dd87ed179','Access-Reject','2016-12-21 12:08:28'),(242197,'30:AA:BD:E5:FD:45','0x635dddf6de865a1104807de5491d486d65','Access-Reject','2016-12-21 12:08:29'),(242198,'78:FF:CA:87:53:10','0xbf5c44fd979821e1d5a36c60bb7b5c9a90','Access-Reject','2016-12-21 12:10:10'),(242199,'74:29:AF:04:CD:A3','0x7b4ecab3d74a115699dd9347346881dea8','Access-Reject','2016-12-21 12:10:57'),(921624,'dodoos','','Access-Accept','2019-11-08 05:56:22'),(242201,'80:19:67:43:3D:E3','0x5a0e00c5c8fd5329c1424075e55e9263e2','Access-Reject','2016-12-21 12:11:02'),(242202,'78:C3:E9:F3:59:8C','0x48301a9da7f135ea5ff625bf7da8d8274b','Access-Reject','2016-12-21 12:11:22'),(242203,'00:88:EC:9F:56:07','0xdca19f69dd1b5727b33eaf51cacd0edf85','Access-Reject','2016-12-21 12:11:24'),(242204,'94:B1:0A:6C:F3:E3','0xd045b2331beb4f492d69d59e6d75fb1301','Access-Reject','2016-12-21 12:11:28'),(242205,'40:CB:A8:26:64:1F','0xb068a3bc0ae59c71a1aeecef64d040fa2b','Access-Reject','2016-12-21 12:11:32'),(242206,'18:1E:B0:76:A4:30','0x47223a15fc9871915ba8e579a300deff8b','Access-Reject','2016-12-21 12:12:26'),(242207,'A4:44:D1:75:8D:2A','0x13dd9327076a08b5e43510e03969e1938d','Access-Reject','2016-12-21 12:12:39'),(242208,'E4:98:D1:D0:9B:F2','0xae99f90b93b3b7485f9c006edd39dbd49e','Access-Reject','2016-12-21 12:13:24'),(242209,'80:19:67:A9:BE:EB','0x5e63764a6c19bbafc6339cdd5e91ad044f','Access-Reject','2016-12-21 12:13:29'),(242210,'00:15:6D:D8:31:2C','0x637fd044290480ec4e4ab7e535474e6d81','Access-Reject','2016-12-21 12:13:56'),(242211,'38:D4:0B:5E:39:4C','0x16cc80173c557e29a6e8113433efcb659f','Access-Reject','2016-12-21 12:14:25'),(242212,'00:27:15:08:35:7D','0xdcefde43ae7dde523c9a71ab15e2601f5c','Access-Reject','2016-12-21 12:14:41'),(242213,'F0:7B:CB:02:9B:8C','0x4fab1e44ca0cbfb1db89afca6fbdf530f3','Access-Reject','2016-12-21 12:15:02'),(242214,'1C:E1:92:1E:BE:B8','0x0431de06c21e6a76b54ed6e66ce3f9dee8','Access-Reject','2016-12-21 12:15:22'),(242215,'00:1B:9E:07:A0:E2','0xc1e855d16727a715826f5093fd9d515769','Access-Reject','2016-12-21 12:15:46'),(242216,'88:FD:72:78:73:B5','0xe4efdb83e0a54bc487081d472dd537691b','Access-Reject','2016-12-21 12:15:48'),(242217,'78:C3:E9:F3:59:8C','0xd9ebba5eb86f74609ee92c4f7949e3d382','Access-Reject','2016-12-21 12:16:35'),(242218,'C0:EE:FB:5C:82:3D','0xb1427c16c49ef7d8e6331b7eb6e78710c9','Access-Reject','2016-12-21 12:16:36'),(242219,'3C:43:8E:11:53:15','0x1e74fb722ad515d2b73311ad62674cfb9d','Access-Reject','2016-12-21 12:19:05'),(242220,'34:14:5F:7D:C0:2D','0xc43edff69ef96ac4350e1dbe887da03fad','Access-Reject','2016-12-21 12:19:25'),(242221,'34:14:5F:7D:C0:2D','0x49d57baf38f4d7346bbe5483b196fb473d','Access-Reject','2016-12-21 12:19:41'),(242222,'80:19:67:2D:FF:51','0x76b2d843d0f57008879f47fd12f7dfee73','Access-Reject','2016-12-21 12:20:46'),(242223,'78:C3:E9:F3:59:8C','0x4cef5ac14991b62e2298f2309a4199846a','Access-Reject','2016-12-21 12:22:21'),(242224,'30:0D:43:69:67:44','0x54d4a1fede19216495924f664f9fb8336a','Access-Reject','2016-12-21 12:22:38'),(242225,'78:6A:89:1F:2D:92','0xdff21ed22d6233733880f00fa362807811','Access-Reject','2016-12-21 12:22:38'),(921623,'ekpetis','','Access-Accept','2019-11-08 05:46:03'),(242227,'14:D1:1F:DC:89:AF','0x340da6d0bb0a31ebd8854b7fc5562dfc64','Access-Reject','2016-12-21 12:23:39'),(242228,'80:01:84:58:A6:7F','0x119c936f2232ecfaf9bc2166edc38d5cb1','Access-Reject','2016-12-21 12:23:39'),(242229,'00:15:6D:D8:31:2C','0xd60623bd1ed6357baa4e7f4c93085721e0','Access-Reject','2016-12-21 12:23:55'),(921622,'capitalhill','','Access-Accept','2019-11-08 05:40:09'),(242231,'9C:B7:0D:F2:D1:DA','0xd018c88ba41b1ab4a1297d8f8b2ee07e40','Access-Reject','2016-12-21 12:25:04'),(242232,'00:1B:9E:07:A0:E2','0xdda24bb2175eb34a0b8cfd0a787d836b30','Access-Reject','2016-12-21 12:25:49'),(242233,'04:46:65:31:A7:A6','0x660a1ee502f28eba01020b63672a7bba1f','Access-Reject','2016-12-21 12:26:04'),(242234,'80:19:67:D5:8B:DC','0x18a49b441966df6fd7905a2efcdec2bb69','Access-Reject','2016-12-21 12:26:12'),(242235,'40:CB:A8:26:64:1F','0xbcaf8baa573856f37108473bb306cf74eb','Access-Reject','2016-12-21 12:26:23'),(242236,'80:19:67:B4:03:09','0x19db17cf4585a49788e376c90d8872448d','Access-Reject','2016-12-21 12:27:39'),(242237,'1C:E1:92:1E:BE:B8','0x2c7235e185f9d0ea123793ede50952dac3','Access-Reject','2016-12-21 12:29:16'),(242238,'3C:83:75:4D:40:E6','0x06e12354c0f9fbf77fedcc499b8b485d99','Access-Reject','2016-12-21 12:29:19'),(242239,'38:D4:0B:5E:39:4C','0xec454c98da9f150c10d201a21cbb62fd6c','Access-Reject','2016-12-21 12:31:03'),(242240,'AC:5A:14:A1:2F:1D','0x9d2bdcae5a0e8d4287276c97f7f52147f0','Access-Reject','2016-12-21 12:31:17'),(242241,'CC:79:4A:99:D3:03','0x11c35b29a617ffe75b83649b9ecb1fa9d2','Access-Reject','2016-12-21 12:31:25'),(242242,'78:FF:CA:47:C8:A7','0xa87ec567ef68accd0430945b2c61243c92','Access-Reject','2016-12-21 12:31:33'),(242243,'48:50:73:22:9C:24','0x6375e37fa33a8f7a286b879e6ed9831fda','Access-Reject','2016-12-21 12:32:53'),(242244,'00:15:6D:D8:31:2C','0x99221a1e93f2fe29145444b60d06bc2609','Access-Reject','2016-12-21 12:33:56'),(242245,'04:46:65:31:A7:A6','0x594a564c002719b1c9c125d36ecad72f2c','Access-Reject','2016-12-21 12:34:43'),(242246,'2C:29:97:FF:9A:FC','0x9a6b05e66b55c72d27816a00a36e5cb13e','Access-Reject','2016-12-21 12:34:57'),(242247,'F0:27:65:F9:7B:D3','0x4fcbb46aea3144141136d9dd2b4dfd3d10','Access-Reject','2016-12-21 12:36:24'),(242248,'38:D4:0B:5E:39:4C','0x2bc61e7b20a2e2582fe54b409420d5597f','Access-Reject','2016-12-21 12:36:34'),(242249,'C0:EE:FB:5C:82:3D','0x967d9525128f16d136fe5268743e6d90e4','Access-Reject','2016-12-21 12:36:50'),(242250,'60:21:C0:19:EB:61','0x27c1ff15055189fa26add04d9e2dc0636d','Access-Reject','2016-12-21 12:38:21'),(242251,'D8:B3:77:B0:58:AA','0x30c31a34b2325fcf9a97415eefffd32cfd','Access-Reject','2016-12-21 12:39:20'),(242252,'68:48:98:2B:97:B0','0xeb3c8f088b4478e3c1fcf436eddbd1167b','Access-Reject','2016-12-21 12:39:34'),(242253,'14:9A:10:71:CC:D6','0x9343838fd68693076e9900c4bb6224a340','Access-Reject','2016-12-21 12:39:41'),(242254,'80:19:67:E9:8C:AD','0xb12f0137b434ecd414829b7532b030055b','Access-Reject','2016-12-21 12:39:53'),(242255,'00:EB:73:13:4C:37','0xec1cb37ced6b2c2bf08800e93dde0249e7','Access-Reject','2016-12-21 12:40:30'),(242256,'A8:A7:95:A0:C8:F7','0xe53c775da6a88753be5a69fe8e33dd7b35','Access-Reject','2016-12-21 12:40:56'),(242257,'74:29:AF:04:CD:A3','0xde70f93dd2f0db27043a44e8715d729024','Access-Reject','2016-12-21 12:41:10'),(242258,'94:B1:0A:6C:F3:E3','0x2e132b49e964de7e87afff3f1f5680e444','Access-Reject','2016-12-21 12:41:25'),(242259,'BC:E2:00:3E:24:88','0xb594eb3248dacbcb3db3c5b27abbf0791d','Access-Reject','2016-12-21 12:41:52'),(242260,'80:72:0D:39:28:83','0xe7a40b3bfcc70519227306a0407aac7806','Access-Reject','2016-12-21 12:42:00'),(242261,'00:15:6D:D8:31:2C','0xcf9013b697294336e8977f21a95a23e9ba','Access-Reject','2016-12-21 12:43:56'),(242262,'80:19:67:B6:37:C5','0xbb7a394c65fad168973aa48a0978afcaac','Access-Reject','2016-12-21 12:44:11'),(242263,'80:19:67:A9:BE:EB','0x0865d818db033d30377e4da25c4b49d27e','Access-Reject','2016-12-21 12:44:43'),(242264,'80:19:67:C5:90:D5','0x127f9d34b058ed3be923adc0db642ded3a','Access-Reject','2016-12-21 12:44:53'),(242265,'1C:3E:84:A4:68:9D','0x7098cf31348d17dcf4f291c05a171214c9','Access-Reject','2016-12-21 12:45:24'),(242266,'78:6A:89:1F:2D:92','0x5d42f9a646fd0e14191bdecc277cd24d0c','Access-Reject','2016-12-21 12:45:24'),(242267,'00:C3:A4:F3:32:C7','0x42b2b6e4b80c42a8d03feff480819b7001','Access-Reject','2016-12-21 12:45:41'),(242268,'80:19:67:B6:37:C5','0x05c434ec4ef978c7ec7f5e2f90dc5dd3bf','Access-Reject','2016-12-21 12:46:24'),(242269,'78:FF:CA:05:77:8F','0x10c9c62ad9a98e993d9e80a291a6faedf8','Access-Reject','2016-12-21 12:47:13'),(242270,'B4:AE:2B:37:A6:07','0xff27cfb4583bd08b67e2e67396aa0532d0','Access-Reject','2016-12-21 12:47:23'),(242271,'78:FF:CA:87:53:10','0xcb4da9eca5cdb5ed5f868f851aaa8a3449','Access-Reject','2016-12-21 12:47:58'),(242272,'A4:44:D1:5B:87:74','0x6f45a3725becadec165be59ca9c072636d','Access-Reject','2016-12-21 12:48:24'),(242273,'C4:43:8F:DF:9D:A2','0x13d4297460e100d45a1eb7e50e5f04c027','Access-Reject','2016-12-21 12:48:47'),(242274,'78:FF:CA:33:71:FC','0xb798c83c501af6603fcb9e3e2ddc9dc9bc','Access-Reject','2016-12-21 12:49:05'),(242275,'AC:5A:14:A1:2F:1D','0xde2b968a0854cf58cd54e513e1d155b939','Access-Reject','2016-12-21 12:49:05'),(242276,'20:54:76:8E:14:52','0x288b4d8448de9b49b1e35706d9b27e27e1','Access-Reject','2016-12-21 12:50:51'),(242277,'BC:E2:00:3E:24:88','0xe0e67787b2a4f253387168f92cf6220f70','Access-Reject','2016-12-21 12:51:00'),(242278,'74:29:AF:04:CD:A3','0xcde54dadcb52bfab7f7f8adaa884582766','Access-Reject','2016-12-21 12:51:15'),(242279,'A8:A7:95:A0:C8:F7','0xd18f2ad32e17872a2ed4b0aaa35eabce03','Access-Reject','2016-12-21 12:51:16'),(242280,'40:CB:A8:26:64:1F','0xd363e0462e7e275ceeb9680bd9505a516d','Access-Reject','2016-12-21 12:51:20'),(242281,'3C:43:8E:11:53:15','0x830b6b5f7e7a7e5437d5e251403e843af3','Access-Reject','2016-12-21 12:51:29'),(242282,'00:EB:73:13:4C:37','0x37511e9082e5599393ddecdb88e5039189','Access-Reject','2016-12-21 12:51:35'),(242283,'80:57:19:48:CC:D1','0x4f1309b8a513275c62aa2e425ab9891ccb','Access-Reject','2016-12-21 12:52:15'),(242284,'F0:27:65:F9:7B:D3','0xbf0e53d154538d559866742ad52578dd11','Access-Reject','2016-12-21 12:53:16'),(242285,'78:6A:89:1F:2D:92','0x1447169394368816be16272820a86a7ac0','Access-Reject','2016-12-21 12:53:30'),(242286,'00:15:6D:D8:31:2C','0x9b1fd8836e6c109ae879fdc2777a1cc0ae','Access-Reject','2016-12-21 12:53:56'),(242287,'54:E4:BD:A7:1F:74','0x7246dbadc53c8919b34017a3dbd434d243','Access-Reject','2016-12-21 12:54:16'),(242288,'38:F2:3E:2D:AB:88','0xe8e95e2f0a090c06a40b638a254c0b8e0c','Access-Reject','2016-12-21 12:55:02'),(242289,'AC:5A:14:A1:2F:1D','0xf53c2cbca47536c6a6639b716c01ccf1e5','Access-Reject','2016-12-21 12:55:09'),(242290,'40:CB:A8:26:64:1F','0x63653f2786e28d508187945e551fe52097','Access-Reject','2016-12-21 12:56:50'),(242291,'08:EE:8B:8F:28:DF','0xca09f6b05a0404f1edbd1b59622cbfdbbb','Access-Reject','2016-12-21 12:57:18'),(242292,'B0:DF:3A:76:36:5F','0xea485ea10c2253f1fd74b09cde19de66de','Access-Reject','2016-12-21 12:58:55'),(242293,'80:19:67:D5:8B:30','0x9ab65ae1f88929531605622473a497199b','Access-Reject','2016-12-21 12:59:01'),(242294,'40:CB:A8:26:64:1F','0x270336a48d31920504961b7aa8f6cafd6a','Access-Reject','2016-12-21 12:59:13'),(242295,'C4:43:8F:DF:9D:A2','0x43bf23ab47fb8b36bb7f712851d2a6daeb','Access-Reject','2016-12-21 12:59:25'),(242296,'00:27:15:11:48:F7','0x41d88c8f4a2d1b58da3b436bb7819071a7','Access-Reject','2016-12-21 13:00:02'),(242297,'80:19:67:F7:D4:13','0x24194e37791ad914cf7fb2da52f0dc18fa','Access-Reject','2016-12-21 13:00:37'),(242298,'CC:A2:23:62:EE:FA','0x60d177953af9b147e582bfd1fee19a8c53','Access-Reject','2016-12-21 13:01:15'),(242299,'20:54:76:8E:14:52','0x0e750d0aebf2c93934a7a21b9c0778d83c','Access-Reject','2016-12-21 13:02:07'),(242300,'04:46:65:31:A7:A6','0x9db07c69cb31b2393a6052294d9fafc5c6','Access-Reject','2016-12-21 13:02:19'),(242301,'A4:BA:76:1C:0B:C7','0xcfe2eef7ad030fe93c54f413e663573105','Access-Reject','2016-12-21 13:03:31'),(242302,'D8:5B:2A:85:3B:9D','0xd7292ead19f44d7ad9c4dcab27808ed0fb','Access-Reject','2016-12-21 13:03:48'),(242303,'78:6A:89:1F:2D:92','0xbd04c0244e4cf15755b38a6bb7e1014cdd','Access-Reject','2016-12-21 13:03:48'),(242304,'00:15:6D:D8:31:2C','0x58b998211a7fc7c0c87cf0702cbd61714c','Access-Reject','2016-12-21 13:03:55'),(242305,'00:08:22:80:25:23','0x3a0b0501b2c3509da78d379760fcb3ca50','Access-Reject','2016-12-21 13:04:31'),(242306,'58:A2:B5:EC:4B:61','0x9650f760cc532b1eb9b6e36040fd3fc079','Access-Reject','2016-12-21 13:04:53'),(242307,'80:57:19:48:CC:D1','0x17f801f8d2804799df4efea2cfc29c0afc','Access-Reject','2016-12-21 13:05:04'),(242308,'40:CB:A8:26:64:1F','0xd4384d12ac50a280bfe4be2890d4e64b2f','Access-Reject','2016-12-21 13:06:06'),(242309,'00:1B:9E:07:A0:E2','0xdf5ddd4f9a913f6369c074b1c4c1becbf0','Access-Reject','2016-12-21 13:06:09'),(242310,'84:A4:66:FC:7A:02','0x5f624d995d47a7f31a9f2c873ea463263d','Access-Reject','2016-12-21 13:06:49'),(242311,'80:19:67:A5:AC:85','0x967b4031b743711fe8804391b4a7ddb348','Access-Reject','2016-12-21 13:07:00'),(242312,'00:27:15:61:49:06','0x742224d8a80abaa3a9b196d17965a11efa','Access-Reject','2016-12-21 13:07:44'),(242313,'00:27:15:11:48:F7','0xce48c40f1a99b9fd08e9a3baacadac8fa6','Access-Reject','2016-12-21 13:07:53'),(242314,'5C:F9:6A:90:37:88','0xc45170fbc492a87b8c662dba87d0540747','Access-Reject','2016-12-21 13:09:36'),(242315,'1C:3E:84:A4:68:9D','0xd178a15d266ad64def84bcb8d809f80cd9','Access-Reject','2016-12-21 13:10:31'),(242316,'C8:14:79:1D:4D:4D','0x8a864b602fddb2e0518a49003677da10c5','Access-Reject','2016-12-21 13:10:32'),(242317,'5C:F9:6A:90:37:88','0xaed4e2494b39e0ee93ff28894478a34418','Access-Reject','2016-12-21 13:10:32'),(242318,'80:19:67:F7:D4:13','0x312f1bb1f614aacb1ed72eb8f8ca8efe0c','Access-Reject','2016-12-21 13:11:25'),(242319,'78:FF:CA:33:71:FC','0xda79c586d08ff323123d719a801b7fbc6b','Access-Reject','2016-12-21 13:12:39'),(852677,'kumi','','Access-Reject','2019-09-06 15:38:15'),(242321,'00:15:6D:D8:31:2C','0x2901d5263f62f2be804da885874f59419e','Access-Reject','2016-12-21 13:13:55'),(242322,'9C:4E:36:28:44:D4','0xdf60ba56b44a29ac017c5479a07391af9d','Access-Reject','2016-12-21 13:14:45'),(242323,'A4:44:D1:82:69:FC','0x1f81a2fc20cb16c22f16e06c68d6b846fe','Access-Reject','2016-12-21 13:14:58'),(242324,'BC:B3:08:83:67:01','0xe40743f7767a83babf9c85a3aa396f7ba5','Access-Reject','2016-12-21 13:15:01'),(242325,'88:FD:72:78:73:B5','0x5d8cacda59fb1bfae040a1cc548fc7ddbb','Access-Reject','2016-12-21 13:15:59'),(242326,'88:FD:72:78:73:B5','0xec08256e672a5f919fbd12334e08861a65','Access-Reject','2016-12-21 13:16:17'),(242327,'3C:43:8E:11:53:15','0x4badf7c6eafc76b66e6811a19090a2d524','Access-Reject','2016-12-21 13:17:05'),(242328,'64:6C:B2:33:6F:A3','0xb06d30691b4e2f89eaa8545eb06a94140d','Access-Reject','2016-12-21 13:17:38'),(242329,'78:FF:CA:87:53:10','0xf2389101199b0d5aa1e30963ef11c05d3f','Access-Reject','2016-12-21 13:17:42'),(242330,'3C:CB:7C:2A:6D:72','0x21cd5abcf00dc629ccba744cf39948fe72','Access-Reject','2016-12-21 13:17:46'),(242331,'80:19:67:B2:F2:4C','0xd5ff24e5d55f13082e017b42d78edd8b85','Access-Reject','2016-12-21 13:17:53'),(242332,'80:19:67:A9:BE:EB','0x6fba77ecd71b5428d9f1722042e56dc685','Access-Reject','2016-12-21 13:17:55'),(242333,'38:D4:0B:5E:39:4C','0x2f28e265afc9ef8b30f9ea627a78708061','Access-Reject','2016-12-21 13:18:50'),(242334,'78:FF:CA:11:39:62','0x6c0288e9f15fac36c5918723e675ad35e9','Access-Reject','2016-12-21 13:19:09'),(242335,'F0:27:65:F9:7B:D3','0xbfb7d3d213f8c110f85341b538f832cb8e','Access-Reject','2016-12-21 13:19:36'),(242336,'10:08:B1:B0:17:41','0x463f93553a6a343e350afcef417fc7c2ad','Access-Reject','2016-12-21 13:20:44'),(242337,'1C:1D:67:4D:CF:30','0x7003f18e353c8a6f6132788c50a6fb8052','Access-Reject','2016-12-21 13:20:47'),(242338,'34:14:5F:7D:C0:2D','0x2b30162e422a8228bb7d6c8fcad8b9100e','Access-Reject','2016-12-21 13:21:42'),(242339,'80:19:67:F0:75:0A','0x5abff950195e6d05b4f34871f2423c6c20','Access-Reject','2016-12-21 13:21:42'),(242340,'D0:9D:AB:36:0A:80','0x62cdb8580c62ad4ed9a35a8d2d24394d71','Access-Reject','2016-12-21 13:21:50'),(242341,'80:65:6D:3C:99:3F','0xe8cc6c9dee07273fc07197f147e37e749f','Access-Reject','2016-12-21 13:22:29'),(242342,'9C:6C:15:9A:A4:78','0xddd144393ff2310bf6e1cfa1893317f74c','Access-Reject','2016-12-21 13:22:44'),(242343,'00:08:22:93:7A:0A','0x6149760766ef242aa1c5097350fdb5d05b','Access-Reject','2016-12-21 13:23:11'),(242344,'BC:B3:08:CF:94:14','0x51f68603d67a11c4ab8e46ce4df479dc3d','Access-Reject','2016-12-21 13:23:39'),(242345,'00:15:6D:D8:31:2C','0x804e9f404f27683619d3b015c31051b3ea','Access-Reject','2016-12-21 13:23:55'),(306896,'gadukpoh','0x95a4d8fc362931455582a7002b19f6fdde','Access-Accept','2018-04-27 20:35:25'),(242347,'80:19:67:43:3D:E3','0xaf3ff36be67894cee0cb661085333e003d','Access-Reject','2016-12-21 13:25:54'),(242348,'00:27:15:11:48:F7','0x501c0d82d5b661500b6c013881d7c71d93','Access-Reject','2016-12-21 13:26:19'),(242349,'00:1B:9E:07:A0:E2','0x2f4a106499d65f26694cc5e23e5474dba5','Access-Reject','2016-12-21 13:26:20'),(242350,'BC:B3:08:9C:93:53','0xe0320264b708f8f4a22549b949b6f553d8','Access-Reject','2016-12-21 13:28:57'),(242351,'78:FF:CA:08:7B:3D','0x1f2b6fd427bad91c3133d524b9d463e59a','Access-Reject','2016-12-21 13:29:13'),(242352,'78:FF:CA:23:58:72','0x081c91a830c51dad5343cc9f3f26dcc8cd','Access-Reject','2016-12-21 13:29:50'),(242353,'00:27:15:15:34:BF','0x6429ec53a94abc13066a56547550742aee','Access-Reject','2016-12-21 13:29:50'),(242354,'70:1A:04:D4:53:9D','0xd6b5d2114ae33f5e267978c6446b7f8c14','Access-Reject','2016-12-21 13:30:11'),(242355,'80:19:67:67:19:11','0xa5e96fc9775dc583852bb8f21ddfc28127','Access-Reject','2016-12-21 13:30:45'),(242356,'78:6A:89:1F:2D:92','0xb178ffd209c4e6f284259de357811c2b3c','Access-Reject','2016-12-21 13:31:10'),(242357,'80:19:67:F4:A0:ED','0x05913d5fa8d39c9ef475d279bd53f349ec','Access-Reject','2016-12-21 13:31:51'),(242358,'24:1F:A0:51:F3:8A','0x660258c5ff0ce510426ad2c286276792d8','Access-Reject','2016-12-21 13:32:43'),(242359,'00:19:D2:00:A3:FA','0xccc0113930f9d550395c77f311c70c4849','Access-Reject','2016-12-21 13:33:47'),(242360,'94:B1:0A:6C:F3:E3','0x3caab2f2b40b0ce57cf82906dee8631bf4','Access-Reject','2016-12-21 13:33:52'),(242361,'00:15:6D:D8:31:2C','0x831741209c97525804da8cb2ef47c5e17e','Access-Reject','2016-12-21 13:33:56'),(242362,'88:AD:D2:20:E1:C3','0x7ab6d4580257d71d6628791ec5267aa637','Access-Reject','2016-12-21 13:34:12'),(242363,'BC:B3:08:CD:45:DF','0x93b0cb80597846b14f149eabd60bdc729c','Access-Reject','2016-12-21 13:34:23'),(242364,'78:FF:CA:11:39:62','0xded34b53c520d957c61f9d040349886b5e','Access-Reject','2016-12-21 13:34:42'),(242365,'48:50:73:A8:2B:2C','0xb4c1943ff845b1c1eecc194be0d248ab28','Access-Reject','2016-12-21 13:35:17'),(242366,'10:08:B1:B0:17:41','0xceb912849bbcaec7d3858cdce480304bb2','Access-Reject','2016-12-21 13:35:50'),(242367,'00:1B:9E:07:A0:E2','0x9e662efbe52b0a6ae15d719c36de43cc25','Access-Reject','2016-12-21 13:36:22'),(242368,'40:CB:A8:26:64:1F','0xf46905b22c341fc08b35d61a559666f3bd','Access-Reject','2016-12-21 13:37:16'),(242369,'78:FF:CA:D7:03:EC','0x07876ff4041703c85986740ddd8ea2ba85','Access-Reject','2016-12-21 13:37:47'),(242370,'80:19:67:B6:37:C5','0xc7fd0107600859848e5d0083a8d6c2939c','Access-Reject','2016-12-21 13:37:55'),(242371,'9C:B7:0D:F2:D1:DA','0x508a1016cd1eeb585d5f4f2a57c79d5234','Access-Reject','2016-12-21 13:38:08'),(242372,'38:D4:0B:5E:39:4C','0x939adee0bc15164c40482e19af8e24989a','Access-Reject','2016-12-21 13:38:42'),(242373,'30:AA:BD:E5:FD:45','0x3ad46c0eb51209eef25928f8e3b0bf8daa','Access-Reject','2016-12-21 13:38:47'),(242374,'04:46:65:31:A7:A6','0xed9de22e39ada43d9a0eda8a951e94e564','Access-Reject','2016-12-21 13:39:06'),(242375,'A4:44:D1:4C:39:E4','0x7226ea4ff6d76eb89faef5ef3e835ba0a0','Access-Reject','2016-12-21 13:39:21'),(242376,'00:1E:4C:34:94:24','0x8af6c1b2466e9ab36a94082a09ea093d76','Access-Reject','2016-12-21 13:39:43'),(242377,'A8:A6:68:3E:5A:5B','0xf27ad5413bf2915563337b79ca62bae8bc','Access-Reject','2016-12-21 13:40:44'),(242378,'80:19:67:CD:81:30','0x30fc37bb2d514404da2ec086b22941c635','Access-Reject','2016-12-21 13:41:11'),(242379,'80:19:67:CC:EB:44','0xfcd03d7436c8f8ee66132d87bdce93846f','Access-Reject','2016-12-21 13:41:13'),(242380,'74:29:AF:04:CD:A3','0x51624dde2b774ba1680f78658fc22a6cbd','Access-Reject','2016-12-21 13:41:35'),(921621,'src_hostel','','Access-Accept','2019-11-08 05:34:51'),(242382,'78:FF:CA:8D:8A:9D','0x487b0c2cf22f0354cdf75403c75f7e6624','Access-Reject','2016-12-21 13:42:36'),(242383,'3C:25:D7:7C:4B:94','0x4e09cf5fa09f97a6308efbcd98af188e96','Access-Reject','2016-12-21 13:43:31'),(921620,'baduwa','','Access-Accept','2019-11-08 05:27:28'),(242385,'00:15:6D:D8:31:2C','0x3664d3e2e07c12c3113481015618cd0eee','Access-Reject','2016-12-21 13:43:56'),(242386,'48:5A:B6:9F:6C:86','0x408d44a4436350e0c5436218658dcf112b','Access-Reject','2016-12-21 13:44:35'),(242387,'48:5A:B6:9F:6C:86','0x8041506ae152e53268713e8342162004d6','Access-Reject','2016-12-21 13:44:39'),(242388,'40:CB:A8:26:64:1F','0x42bf8da381e32816d1510e7f721ebd2d72','Access-Reject','2016-12-21 13:45:44'),(242389,'80:19:67:29:E1:76','0x7368d87599a3bca898f5f37cf78786e42a','Access-Reject','2016-12-21 13:47:00'),(242390,'18:E3:BC:D1:76:91','0xb2f5359122c9335af51476afc02b9f6e91','Access-Reject','2016-12-21 13:49:03'),(242391,'00:27:15:60:93:26','0xf1ecc90ec283462b81215c3f6debb04c9a','Access-Reject','2016-12-21 13:49:58'),(242392,'78:FF:CA:35:5A:7A','0xf3fc53878e354158dfb066e47fd09473ae','Access-Reject','2016-12-21 13:50:20'),(309636,'qasid ahmed','0xde7b7acac3c14d6ef32d5cb6c917df9091','Access-Reject','2018-07-06 11:38:01'),(242394,'00:08:22:94:1A:60','0xc8000b73103a746bfc7cc7980187471027','Access-Reject','2016-12-21 13:51:29'),(242395,'80:19:67:6D:EA:DF','0x2887b6cd0e7b0d595745b4676ba1e06044','Access-Reject','2016-12-21 13:51:37'),(242396,'80:19:67:30:5C:97','0xdca3914aaf0dbc592ef64fe9f8ec08c81b','Access-Reject','2016-12-21 13:51:43'),(242397,'00:27:15:18:32:C0','0x51198c5abedfd068fdd3b1422eddd66168','Access-Reject','2016-12-21 13:52:06'),(242398,'10:2F:6B:FD:FF:34','0x472064c304082857e52ece2b7feee741e5','Access-Reject','2016-12-21 13:53:00'),(242399,'40:CB:A8:26:64:1F','0x37ba14f0b2bc006145c8ca1ceed0aee6c6','Access-Reject','2016-12-21 13:53:24'),(242400,'1C:1D:67:4D:CF:30','0xb05bc85b418b8637d59cceeef2ea34ca94','Access-Reject','2016-12-21 13:53:52'),(242401,'00:15:6D:D8:31:2C','0x3c0403059ad7ca0658a4f0b6d4353bdd8b','Access-Reject','2016-12-21 13:53:55'),(242402,'48:5A:B6:9F:6C:86','0x5d16c5ae15ccaa3cd5c19148beaa803775','Access-Reject','2016-12-21 13:54:21'),(242403,'80:19:67:BA:BB:01','0xbb7de70e6440ef9e2582463dbd55f12113','Access-Reject','2016-12-21 13:54:36'),(242404,'80:19:67:63:99:89','0x94a2f3865762e61848dcd7ba4b517cd4dc','Access-Reject','2016-12-21 13:54:42'),(242405,'14:8B:12:14:63:64','0x577331668bdbd4c55a7f2b52ee0e5428b6','Access-Reject','2016-12-21 13:55:57'),(242406,'3C:83:75:DE:02:F8','0xd90cd717317186093eeda9ee3176098f0e','Access-Reject','2016-12-21 13:56:10'),(242407,'00:1B:9E:07:A0:E2','0x834070ec67c719acec2e026389042db13a','Access-Reject','2016-12-21 13:56:25'),(242408,'40:CB:A8:26:64:1F','0x613e954ad41ad245cd455dce8c30e05cfe','Access-Reject','2016-12-21 13:56:33'),(242409,'BC:E2:00:3E:2D:F5','0x6c1e50dd6197545fce341388a365f729f0','Access-Reject','2016-12-21 13:58:23'),(242410,'80:19:67:E0:C9:2E','0x6cd05d2fd1920ab21c2aa08ca43f4953ef','Access-Reject','2016-12-21 13:58:41'),(242411,'78:FF:CA:8D:8A:9D','0xd1bcdc2c5c341d7b090f8327a5e23c3609','Access-Reject','2016-12-21 13:58:41'),(242412,'80:57:19:48:CC:D1','0x50f9050b320ee7da83af69a1583e7c8224','Access-Reject','2016-12-21 13:58:57'),(242413,'1C:3E:84:A4:68:9D','0xa25e06a7fea8b1b16939682bfbd582a33d','Access-Reject','2016-12-21 13:59:39'),(242414,'3C:43:8E:11:53:15','0x5662d52eb43ec2d1d0095624824efb9da6','Access-Reject','2016-12-21 13:59:45'),(242415,'84:A4:66:FC:7A:02','0x6fc0cc1285b98b1a5ef703ebd160573be8','Access-Reject','2016-12-21 14:00:47'),(242416,'3C:83:75:DE:02:F8','0xad3d30d4e4667a486a9a37aa88b8f7853e','Access-Reject','2016-12-21 14:01:35'),(242417,'20:A9:9B:65:66:11','0x8a79610a97a3e8822f8e64e9d381251e63','Access-Reject','2016-12-21 14:01:49'),(242418,'04:46:65:31:A7:A6','0x0a9cfc2d94b71bca638f832284b1d3702a','Access-Reject','2016-12-21 14:02:37'),(242419,'14:F4:2A:6F:8D:1C','0x2c7410993c947eb6d2ab82304392cc59ae','Access-Reject','2016-12-21 14:02:58'),(242420,'84:A4:66:FC:7A:02','0x0eee17c60ad4c55077dabd5f71ad0933d2','Access-Reject','2016-12-21 14:03:00'),(242421,'84:A4:66:FC:7A:02','0xca60a4fe3f35895934aee998d5fc5bdeee','Access-Reject','2016-12-21 14:03:04'),(242422,'00:15:6D:D8:31:2C','0xf0e3f2c2b809ee69ab7aa4e647538e4850','Access-Reject','2016-12-21 14:03:55'),(242423,'10:2F:6B:19:EA:45','0xd59c9960ee58eddb2988ee2723e4cd5859','Access-Reject','2016-12-21 14:05:18'),(242424,'14:9A:10:F4:35:62','0xc176756ea3353559f71fc5d90ba2e1de6c','Access-Reject','2016-12-21 14:05:33'),(242425,'78:6A:89:1F:2D:92','0x4ee9d3a0b3c2713b82b7abb82eeda736a1','Access-Reject','2016-12-21 14:06:00'),(242426,'80:19:67:AB:34:25','0xb2a59a61e0835484e1043dd6397c2e15ad','Access-Reject','2016-12-21 14:06:05'),(242427,'DC:01:57:0D:1E:79','0x22dea046bb6ace987225551c68f44c2ff6','Access-Reject','2016-12-21 14:06:06'),(242428,'00:1B:9E:07:A0:E2','0xc969f64bb59acb418bd628b3c63cae720f','Access-Reject','2016-12-21 14:06:27'),(242429,'80:19:67:5E:50:05','0xbe045bf36090fe4e9a079c3bfa9537a1ae','Access-Reject','2016-12-21 14:06:36'),(242430,'40:CB:A8:26:64:1F','0x5576e080013e7a1db67776164e72d6c778','Access-Reject','2016-12-21 14:07:03'),(242431,'80:19:67:40:FF:44','0xe8ef58666df61e359a1a71044f31b5ffc7','Access-Reject','2016-12-21 14:09:32'),(242432,'78:FF:CA:8D:8A:9D','0x250fdc1f9ed73cd30ec63a04dbcea4decd','Access-Reject','2016-12-21 14:09:53'),(242433,'30:0D:43:69:67:44','0x20e29f802d1a257253f5c9f980a405e913','Access-Reject','2016-12-21 14:10:09'),(242434,'38:F2:3E:EE:F7:E8','0x3ec0823b508322406a133d0e1fc752c090','Access-Reject','2016-12-21 14:10:37'),(242435,'3C:43:8E:11:53:15','0xe8e99b3da8d321c78d6748c2fd00193a40','Access-Reject','2016-12-21 14:11:17'),(242436,'34:BE:00:75:46:D0','0x8545b968afd0fa071289ea10771b82e8e9','Access-Reject','2016-12-21 14:11:18'),(242437,'D0:7E:35:B2:C0:C3','0x1e227897eb66320b31cb826b49c84ddb1c','Access-Reject','2016-12-21 14:11:20'),(242438,'AC:5A:14:A1:2F:1D','0x4b9ebb4ec3d606620342c02915a5344ffb','Access-Reject','2016-12-21 14:12:06'),(242439,'78:FF:CA:08:29:66','0xfc4bc40c8ba07b82424d7c16e772bf2b05','Access-Reject','2016-12-21 14:12:11'),(242440,'78:FF:CA:08:7B:3D','0x84ed83853c93b7d058b9f7dde554c6a669','Access-Reject','2016-12-21 14:12:20'),(242441,'80:19:67:A1:03:11','0xc4ddac56fbd6fa7cc3556a33f52e88e8fe','Access-Reject','2016-12-21 14:12:55'),(242442,'00:44:B5:71:D4:65','0x7a4bd96ec002d71acc65cb300e22bc3f78','Access-Reject','2016-12-21 14:12:55'),(242443,'CC:79:4A:E7:94:C7','0xf6a97a4a59bffd8e3b52ea34939f6fa703','Access-Reject','2016-12-21 14:12:56'),(242444,'00:44:B5:71:D4:65','0x9e374e5d2b0582922de0d225936bb69251','Access-Reject','2016-12-21 14:12:59'),(242445,'1C:3E:84:A4:68:9D','0xb8ce5ed3ceba4699ddf2dce1161cc9d766','Access-Reject','2016-12-21 14:13:00'),(242446,'60:FE:1E:66:31:B4','0x8f16335156a1f89d614c9d624bd709b6fa','Access-Reject','2016-12-21 14:13:05'),(350851,'tpsbiz','','Access-Reject','2018-12-15 04:06:19'),(242448,'18:E3:BC:D1:76:91','0x196e2d52f6be134493df5231fd8daf79d6','Access-Reject','2016-12-21 14:13:40'),(242449,'80:19:67:36:24:78','0x70996f87a8776cb327a59b1617f50ef463','Access-Reject','2016-12-21 14:13:49'),(242450,'00:15:6D:D8:31:2C','0x34035cf02176d76bbeb37e03c049ffff5b','Access-Reject','2016-12-21 14:13:55'),(242451,'00:27:15:11:48:F7','0x93faf236bf5de51b619df378163aed6702','Access-Reject','2016-12-21 14:14:04'),(242452,'04:46:65:31:A7:A6','0x4f0e34187a049fa00f4db5c4344baa5320','Access-Reject','2016-12-21 14:14:21'),(242453,'40:CB:A8:26:64:1F','0x06828652bbf64f37757d2a01280ef384fc','Access-Reject','2016-12-21 14:14:40'),(242454,'78:FF:CA:47:C8:A7','0x7632bd7b19260ad997cee6a9ffe7cede99','Access-Reject','2016-12-21 14:15:15'),(242455,'78:C3:E9:76:23:06','0x12557fef8b3d4e16b68fca5926f301c56b','Access-Reject','2016-12-21 14:15:21'),(242456,'00:1B:9E:07:A0:E2','0xa9ad20c7acf11be4ff43e92f108dd52222','Access-Reject','2016-12-21 14:15:31'),(242457,'48:45:20:B9:A8:A7','0xf72eaa98cc2ca583353ea436e593247466','Access-Reject','2016-12-21 14:15:51'),(921619,'pempamsie','','Access-Accept','2019-11-08 05:25:42'),(242459,'78:C3:E9:F3:59:8C','0x12f02d25da9589dbca198e7ecbf8a65cf4','Access-Reject','2016-12-21 14:16:14'),(242460,'00:08:22:CA:B7:FB','0xbc4d96565f5452c3cb6652cd717aecc10c','Access-Reject','2016-12-21 14:16:23'),(242461,'08:86:20:72:00:81','0x0a6cdbad0c21a616491f45e105941069b1','Access-Reject','2016-12-21 14:16:36'),(242462,'88:FD:72:78:73:B5','0x4f466652841298bc4fced146bb92155986','Access-Reject','2016-12-21 14:16:43'),(242463,'88:FD:72:78:73:B5','0xbda4961475810f97cb724a0f530c5c46bd','Access-Reject','2016-12-21 14:16:47'),(242464,'CC:5F:BF:1B:32:8F','0x495d8dc49bb5cf5ee9d2225cbe502d7cc6','Access-Reject','2016-12-21 14:16:56'),(242465,'54:27:1E:4E:11:61','0x03329b76bcf58f72c657aef0028b97b551','Access-Reject','2016-12-21 14:16:58'),(242466,'84:A4:66:FC:7A:02','0x22788e48cd705866b46c2ab31995ad3436','Access-Reject','2016-12-21 14:17:01'),(242467,'00:08:22:E6:54:1A','0x2cc05b60f8c51f1ebd323b39368f82d38f','Access-Reject','2016-12-21 14:17:08'),(242468,'78:FF:CA:19:4A:0A','0x3d31a8cf2109e46bbffedb0a4921af0591','Access-Reject','2016-12-21 14:17:28'),(242469,'80:19:67:63:99:89','0x5f874479c4a770eef3f463a456ff822046','Access-Reject','2016-12-21 14:17:29'),(242470,'80:19:67:A9:A3:7F','0xc5445ee36a88c8b181f630e16a895070ab','Access-Reject','2016-12-21 14:17:34'),(921618,'dodoos','','Access-Accept','2019-11-08 04:56:23'),(242472,'AC:5A:14:A1:2F:1D','0x877c83132b038cb7f59e966012afb09230','Access-Reject','2016-12-21 14:18:33'),(242473,'8C:99:E6:C7:A3:0A','0xb6ecd7ba26e185360611fefc24e7f9f841','Access-Reject','2016-12-21 14:20:11'),(242474,'78:FF:CA:13:E9:98','0x98697b7f12fd843e7764b752a612b2d7bd','Access-Reject','2016-12-21 14:20:20'),(242475,'78:FF:CA:D7:03:EC','0xd821d82e50d169048b213da7133968fbca','Access-Reject','2016-12-21 14:21:28'),(242476,'48:45:20:B9:A8:A7','0x30281adeaf5243a6379230fa17a9196364','Access-Reject','2016-12-21 14:21:53'),(242477,'10:92:66:91:B4:A4','0xb552b81c24658647f4fa1a3d7ba5074c32','Access-Reject','2016-12-21 14:22:43'),(242478,'E0:B6:F5:26:A3:17','0xfeafa98e4e6bd7584bfa975c954d88fbf0','Access-Reject','2016-12-21 14:22:48'),(242479,'D0:22:BE:3F:C0:B2','0x1cae5e004b284600430f5a78077dbd0e69','Access-Reject','2016-12-21 14:23:02'),(242480,'00:13:02:2F:B1:E9','0xf3c2dacef059bfa8a58b81d370076a4b3f','Access-Reject','2016-12-21 14:23:15'),(242481,'00:15:6D:D8:31:2C','0x3e784f62b110896e32001faf7f56c88229','Access-Reject','2016-12-21 14:23:55'),(930334,'dodoos','','Access-Reject','2019-11-09 15:00:45'),(242483,'80:19:67:63:99:89','0x9120958a8d752096b5a33d3678aefee854','Access-Reject','2016-12-21 14:24:21'),(242484,'80:19:67:CD:81:30','0x9efac0a0157f153b929e087a2a3089c151','Access-Reject','2016-12-21 14:24:31'),(242485,'00:1D:D9:E3:99:18','0x663e33b6117a19dced8edbee5dda7fefa5','Access-Reject','2016-12-21 14:24:34'),(242486,'80:19:67:A9:A3:7F','0x37ffc570843e53dfd77af92c047e8e7dc0','Access-Reject','2016-12-21 14:24:59'),(242487,'00:44:B5:71:D4:65','0x15eeb96837130be7e2fa6753357a25a95f','Access-Reject','2016-12-21 14:25:03'),(242488,'80:19:67:A5:AC:85','0x6f8e6119607707f1a7890003565e1bec57','Access-Reject','2016-12-21 14:25:45'),(242489,'80:19:67:40:FF:44','0xbf5e2f288c0a629d208b545fe6c153d663','Access-Reject','2016-12-21 14:25:45'),(242490,'6C:88:14:E2:28:40','0xbff0c0003edf3e2daf687303980cefdda0','Access-Reject','2016-12-21 14:25:58'),(242491,'00:1B:9E:07:A0:E2','0x15e8039ffc0894518e8ff38c28bc691bdf','Access-Reject','2016-12-21 14:26:27'),(242492,'14:89:FD:91:8B:44','0xfdfdee8295bbca3305ed390010ef74730a','Access-Reject','2016-12-21 14:26:48'),(242493,'80:19:67:F0:78:9D','0x5c3fabb5fd67297a8add55665f5ed40294','Access-Reject','2016-12-21 14:26:58'),(242494,'C8:A8:23:21:EC:77','0xaee259f662798921a10d2289a2feef10a5','Access-Reject','2016-12-21 14:27:30'),(921617,'ekpetis','','Access-Accept','2019-11-08 04:46:03'),(242496,'2C:29:97:FF:9A:FC','0xb67c0e7c8a65e7b8c044eb635728ac8dea','Access-Reject','2016-12-21 14:29:03'),(242497,'9C:4E:36:28:44:D4','0x6f25ac5715adecc1fec6c719b7d76cff68','Access-Reject','2016-12-21 14:29:17'),(242498,'08:86:20:C1:21:52','0x2a6a777219d39588501cb95ed993875d31','Access-Reject','2016-12-21 14:29:21'),(242499,'30:72:0D:39:09:AB','0x0cbff5480bf15c0e7ff3cf6faff7dc8b41','Access-Reject','2016-12-21 14:29:25'),(242500,'78:FF:CA:22:57:9D','0x855ba8389423ecb64a96424f341e7a6b40','Access-Reject','2016-12-21 14:29:32'),(242501,'64:B8:53:D6:AF:D7','0x416fec72e2a480e48cc0f36e945d9f1afe','Access-Reject','2016-12-21 14:31:23'),(242502,'64:20:0C:4E:AB:17','0x091b3aa878564c13d991395b0779918d7b','Access-Reject','2016-12-21 14:32:30'),(242503,'00:44:B5:71:D4:65','0xda8e7e41669fc54a0a03ab203d251f760d','Access-Reject','2016-12-21 14:32:32'),(242504,'40:CB:A8:26:64:1F','0x2b3d990279cd2855f2475c78d95cee63f6','Access-Reject','2016-12-21 14:33:09'),(242505,'00:15:6D:D8:31:2C','0x958ede4ebaab1053b87d0f15e6530c4f01','Access-Reject','2016-12-21 14:33:55'),(242506,'90:E7:C4:2F:59:25','0x4b67b283ea954a5918b7003e37b03b9187','Access-Reject','2016-12-21 14:34:32'),(242507,'78:FF:CA:D7:03:EC','0x39831cf99d166bd2318534b62abeba45b7','Access-Reject','2016-12-21 14:35:15'),(242508,'04:46:65:31:A7:A6','0x30976b770d8ca06cce8e53fa34485a5203','Access-Reject','2016-12-21 14:36:22'),(242509,'B4:30:52:D2:B8:BF','0x4d5ea9284dada655bcddad7cdae68258c6','Access-Reject','2016-12-21 14:36:51'),(242510,'80:19:67:ED:A8:8F','0xdf03bdbcafbb76db3b6909f2b5a0791ac6','Access-Reject','2016-12-21 14:37:02'),(242511,'AC:5A:14:A1:2F:1D','0x16d7fff71762373c65749024ec5c1f287a','Access-Reject','2016-12-21 14:37:04'),(242512,'9E:25:83:C0:37:34','0xfae2bc0f3fe1b750bea5a96223a12e4ffd','Access-Reject','2016-12-21 14:37:11'),(242513,'78:FF:CA:05:8F:6B','0x90d7af7af493f0f5cf7897e7fe8a996984','Access-Reject','2016-12-21 14:38:14'),(242514,'00:27:15:17:74:AC','0xe54c7c470782db8105842ab5feba18e5cc','Access-Reject','2016-12-21 14:38:17'),(242515,'80:19:67:2B:53:29','0x6636ed29a97bda00fd396aac65b0eceb1b','Access-Reject','2016-12-21 14:39:04'),(242516,'18:83:31:A1:24:BD','0x8db62245a762e9d15dead88d17254f9fc1','Access-Reject','2016-12-21 14:39:22'),(242517,'20:10:7A:4B:04:14','0xe9e0b20febfe9b954a9a6fe9a9b9dfd382','Access-Reject','2016-12-21 14:39:34'),(242518,'64:B8:53:D6:AF:D7','0x8b96a7fb70c335e07e4016bbb0ca778e6b','Access-Reject','2016-12-21 14:39:56'),(242519,'78:FF:CA:13:E9:98','0xde8cc06e4a4ae3f11c6cc2c1161a7a7fab','Access-Reject','2016-12-21 14:40:00'),(242520,'2C:AE:2B:4F:E0:76','0x435a539b338dfae9e55cbafe32e1d09285','Access-Reject','2016-12-21 14:40:22'),(242521,'74:29:AF:04:CD:A3','0x771df7ba2f611af26c0255ce047740e4e8','Access-Reject','2016-12-21 14:40:27'),(242522,'00:71:E2:EA:9E:40','0x854f908d048951be1fceb3c8d5345efb13','Access-Reject','2016-12-21 14:40:35'),(242523,'80:19:67:9D:D9:34','0x6dd10496d4706d370f3dc755efd93567e0','Access-Reject','2016-12-21 14:40:36'),(242524,'80:19:67:18:78:B9','0x66d4e897891b0370cded2c370335a101ea','Access-Reject','2016-12-21 14:41:00'),(242525,'18:4F:32:3F:CD:B1','0xfa89ba80287d05cbc92cb0d3ce13deb831','Access-Reject','2016-12-21 14:41:16'),(242526,'80:19:67:2F:09:DA','0x7f3d6f1db5bc688abcf03bf35f8b16a126','Access-Reject','2016-12-21 14:41:30'),(242527,'60:6D:C7:30:4D:BE','0x502345b55f1cc88b7f652d34a341309220','Access-Reject','2016-12-21 14:41:43'),(242528,'80:19:67:43:3D:E3','0x84b8de870c0978fdb160e0a2c6de9580d1','Access-Reject','2016-12-21 14:41:51'),(242529,'00:15:6D:D8:31:2C','0x7caa35b157c9e0e6d5c32402eb7a66ba2d','Access-Reject','2016-12-21 14:43:55'),(242530,'F0:7B:CB:02:9B:8C','0xebb6f3511b05f2168404ee09966017dedf','Access-Reject','2016-12-21 14:44:00'),(242531,'20:68:9D:E9:9F:03','0x62757526ede8b96f1efd51d1670bc79364','Access-Reject','2016-12-21 14:44:54'),(242532,'3C:83:75:4D:40:E6','0x909de307b883dc708fe88af38d6dc87fa5','Access-Reject','2016-12-21 14:47:01'),(242533,'AC:5A:14:A1:2F:1D','0xb437429607e7e7b0a57edf32a265485a58','Access-Reject','2016-12-21 14:47:07'),(242534,'E0:B6:F5:26:A3:17','0x80afa6de7f54e5c56b6b28bd2c9956bd26','Access-Reject','2016-12-21 14:47:18'),(242535,'78:FF:CA:08:29:66','0x18b7aa98b311378ccdcbd42a529cfd6fc1','Access-Reject','2016-12-21 14:47:19'),(242536,'64:89:9A:19:55:F2','0x412c59bcaafde352547725d1956b9020f2','Access-Reject','2016-12-21 14:47:30'),(242537,'00:27:15:21:54:74','0x4321626b32ddf34eab3a27fb734bf9c23d','Access-Reject','2016-12-21 14:47:32'),(242538,'14:32:D1:2C:F6:D1','0xed0eca4d89c759a70781d31bdc0edf3258','Access-Reject','2016-12-21 14:47:48'),(242539,'80:19:67:EA:FB:7D','0xc2dbd850ab28b04651572f17248ce103df','Access-Reject','2016-12-21 14:49:27'),(242540,'30:F3:1D:19:2A:9E','0xba62c4d35b71c5d7d6fa54cdf20c3fe613','Access-Reject','2016-12-21 14:49:47'),(242541,'80:19:67:18:78:B9','0xc7513c048c970b1f3d78b88bada435a385','Access-Reject','2016-12-21 14:51:12'),(242542,'38:F2:3E:EE:F7:E8','0x7884263384ac52372959826fef8645a028','Access-Reject','2016-12-21 14:51:21'),(242543,'C4:62:EA:92:85:72','0x35500557be598d06dcdbe091910611dc07','Access-Reject','2016-12-21 14:51:28'),(242544,'30:72:0D:39:09:AB','0xf0735c18940932a16aace6565ec3f4e240','Access-Reject','2016-12-21 14:51:34'),(242545,'74:29:AF:04:CD:A3','0x2316fa61899cf1c5fa2830ea7ac589ce62','Access-Reject','2016-12-21 14:51:40'),(242546,'80:19:67:A5:AC:85','0xbf3de3c8a4fc7e3f6b5cf09ff9a64001e0','Access-Reject','2016-12-21 14:51:41'),(242547,'B4:74:9F:45:B1:AF','0xda29367616dc58965a0790158a25b7d470','Access-Reject','2016-12-21 14:51:51'),(242548,'78:FF:CA:35:5A:7A','0x9663fea8fbd413f738d33a7346329b8c4e','Access-Reject','2016-12-21 14:51:56'),(242549,'18:83:31:A1:24:BD','0x278b7050d206969cab5c865f3b7a7e2911','Access-Reject','2016-12-21 14:52:07'),(242550,'80:19:67:D4:60:24','0x1f4dab67ead444d72bdf2ba9f9fae44b3f','Access-Reject','2016-12-21 14:52:19'),(242551,'78:FF:CA:23:70:81','0x7e13c10b25327d2ddc4fde18780809f0ad','Access-Reject','2016-12-21 14:52:33'),(242552,'00:22:68:BE:7F:0A','0xa6b155a11bbdf1037d6d893f8706a17c5f','Access-Reject','2016-12-21 14:52:38'),(242553,'AC:5A:14:A1:2F:1D','0x23ef3a8d59c46347018d7cea264a586b42','Access-Reject','2016-12-21 14:52:52'),(242554,'80:19:67:43:3D:E3','0x8be3317ab67121b9ec837fb5023dae91a6','Access-Reject','2016-12-21 14:53:51'),(242555,'00:15:6D:D8:31:2C','0x3b1b17a47045c5f9a5f57141066ce307c2','Access-Reject','2016-12-21 14:53:56'),(242556,'80:19:67:F7:D4:13','0xa9ed430bbe33bef99ffced5bdd423e5f3a','Access-Reject','2016-12-21 14:54:43'),(242557,'6C:2F:2C:97:06:80','0xb307eab2b945af88c00c0bba96d1900ab5','Access-Reject','2016-12-21 14:55:21'),(242558,'00:1B:9E:07:A0:E2','0x53e3d3c857050bfe454eaa021eebb552a0','Access-Reject','2016-12-21 14:56:29'),(242559,'64:B8:53:D6:AF:D7','0x187306660853f297f5eb992b124fd0b834','Access-Reject','2016-12-21 14:56:58'),(242560,'78:FF:CA:2A:AD:AB','0x9aa5658d3383cb00f60effa8f26ea334df','Access-Reject','2016-12-21 14:58:32'),(242561,'00:08:22:CA:B7:FB','0xb84215211552b5593540d1384361bb1c2d','Access-Reject','2016-12-21 14:59:24'),(242562,'80:19:67:F9:44:9B','0xbab2af471d5230ff006ec6cc1057c3acf2','Access-Reject','2016-12-21 14:59:50'),(242563,'80:19:67:18:78:B9','0xff4474d29c3835c648df35b2e614442a6a','Access-Reject','2016-12-21 14:59:53'),(242564,'9C:2A:83:C2:B2:28','0x371aac73502433ef857a772640abd114da','Access-Reject','2016-12-21 15:00:46'),(242565,'14:8B:12:14:63:64','0x603b07426a77b09c1bd6a29e5f91e74444','Access-Reject','2016-12-21 15:01:22'),(242566,'18:E3:BC:D1:76:91','0x98543112d05a94c3b6246b7684123439d4','Access-Reject','2016-12-21 15:01:46'),(242567,'14:8B:12:14:63:64','0x8ddeb1ecd65e6c01fef90fae3075602f4f','Access-Reject','2016-12-21 15:01:48'),(242568,'64:B8:53:D6:AF:D7','0x3b705d85f9afe9e46a73d14628f780f4d0','Access-Reject','2016-12-21 15:02:03'),(242569,'2C:29:97:FF:9A:FC','0xbba3f9961a9b5d518ca2b8f9da97274a2a','Access-Reject','2016-12-21 15:02:13'),(242570,'54:40:AD:6C:49:2E','0xca20f68b02fab3161f4cd648ab9e1c21e7','Access-Reject','2016-12-21 15:02:42'),(242571,'40:CB:A8:26:64:1F','0x9049d1c8d59d92efb8b96f8c192cc89ac2','Access-Reject','2016-12-21 15:03:32'),(242572,'90:E7:C4:2F:59:25','0x50be11d4da7b46859955b826095ae83f86','Access-Reject','2016-12-21 15:03:49'),(242573,'00:15:6D:D8:31:2C','0x234c74c7af34f3c323239c70f659585d05','Access-Reject','2016-12-21 15:03:55'),(242574,'1C:3E:84:A4:68:9D','0x337b63ea0a230181690f69013d71f7789f','Access-Reject','2016-12-21 15:04:31'),(242575,'80:19:67:2F:09:DA','0x2593444e1fc5ff11d09abc01c26db76859','Access-Reject','2016-12-21 15:04:31'),(242576,'7C:F9:0E:92:34:D9','0xacf47dd19a7ed39195aea8c4f16eca57e6','Access-Reject','2016-12-21 15:04:57'),(242577,'04:46:65:31:A7:A6','0x74850f93eeba164c380929ce54970daaaa','Access-Reject','2016-12-21 15:05:00'),(242578,'08:3E:8E:0C:C7:87','0xfd5e356afe11bdb72065f46669fcf262d6','Access-Reject','2016-12-21 15:05:25'),(242579,'3C:25:D7:7C:4B:94','0x9326b62a9706c20ba2f251bdc6fa252418','Access-Reject','2016-12-21 15:05:57'),(242580,'00:1B:9E:07:A0:E2','0xacee16c97f16a83151ec25b785c2452351','Access-Reject','2016-12-21 15:06:08'),(242581,'80:19:67:C5:90:D5','0x23b2972f6d628babf23f18f58fd0da9eed','Access-Reject','2016-12-21 15:06:48'),(242582,'40:CB:A8:26:64:1F','0x0945967425ff02764757b393741ce29811','Access-Reject','2016-12-21 15:08:02'),(242583,'9E:25:83:C0:37:34','0x28329089e69c53039efe70e495f1d11f5c','Access-Reject','2016-12-21 15:08:17'),(242584,'84:A4:66:FC:7A:02','0x98fa104e36a060b1601615df8e0c2859cf','Access-Reject','2016-12-21 15:08:18'),(242585,'80:19:67:F4:A0:ED','0x99f69ad15b17d5a53873a41b3cfae3b102','Access-Reject','2016-12-21 15:08:32'),(242586,'00:27:15:48:95:BC','0x494265e69405e7dfb88ef2935831d09760','Access-Reject','2016-12-21 15:08:35'),(242587,'F0:E7:7E:CD:57:F1','0xcb60e34e1ceff453c22c5e6c4d6d106308','Access-Reject','2016-12-21 18:31:10'),(242588,'74:DE:2B:F4:23:A1','0x331ea646dc1d8470f7dd30662cbd7c39b3','Access-Reject','2016-12-21 18:31:11'),(242589,'84:A4:66:FC:7A:02','0xa7894803c48f6671978c3980c31e54b6a9','Access-Reject','2016-12-21 18:31:11'),(242590,'04:46:65:31:A7:A6','0xb9961f9317261153335f3f19ef6f47c98e','Access-Reject','2016-12-21 18:31:14'),(242591,'6C:3B:6B:02:5C:95','0x5e950fde21a5d3a7e7bbf693baf8be6ece','Access-Reject','2016-12-21 18:31:14'),(242592,'00:27:15:17:74:AC','0x7b215541dc988f84df03e30728d66ca8fa','Access-Reject','2016-12-21 18:31:15'),(242593,'40:16:7E:D0:FA:5B','0x78760e5769e8e94f8cb8ad884c721800b7','Access-Reject','2016-12-21 18:31:15'),(242594,'14:1A:A3:98:3F:38','0x3a505cae1dcc2fc8171dfd2ae3e43df8cf','Access-Reject','2016-12-21 18:31:16'),(242595,'BC:B3:08:CD:36:76','0xc385a09d0898034cac5f72f7cd681b2a04','Access-Reject','2016-12-21 18:31:16'),(242596,'00:08:22:36:2F:47','0x44a88d737a18d5226b0fb4b241612cb840','Access-Reject','2016-12-21 18:31:18'),(242597,'00:1D:E0:46:53:BB','0xdbe2e58aea8ffbb066b26978ef1a8bf289','Access-Reject','2016-12-21 18:31:18'),(242598,'80:01:84:58:A6:7F','0x32b4795c4806a98b867d117d4864667c7b','Access-Reject','2016-12-21 18:31:19'),(242599,'00:08:22:28:B0:DB','0xdb81a234b83ff0930d9849c9330bf984a9','Access-Reject','2016-12-21 18:31:19'),(242600,'B4:74:9F:DE:D0:AD','0xab7c75305dc22481bbe81e05dfb2e94e58','Access-Reject','2016-12-21 18:31:20'),(242601,'78:FF:CA:1C:51:E0','0x85b651d80d5e08b0b0052c7bd29dc812ca','Access-Reject','2016-12-21 18:31:20'),(242602,'80:19:67:A5:AC:85','0x2484cfc02a9fb234b41d7b5bb02af0af53','Access-Reject','2016-12-21 18:31:22'),(242603,'78:FF:CA:E2:78:32','0x278e3f1bba183d5e17328527f955de769b','Access-Reject','2016-12-21 18:31:22'),(242604,'0C:EE:E6:BD:4B:C2','0x7de8fd06430da45fd1295bb8beefec789b','Access-Reject','2016-12-21 18:31:23'),(242605,'B0:E0:3C:E4:81:DA','0x0d8499175777566766e7e81f6844331e61','Access-Reject','2016-12-21 18:31:23');
INSERT INTO `radpostauth` VALUES (242606,'78:FF:CA:33:9A:EE','0x88d6087d7a3501d9efeab86d16a732d606','Access-Reject','2016-12-21 18:31:24'),(242607,'74:DE:2B:F4:23:A1','0x0c3407eccc81eced750b4e52c124e52e3d','Access-Reject','2016-12-21 18:31:24'),(242608,'60:6D:C7:30:4D:BE','0xc7d68a23e61d98aa2e763756f4d1b5dc8a','Access-Reject','2016-12-21 18:31:25'),(242609,'00:35:D5:2A:E5:F7','0xdfe7356be822587ca332cb7daf60653958','Access-Reject','2016-12-21 18:31:26'),(242610,'60:FE:1E:67:81:C7','0xe140c75ee247c8e32e47d51e053382903a','Access-Reject','2016-12-21 18:31:28'),(242611,'B0:47:BF:E8:4E:4A','0x7fa8acdab7f4f611ebff8511cc21da5bfc','Access-Reject','2016-12-21 18:31:31'),(921616,'capitalhill','','Access-Accept','2019-11-08 04:40:10'),(242613,'30:AA:BD:37:53:10','0x1fa52ba26a5c48cbcf872e882acd8f5133','Access-Reject','2016-12-21 18:31:50'),(242614,'04:46:65:31:A7:A6','0xf8b2b86530aade03af86052c556b24268c','Access-Reject','2016-12-21 18:31:52'),(242615,'D0:7E:35:E5:44:C6','0x781052cdeb1e2ace09f888f5fa34a44409','Access-Reject','2016-12-21 18:31:56'),(242616,'10:FA:CE:99:8E:30','0xa750aba038dc7521c33e6f3e71fcbf94de','Access-Reject','2016-12-21 18:32:07'),(242617,'D0:7E:35:B2:C0:C3','0xeed4ad7b2c4bd6a6e5ff36e2d486175eef','Access-Reject','2016-12-21 18:32:09'),(242618,'F4:42:8F:10:26:7E','0x9d1b34fc63ae31a773a858391d2cfb52cf','Access-Reject','2016-12-21 18:32:15'),(242619,'30:AA:BD:6C:B4:67','0xd82ee65e426dc29bf6aec62818422150cd','Access-Reject','2016-12-21 18:32:17'),(242620,'F4:06:69:66:86:DB','0x88938b651832162c46c18f7371313c1b07','Access-Reject','2016-12-21 18:32:22'),(242621,'3C:83:75:1E:C1:78','0x4b0ae2f58ee44724e99fe08848468c91d3','Access-Reject','2016-12-21 18:32:27'),(242622,'14:74:11:21:3C:BA','0xe1181b8d0ded1ca60195b3c82c9aada106','Access-Reject','2016-12-21 18:32:27'),(242623,'30:14:4A:36:85:CD','0x248f8f628ed750c1b5af58034c988cf75b','Access-Reject','2016-12-21 18:32:46'),(242624,'80:19:67:48:C9:8A','0xa6582f155f8cad51d8c9041e8841280dd8','Access-Reject','2016-12-21 18:32:54'),(242625,'80:19:67:F9:44:9B','0xa8a684e9b5945fcab75e488bbac654e082','Access-Reject','2016-12-21 18:32:55'),(242626,'18:21:95:DA:B9:09','0xaeef51ffe44dd0b733b674da5926b9c1d7','Access-Reject','2016-12-21 18:33:02'),(242627,'C4:42:02:DA:85:94','0x75964b416971ab9dfc175b5a0e7f6b3302','Access-Reject','2016-12-21 18:33:10'),(242628,'78:FF:CA:63:36:1F','0x6589fdc46826c7518c290230cef46fc335','Access-Reject','2016-12-21 18:33:17'),(242629,'80:19:67:36:1B:88','0x95dbd2db12b02fb25cd383673371ef1f83','Access-Reject','2016-12-21 18:33:26'),(242630,'C4:8E:8F:D0:1A:A3','0x900228ce6940d168da419198961e00a43d','Access-Reject','2016-12-21 18:33:27'),(921615,'src_hostel','','Access-Accept','2019-11-08 04:34:51'),(242632,'1C:65:9D:ED:C5:B4','0x6baa1c1d494096d31a0208c14c7aa3d0ce','Access-Reject','2016-12-21 18:33:36'),(242633,'48:D2:24:B9:A8:D5','0x58adc6ee98c8809000b7835b2d14b39576','Access-Reject','2016-12-21 18:33:38'),(242634,'80:19:67:43:3D:E3','0xd35abaad9872ae7af0f4aed75523bfdabc','Access-Reject','2016-12-21 18:33:42'),(242635,'00:21:E2:EA:A1:99','0x1d4a529f11937c56b1c19f0e50a622eddc','Access-Reject','2016-12-21 18:33:56'),(242636,'64:5A:04:C4:F8:F3','0x70e9f26edc87d3a86091fcd424626e8dee','Access-Reject','2016-12-21 18:34:02'),(242637,'00:15:6D:D8:31:2C','0x676d93218bc1941de07f46f0cf87ede72f','Access-Reject','2016-12-21 18:34:06'),(242638,'00:1B:9E:07:A0:E2','0x011ad98f69281e2e620797ff4401f43b57','Access-Reject','2016-12-21 18:34:09'),(242639,'A8:A7:95:D0:0C:CD','0x9bf1a54adc3aa826c247fe62e46eae62ff','Access-Reject','2016-12-21 18:34:12'),(242640,'F0:7B:CB:02:9B:8C','0xb86e03fe23a10a8eace421485bad9bf89c','Access-Reject','2016-12-21 18:34:28'),(921614,'SoNM','','Access-Accept','2019-11-08 04:29:00'),(242642,'00:13:02:2F:B1:E9','0x3d6808a32a0937847a28bbf6aa7aedc553','Access-Reject','2016-12-21 18:35:38'),(242643,'54:27:1E:4E:11:61','0x6708e532ed998c6c5a45c9296de6cb3c83','Access-Reject','2016-12-21 18:36:40'),(242644,'4M5AEqB','0x8d12d1757aae607a356cc7b6485ce62d8f','Access-Reject','2016-12-21 18:36:58'),(242645,'80:19:67:A8:2C:3E','0xff7b4a050f93cc137b335938b721384e53','Access-Reject','2016-12-21 18:37:07'),(350945,'tpsbiz','','Access-Reject','2018-12-15 04:55:33'),(350755,'tpsbiz','','Access-Reject','2018-12-15 03:15:13'),(242648,'88:FD:72:78:73:B5','0x2acbb297c1f737cf73fad7ba16526ec125','Access-Reject','2016-12-21 18:37:25'),(242649,'BC:B3:08:BF:BF:21','0x7852d243f7df7656040e18f5559c9e4bd9','Access-Reject','2016-12-21 18:38:03'),(242650,'30:F3:1D:19:2A:9E','0x6010a2abad65f0e3f7252c9292c38a6a8f','Access-Reject','2016-12-21 18:38:17'),(242651,'3C:83:75:4D:40:E6','0x3a62ce610605b42f40bb2af2035323cb5e','Access-Reject','2016-12-21 18:38:19'),(350759,'tpsbiz','','Access-Reject','2018-12-15 03:17:24'),(242653,'6C:FA:A7:40:18:F6','0xbada8ff13de3dcd8121686a9e6d46e339c','Access-Reject','2016-12-21 18:38:31'),(242654,'48:50:73:AF:46:D4','0xd8962343f107e31c049bab3b077cc675fb','Access-Reject','2016-12-21 18:38:38'),(242655,'18:3A:2D:FC:DF:46','0x211b4424bfb2a220dcf5b970c1b75d0753','Access-Reject','2016-12-21 18:39:10'),(242656,'C8:AA:21:36:E4:14','0x96b4b1c2e8b53255991a298846b77ec523','Access-Reject','2016-12-21 18:39:25'),(242657,'00:18:DE:17:AD:CE','0x02e802a745a1efa4dd562529434bfbf38e','Access-Reject','2016-12-21 18:40:05'),(242658,'80:19:67:F9:44:9B','0xfadf6db23c9448c4ed8514f454ccfe5260','Access-Reject','2016-12-21 18:40:19'),(242659,'20:16:D8:AC:8D:35','0xbf754414fb1aa78ec489ff08a9100595a3','Access-Reject','2016-12-21 18:40:40'),(242660,'F0:7B:CB:6E:6C:2B','0x6afedb09ef5dbe2903fad2920de90e08f2','Access-Reject','2016-12-21 18:40:45'),(242661,'34:4D:F7:54:92:2D','0x2576060ba7b99850a1de43a9eda149831d','Access-Reject','2016-12-21 18:41:11'),(242662,'80:19:67:6C:AD:26','0x217995b8893bb484dc8ce283162c3c13a5','Access-Reject','2016-12-21 18:41:34'),(242663,'80:19:67:48:C9:8A','0x0f1613541daf51820648ca74e8eb145764','Access-Reject','2016-12-21 18:41:44'),(242664,'78:FF:CA:1C:51:E0','0xbf69709ad9b98de49cd1d23108c745b80c','Access-Reject','2016-12-21 18:41:58'),(242665,'30:AA:BD:E5:FD:45','0x78ebc9a6bb383090cb87264b35f4d4dea7','Access-Reject','2016-12-21 18:42:12'),(242666,'4C:7F:62:28:A5:C8','0x636904d9927840f8eeceaa8160aa71f457','Access-Reject','2016-12-21 18:42:44'),(242667,'A0:6C:EC:E7:10:A9','0x87e6e32cd5872fa673e9dce2743c3f0e5f','Access-Reject','2016-12-21 18:42:57'),(242668,'1C:3E:84:A4:68:9D','0x371ecfa8a275a20ee53c5a718672d6f5a5','Access-Reject','2016-12-21 18:43:28'),(242669,'30:72:0D:39:F8:2D','0xcfca6e56aa4e097cbce25b03a2c3952ad1','Access-Reject','2016-12-21 18:43:31'),(242670,'00:08:22:56:B2:69','0xe16e2f28ec6102eb2ea15681ffd3cb89bd','Access-Reject','2016-12-21 18:43:41'),(242671,'00:15:6D:D8:31:2C','0xa1495d0ebfb2bffcaa12cc573f17533252','Access-Reject','2016-12-21 18:43:56'),(242672,'84:8E:DF:A1:2C:8E','0xf24d6db4b254b3db423002893ee57c23ca','Access-Reject','2016-12-21 18:44:31'),(242673,'00:21:E2:EA:A1:99','0xaccad98890ce3fa8f4f8e86d05ed6d9bc5','Access-Reject','2016-12-21 18:44:39'),(242674,'00:1B:9E:07:A0:E2','0x9ca16621780a1e6cbe960664128dc6947e','Access-Reject','2016-12-21 18:44:43'),(921613,'baduwa','','Access-Accept','2019-11-08 04:27:28'),(242676,'80:19:67:25:FD:9A','0xf7fb7788c70668a150866ccf44160b3098','Access-Reject','2016-12-21 18:45:16'),(242677,'80:19:67:CD:81:30','0x0d0eba56d264eb998cff48f481ec646c49','Access-Reject','2016-12-21 18:45:28'),(242678,'B8:86:87:D3:1B:A7','0x55212f72b78982447b09f4ade6a5f0b4e6','Access-Reject','2016-12-21 18:45:28'),(242679,'80:19:67:BE:A9:B9','0xb1ff9cf38eeebb548929143bd14b70398b','Access-Reject','2016-12-21 18:45:30'),(242680,'38:AA:3C:21:48:5C','0xae6211bd5f69a3bb9fc20160f9afaeb106','Access-Reject','2016-12-21 18:45:58'),(242681,'BC:B3:08:D7:55:F8','0x908cc63c06af9723c30b251963f6a46fbe','Access-Reject','2016-12-21 18:46:06'),(242682,'D8:90:E8:99:BA:9B','0x1301f8565ae9ee6158d648bf7f083844f0','Access-Reject','2016-12-21 18:46:40'),(242683,'78:FF:CA:2F:42:73','0xd5612fcb3e1fdca9bad2f97f8d1de5bc30','Access-Reject','2016-12-21 18:46:48'),(242684,'38:AA:3C:ED:92:CC','0x8fc2ecfa39d7b53fb41cd7b31b04610cd8','Access-Reject','2016-12-21 18:47:06'),(242685,'38:AA:3C:ED:92:CC','0x698c16ae4f347d71314c006bc6392774ff','Access-Reject','2016-12-21 18:47:12'),(242686,'C8:51:95:03:C7:A1','0x2d13601875e6b946d831b9b38dbdc16db5','Access-Reject','2016-12-21 18:47:31'),(242687,'A0:6C:EC:E7:10:A9','0xba46aa4463571c4ede8bf91bf0202e7fe1','Access-Reject','2016-12-21 18:48:46'),(310212,'dadukpo','0x0af4a22aa4d3c0ee77c6f1d7a3fa1f15f1','Access-Accept','2018-08-22 21:06:51'),(242689,'00:21:E2:EA:A1:99','0x3963282046479f8c5bea1069dca22bdb93','Access-Reject','2016-12-21 18:48:50'),(314014,'tpsbiz','','Access-Reject','2018-10-09 03:05:49'),(314015,'tpsbiz','','Access-Reject','2018-10-09 03:05:59'),(242691,'1C:3E:84:A4:68:9D','0x48ec4f05319be7b3e532c614e392e1a0ec','Access-Reject','2016-12-21 18:48:57'),(242692,'80:19:67:AA:5D:F5','0x4c4ab72274b34c654c4d8e26203c11533d','Access-Accept','2016-12-21 18:49:05'),(242693,'00:40:3F:7D:2E:DD','0xa67af4f6df1596a420749829421278e09e','Access-Reject','2016-12-21 18:49:06'),(931992,'dodoos','','Access-Reject','2019-11-09 20:43:51'),(931993,'dodoos','','Access-Reject','2019-11-09 20:44:03'),(242695,'08:86:20:72:00:81','0x9b4cd07c25af3edf5c08af33ba9d31505a','Access-Reject','2016-12-21 18:49:30'),(242696,'18:4F:32:3F:CD:B1','0xceb423df7f9cc4c22960088e15a0990f1a','Access-Reject','2016-12-21 18:50:00'),(921612,'cegrad','','Access-Accept','2019-11-08 04:10:20'),(242698,'04:46:65:31:A7:A6','0x062f848db833f2743f10443ee6b787f394','Access-Reject','2016-12-21 18:50:19'),(242699,'18:3A:2D:FC:DF:46','0x09ef4dfb32f8da1092ce410f58e4ea9564','Access-Reject','2016-12-21 18:51:25'),(242700,'F4:09:D8:28:27:1F','0x05a01d8ee8f0c922ff4bf452d6a975c66c','Access-Reject','2016-12-21 18:51:32'),(242701,'A8:16:B2:5C:7E:D8','0xc79f230a78a414322c81230a216a2d186a','Access-Reject','2016-12-21 18:51:40'),(921611,'anane-fenin','','Access-Accept','2019-11-08 04:10:07'),(242703,'20:72:0D:39:86:B2','0x769592c84e7042ca0eef8cd846948799ee','Access-Reject','2016-12-21 18:52:12'),(242704,'A4:44:D1:46:71:B6','0xa4abb51f1fe2d3cbdd0909bf3cf086b4fb','Access-Reject','2016-12-21 18:52:22'),(242705,'10:FA:CE:9F:10:1D','0x8879a672c774008b67666fdef2ee872df7','Access-Reject','2016-12-21 18:52:30'),(350395,'tpsbiz','','Access-Reject','2018-12-15 00:07:14'),(242707,'10:FA:CE:9F:10:1D','0xba955dc358194586a555ccad43e580bab5','Access-Reject','2016-12-21 18:53:12'),(242708,'00:15:6D:D8:31:2C','0x5877adfb00951d34af957581c7ff2d6d9a','Access-Reject','2016-12-21 18:53:56'),(242709,'00:1B:9E:07:A0:E2','0x006323cd7eec48761e540d78e0d0650801','Access-Reject','2016-12-21 18:54:37'),(242710,'C8:51:95:03:C7:A1','0x984415c3949a65c8d6a4361063fd8763ee','Access-Reject','2016-12-21 18:55:41'),(242711,'C8:51:95:03:C7:A1','0x559798b0ab460db2812b0c24f0d6edd724','Access-Reject','2016-12-21 18:55:43'),(242712,'00:BD:38:DE:DF:D3','0x9c9a88239e4155b2b005b58e5f99623791','Access-Reject','2016-12-21 18:56:01'),(242713,'C4:43:8F:69:E3:43','0x17fd9050c1e321e4463122f5a812b70406','Access-Reject','2016-12-21 18:56:14'),(242714,'60:FE:1E:94:88:29','0xc70d3edbdb09d15815ec9fd2bb96e44913','Access-Reject','2016-12-21 18:57:43'),(242715,'BC:44:86:AF:F6:65','0x82b197bebe68a0a9c5c9c3cede5d41496c','Access-Reject','2016-12-21 18:58:08'),(242716,'1C:3E:84:A4:68:9D','0x6c65e4b0a6c5bf2ba2c047013824c4eeea','Access-Reject','2016-12-21 18:58:13'),(242717,'C8:51:95:03:C7:A1','0xf7ab459ec0b2634d874b26f81d5b010cbb','Access-Reject','2016-12-21 18:58:34'),(242718,'A4:44:D1:46:2B:C8','0x385d0d60b00b8fcd3a1822c9fa28ce063b','Access-Reject','2016-12-21 18:58:54'),(242719,'34:BE:00:75:46:D0','0xe281c69c7bd28e3c72fda9bc32c494b8d6','Access-Reject','2016-12-21 18:59:24'),(242720,'80:19:67:30:5C:97','0xd8431d2a3107501a2ce9088a332e10ef24','Access-Reject','2016-12-21 18:59:35'),(242721,'18:3A:2D:FC:DF:46','0xdc7f232b0787af4ef49217081431607f99','Access-Reject','2016-12-21 18:59:39'),(242722,'08:3E:8E:0C:C7:87','0xb4628b190ba10190029babee0e3dc41d44','Access-Reject','2016-12-21 19:01:08'),(242723,'BC:B3:08:CD:36:76','0x08095fc17af4eea8efbcb6dda6bde87ac1','Access-Reject','2016-12-21 19:01:16'),(242724,'78:FF:CA:22:03:E2','0x16a2b334741061666a5ab964718d5e5c8e','Access-Reject','2016-12-21 19:01:20'),(242725,'6C:88:14:E2:28:40','0x282af59bf21a3dbf3e26cbdb91e3521b83','Access-Reject','2016-12-21 19:01:39'),(242726,'80:19:67:48:C9:8A','0x0b5f085bf52915eae59a84c81f3b2fca03','Access-Reject','2016-12-21 19:02:06'),(242727,'A8:81:95:48:16:54','0x61eb86344c4fec0b299e0c27efd2c89351','Access-Reject','2016-12-21 19:02:13'),(242728,'58:F1:02:80:B7:89','0x6e5cea635688631f338733de938add5b91','Access-Reject','2016-12-21 19:03:08'),(242729,'00:15:6D:D8:31:2C','0x9453d93a00b4f0030f0640eb599c4eb2f0','Access-Reject','2016-12-21 19:03:56'),(242730,'28:40:88:FA:24:AC','0xa3f0cdc18be1808456efdc9b29b48f2093','Access-Reject','2016-12-21 19:04:25'),(242731,'90:4E:2B:90:D4:C7','0x91bc5829f0aa81da1882f36bcbb4b4e03f','Access-Reject','2016-12-21 19:04:54'),(921610,'affiliation','','Access-Accept','2019-11-08 04:10:03'),(242733,'60:FE:1E:94:88:29','0xec0610037e3df0ffdaef83daecaa9d9254','Access-Reject','2016-12-21 19:05:33'),(242734,'BC:B3:08:C7:62:BE','0x9360cb9570a53bc7b1e944915cc523455c','Access-Reject','2016-12-21 19:05:54'),(931726,'dodoos','','Access-Reject','2019-11-09 19:46:44'),(318530,'Patience Adjei-Mensah ','0xb008f05e899b03c9661d4772480a4ecd7d','Access-Reject','2018-10-25 21:20:25'),(242737,'08:86:20:69:53:EF','0x3174a74942b0572f44800f75678dcc25aa','Access-Reject','2016-12-21 19:06:16'),(242738,'78:FF:CA:1C:51:E0','0xb6cc91d5a35afbb7ed7e121579b372ae07','Access-Reject','2016-12-21 19:06:32'),(350540,'tpsbiz','','Access-Reject','2018-12-15 01:23:00'),(242740,'5C:F9:6A:8F:07:E4','0xb657f18de5ab08632ec14e9ffa9c8a4361','Access-Reject','2016-12-21 19:07:04'),(350539,'tpsbiz','','Access-Reject','2018-12-15 01:22:29'),(242742,'30:F3:1D:19:2A:9E','0xd9c496fab9d2b3f567e8e254844b1f69f9','Access-Reject','2016-12-21 19:07:08'),(242743,'00:21:E2:EA:A1:99','0xfac5d2e0425d717130dcb284657a4539f8','Access-Reject','2016-12-21 19:07:16'),(242744,'78:FF:CA:5C:6F:26','0x3c7456f5b6ca5716c52ad2672f6890eaca','Access-Reject','2016-12-21 19:07:30'),(242745,'80:19:67:A7:B3:83','0xb30d9dd7ad27319db45e06e5e90b2e6c46','Access-Reject','2016-12-21 19:08:16'),(242746,'D8:5D:E2:88:5C:D5','0xc1d210628bb9ce767fc89ac5f065315607','Access-Reject','2016-12-21 19:08:56'),(242747,'B0:45:19:CF:3F:92','0xb36942a2ab719f39a91c3ace8cae7782e1','Access-Reject','2016-12-21 19:09:20'),(242748,'5C:F9:6A:8F:07:E4','0x4ed3e1b145216d74ac9583b4226be3cb35','Access-Reject','2016-12-21 19:10:23'),(242749,'C4:3A:BE:70:EB:E8','0xe54beb7dcf636b3a975331c347a8c4b1a6','Access-Reject','2016-12-21 19:10:32'),(242750,'B4:E1:C4:29:B2:E8','0xeabab70bb90ba92ae42d68194187361a0e','Access-Reject','2016-12-21 19:11:21'),(242751,'08:37:3D:8F:A7:8A','0xfaaa91f1f9fbb2fb5910c6e9eb05855da1','Access-Reject','2016-12-21 19:13:01'),(242752,'78:FF:CA:22:03:E2','0x843b96694a49008f3172568b6dd1062195','Access-Reject','2016-12-21 19:13:54'),(242753,'00:15:6D:D8:31:2C','0xd21c8b4b51740cb21059974ba1555d5882','Access-Reject','2016-12-21 19:13:55'),(242754,'78:FF:CA:6A:62:2E','0x70846a8d76ebd37964408166e0efda26ee','Access-Reject','2016-12-21 19:13:57'),(242755,'4C:8B:EF:AF:5C:AA','0x657449033291d79e9f0e1654aad401764f','Access-Reject','2016-12-21 19:14:18'),(242756,'E4:C8:01:4A:D6:A4','0xe514a70d68c086a0877e808c1c98016eee','Access-Reject','2016-12-21 19:14:18'),(242757,'78:FF:CA:05:BC:E8','0xbf11a052b62608749c9720cf447fb4ac04','Access-Reject','2016-12-21 19:14:26'),(921609,'dodoos','','Access-Accept','2019-11-08 03:56:22'),(242759,'7C:61:93:32:AC:F0','0x581c2b9b2d4ab59b6943ce993b26ccbab8','Access-Reject','2016-12-21 19:15:23'),(242760,'00:27:15:32:46:A7','0xb1071e0c3bf42fdb6bc23ee9f081357e5d','Access-Reject','2016-12-21 19:16:07'),(242761,'94:B1:0A:6C:F3:E3','0x8fe5462516f443f002ddba9ca5e42f07c0','Access-Reject','2016-12-21 19:16:13'),(242762,'80:19:67:C8:8A:33','0x7b7b4abae8ad73644c646259f200c32c32','Access-Reject','2016-12-21 19:16:21'),(242763,'C4:88:E5:46:81:0F','0xad551f2e0e68d5d0a3c7b6f1cf16b8f881','Access-Reject','2016-12-21 19:16:46'),(242764,'5C:F9:6A:8F:07:E4','0x8f3c26d013d19ce022a30e5973c378939e','Access-Reject','2016-12-21 19:16:52'),(242765,'80:19:67:F9:44:9B','0x337b8f1539dd25ab0dbead239c4d0629c7','Access-Reject','2016-12-21 19:17:01'),(921608,'ekpetis','','Access-Accept','2019-11-08 03:46:02'),(242767,'80:19:67:48:C9:8A','0xe8bb9aa968b458aa55ff0acc1e1d0f5f85','Access-Reject','2016-12-21 19:17:45'),(242768,'48:50:73:D8:64:60','0xcb571752acd93f3792c35d1bc177289704','Access-Reject','2016-12-21 19:18:52'),(242769,'30:F3:1D:19:2A:9E','0xd63e77f73bc3dbfed2106495e9426c7214','Access-Reject','2016-12-21 19:18:56'),(242770,'E0:DB:10:97:38:7F','0x54a6b4255b2b53ff64d402061084bc0d4a','Access-Reject','2016-12-21 19:19:08'),(242771,'00:08:22:36:8D:F4','0x58a123eeac90bebcd98ec69955b10e1211','Access-Reject','2016-12-21 19:19:32'),(242772,'FC:DB:B3:05:EC:26','0xed2398ed750f3b61281b8ec24b404e948f','Access-Reject','2016-12-21 19:19:47'),(242773,'10:D3:8A:89:8B:7C','0xe877453fcdc2f5df8e50a9224aff24378b','Access-Reject','2016-12-21 19:19:57'),(242774,'80:19:67:B4:DD:F5','0xf5be1b1eb21f4a1081aeac4887036b2a0d','Access-Reject','2016-12-21 19:20:09'),(242775,'A4:44:D1:75:82:C8','0xf5fcd160ea6c047edff8feb546e21d9b89','Access-Reject','2016-12-21 19:20:12'),(350545,'tpsbiz','','Access-Reject','2018-12-15 01:25:37'),(242777,'4C:8B:EF:AF:5C:AA','0xddacf436f61a28e17387b48939f1eda8c5','Access-Reject','2016-12-21 19:21:17'),(242778,'00:27:15:32:46:A7','0x624baeb17ba37476a946e871f90a7bf621','Access-Reject','2016-12-21 19:21:18'),(242779,'18:E3:BC:D1:76:91','0xe485e77a77192719fd9b42d95dd44e3897','Access-Reject','2016-12-21 19:21:29'),(242780,'14:74:11:21:3C:BA','0x55c0c629858e5a8e1ab08b3ee33812a895','Access-Reject','2016-12-21 19:22:39'),(242781,'F8:D0:BD:90:61:5F','0xff45ed2cf5e3448d7d87422fae09d13543','Access-Reject','2016-12-21 19:22:54'),(242782,'80:19:67:79:B8:90','0xea13f34010340cfece6549e725db0253bc','Access-Reject','2016-12-21 19:23:14'),(242783,'78:FF:CA:1C:51:E0','0x06f65b990fb588f637c5cf08c973eea8b7','Access-Reject','2016-12-21 19:23:32'),(242784,'00:15:6D:D8:31:2C','0xb6d78699adb3cc86e36f97cc6ef31edcf2','Access-Reject','2016-12-21 19:23:55'),(242785,'30:F3:1D:19:2A:9E','0x1b9623f146566645d8fd1d71b4293b3006','Access-Reject','2016-12-21 19:23:56'),(242786,'14:30:C6:1D:34:74','0x159ca43c271aeae701eb2c7e72696a2233','Access-Reject','2016-12-21 19:24:38'),(242787,'A4:44:D1:71:E6:62','0x908a9cd0c7868023f6521a9bcc464a3f7c','Access-Reject','2016-12-21 19:24:51'),(242788,'8C:99:E6:C7:A3:0A','0x4de835c11ffc9d36d7d665a483a03dbacf','Access-Reject','2016-12-21 19:25:10'),(242789,'BC:B3:08:C1:90:34','0x6056adc0eb4a8aced424e3e69c38baeac0','Access-Reject','2016-12-21 19:25:14'),(242790,'F4:09:D8:28:27:1F','0xa46bffa877778e3b270172d7379334fdf1','Access-Reject','2016-12-21 19:25:15'),(921607,'capitalhill','','Access-Accept','2019-11-08 03:40:09'),(242792,'78:FF:CA:63:36:1F','0xb9b3c1a0681e63b9a65aacc6fab21f929d','Access-Reject','2016-12-21 19:25:41'),(242793,'78:FF:CA:1D:32:C1','0x2f130ec4e358a6bbea2bf3b1ee430a7f7d','Access-Reject','2016-12-21 19:25:44'),(350839,'tpsbiz','','Access-Reject','2018-12-15 04:00:02'),(242795,'40:B0:FA:66:89:34','0x626e0522a6b2d994d28f49145a9f63d03f','Access-Reject','2016-12-21 19:26:33'),(242796,'A4:44:D1:75:82:C8','0xec0dbfeddfa0b85fd7a1ee11e5ff908ca5','Access-Reject','2016-12-21 19:26:59'),(242797,'38:2D:D1:D1:67:83','0xfaef01ee0f5aeac04dbc5003a75602791e','Access-Reject','2016-12-21 19:27:26'),(242798,'8C:99:E6:C7:A3:0A','0x3c68e0d103681d30394144ec0988b1aa39','Access-Reject','2016-12-21 19:27:52'),(242799,'A4:44:D1:46:50:CE','0xbce4a0e21879c629fcb8d81795fb1aad45','Access-Reject','2016-12-21 19:28:04'),(242800,'FC:DB:B3:05:EC:26','0xf9747e72be76a5edafa4c23a4552d1c5bf','Access-Reject','2016-12-21 19:28:22'),(242801,'30:AA:BD:F9:22:93','0xba88e04203ce03b8aa940281920e26c701','Access-Reject','2016-12-21 19:28:41'),(242802,'30:F3:1D:19:2A:9E','0x5cf780740785766d4c942ab16cff1867b4','Access-Reject','2016-12-21 19:28:57'),(242803,'00:08:22:36:8D:F4','0x63cf79e7f31b825317efa16a76c83211f0','Access-Reject','2016-12-21 19:29:09'),(242804,'08:70:45:9E:78:3A','0x27a19f1420a6be5423a406c1f68a5246b2','Access-Reject','2016-12-21 19:29:51'),(242805,'78:FF:CA:6A:62:2E','0x88091eb8420c99a10f2b5e9b6e4def5cb8','Access-Reject','2016-12-21 19:29:59'),(242806,'A4:9A:58:E5:29:C3','0x531d2137daee3735d3ff24b737e3ba1e8f','Access-Reject','2016-12-21 19:30:23'),(921606,'src_hostel','','Access-Accept','2019-11-08 03:34:51'),(242808,'48:D2:24:B9:A8:D5','0xd902491d0efd258c82e98f243808062f0e','Access-Reject','2016-12-21 19:31:24'),(242809,'A4:44:D1:71:E6:62','0xced302637200842bda08687f117bd8b5dd','Access-Reject','2016-12-21 19:32:54'),(242810,'C8:AA:21:36:E4:14','0xc686e7b4c0270988f72b880d2168170ca5','Access-Reject','2016-12-21 19:33:00'),(242811,'00:27:15:32:05:52','0xcc6e0dcdaa8b8886cb1660b7de6100e261','Access-Reject','2016-12-21 19:33:10'),(242812,'08:EE:8B:8F:28:DF','0x7aeabe0609fa785089fb7f2832549b2799','Access-Reject','2016-12-21 19:33:12'),(242813,'04:46:65:31:A7:A6','0x9b2cb954d8c5c7858aa363549ae9dde334','Access-Reject','2016-12-21 19:33:15'),(242814,'40:88:05:EF:E4:3D','0x39a7acee4ed4998a0ad4d6e9ad1126696d','Access-Reject','2016-12-21 19:33:38'),(242815,'00:15:6D:D8:31:2C','0xf40a3c62da0f3b55499594bea1cbdbb874','Access-Reject','2016-12-21 19:33:44'),(242816,'C4:88:E5:42:8A:DE','0x01785447eca593460db1686dc751a67b44','Access-Reject','2016-12-21 19:33:51'),(242817,'00:15:6D:D8:31:2C','0xd033d34397ebae06b756d75722b4b208cc','Access-Reject','2016-12-21 19:33:56'),(242818,'4A:C2:26:E1:CA:4F','0x637c1f21bf056e77f1fb28c96b15ad3905','Access-Reject','2016-12-21 19:34:03'),(242819,'78:FF:CA:63:36:1F','0x4e247dec75f12dd70fc74f76152e32d7e8','Access-Reject','2016-12-21 19:34:08'),(242820,'78:FF:CA:86:0A:1A','0x29174786c2029a5c316b9d57a295c3d92a','Access-Reject','2016-12-21 19:34:15'),(242821,'FC:DB:B3:05:EC:26','0x3cfda9a2d548e08c3845a140d8b10c349c','Access-Reject','2016-12-21 19:34:28'),(242822,'B0:45:19:CF:3F:92','0x6d8a56bfb0e4ef96b71b7bb51673a0a626','Access-Reject','2016-12-21 19:34:38'),(242823,'A4:44:D1:46:71:B6','0x9f80cc382ecea76810c968e58cd375fa69','Access-Reject','2016-12-21 19:34:48'),(242824,'A4:44:D1:5B:BA:8C','0xf36fd44a5e476f68dc0c21074d46026a5a','Access-Reject','2016-12-21 19:34:54'),(242825,'5C:F9:6A:8F:07:E4','0x692a5c608add8fd83b6f146963de0986a6','Access-Reject','2016-12-21 19:34:54'),(242826,'88:A7:3C:D7:4F:6A','0xbd9834f1aae8a92aced88ff993a4895957','Access-Reject','2016-12-21 19:34:58'),(242827,'14:36:C6:F2:2E:E7','0x221d6a45b6dc1569c33d125c54d83c031e','Access-Reject','2016-12-21 19:35:06'),(350936,'tpsbiz','','Access-Reject','2018-12-15 04:50:51'),(242829,'20:68:9D:84:BA:CC','0x7a5c8f40eb023151fb24e5cd06debac9d7','Access-Reject','2016-12-21 19:35:50'),(242830,'C4:3A:BE:70:EB:E8','0x1a143b5ff7e3dcae8150f884d132054d4c','Access-Reject','2016-12-21 19:36:06'),(242831,'80:19:67:67:19:11','0xadca63d7298e339d9c4de5355686201bbd','Access-Reject','2016-12-21 19:36:20'),(242832,'00:08:22:36:8D:F4','0xa808a325aff57c95cc744d7716de4603e6','Access-Reject','2016-12-21 19:36:21'),(242833,'BC:B3:08:CF:9A:B2','0x5fc4bc716cac562b4112649193df4865fc','Access-Reject','2016-12-21 19:36:42'),(242834,'30:AA:BD:F3:C7:A4','0x2b1996a8f9b835a3916edc39010536dd94','Access-Reject','2016-12-21 19:37:03'),(242835,'78:FF:CA:84:60:AD','0x11c7a39da1817b38c62f232c946fa1a3a0','Access-Reject','2016-12-21 19:37:19'),(242836,'88:FD:72:78:73:B5','0xa2974e7914359c950e05dc1a387d230b0b','Access-Reject','2016-12-21 19:37:44'),(242837,'88:FD:72:78:73:B5','0xed1c6ab05fbf13f8307862792197c6e17d','Access-Reject','2016-12-21 19:37:49'),(242838,'80:19:67:A6:D7:6C','0x0ae0fc23e234a3bff88d2a808f41c06a61','Access-Reject','2016-12-21 19:37:53'),(242839,'14:1A:A3:98:3F:38','0xfc8e15e08a0a9f7b25c6fe191213edf0e7','Access-Reject','2016-12-21 19:37:57'),(242840,'E0:B6:F5:28:95:8E','0x8420ac353ce7dae7354808a905ce32af23','Access-Reject','2016-12-21 19:38:04'),(351743,'2mB6xA9','0x970d73beb0f79be3b02ef7c1ca61d930c0','Access-Reject','2018-12-17 11:08:41'),(242842,'78:FF:CA:11:37:5F','0xe56d09ef7935d1b3364502767d01a810d6','Access-Reject','2016-12-21 19:39:34'),(242843,'60:FE:1E:66:84:F2','0x98b9802651ef9252562def7dff9a35829d','Access-Reject','2016-12-21 19:39:53'),(242844,'78:FF:CA:22:03:E2','0xcf0364ef4fc2bd001ed3ebbd82c201ed3f','Access-Reject','2016-12-21 19:40:19'),(242845,'E8:39:DF:C5:F1:C8','0x4fb09bdf28baf56e0d1645a0770a4b1ce8','Access-Reject','2016-12-21 19:40:44'),(242846,'6C:27:79:D2:8B:F4','0x97c5f046a392631e136b598061c4625ef1','Access-Reject','2016-12-21 19:40:50'),(242847,'80:72:0D:39:1E:18','0x14c34576ad8eed229e845b6b80f0896678','Access-Reject','2016-12-21 19:41:22'),(242848,'00:11:22:A7:92:F8','0x174c889057f439b5ce9ee41f52c34ee3fb','Access-Reject','2016-12-21 19:41:48'),(242849,'E4:D5:3D:EE:87:89','0xbd8483f4c6f072730ad477b924b1f71980','Access-Reject','2016-12-21 19:43:34'),(242850,'00:15:6D:D8:31:2C','0x517f73449ef3c25437864cfeb175b7ddb9','Access-Reject','2016-12-21 19:43:56'),(242851,'04:46:65:31:A7:A6','0x6a68e474be5bcc1272d68e558885554db0','Access-Reject','2016-12-21 19:45:48'),(242852,'D4:40:F0:9B:09:F6','0x400e7fc30f989e7b4d80d7fbea9bba34cf','Access-Reject','2016-12-21 19:46:10'),(242853,'80:19:67:82:79:70','0x6832a0e56e5d622c6007abe13d1a2fa8a5','Access-Reject','2016-12-21 19:46:20'),(242854,'4C:7F:62:28:A5:C8','0xc20a18b2c443f1b36e4322881a73894ae1','Access-Reject','2016-12-21 19:46:33'),(921605,'baduwa','','Access-Accept','2019-11-08 03:27:28'),(242856,'CC:3A:61:37:F2:50','0x1a2949e460d05b997976eb1b62b3a4b1ca','Access-Reject','2016-12-21 19:47:51'),(242857,'90:09:18:AE:B2:CF','0x776dcdb43e59b4a6070742f598f9f4d68f','Access-Reject','2016-12-21 19:48:46'),(242858,'40:F0:2F:FD:88:72','0xe6d1420d48478b507131d2d34b100e9da8','Access-Reject','2016-12-21 19:49:40'),(242859,'78:FF:CA:22:57:9D','0x9c06b43bb988d00a6a2f495986f3ecb53a','Access-Reject','2016-12-21 19:49:50'),(242860,'80:19:67:43:2C:0E','0x9026da27845c39cdbeaadbe5fdcbe5db0a','Access-Reject','2016-12-21 19:50:05'),(242861,'40:B0:FA:66:89:34','0x02e3690c1cec8683fff0209bc4763608fd','Access-Reject','2016-12-21 19:50:05'),(242862,'80:19:67:CC:EB:44','0x2dcd4ad7500aa844fe052faaa32fc35e7b','Access-Reject','2016-12-21 19:50:23'),(242863,'C8:A8:23:84:0B:CE','0xd3f50202a2bc44cafd10c4da6ced27d54d','Access-Reject','2016-12-21 19:50:25'),(242864,'7C:E9:D3:50:B7:B1','0x8258f6effc3bb2c0b05e23b92bd84a53b7','Access-Reject','2016-12-21 19:51:31'),(242865,'3C:83:75:DE:02:F8','0x9821af230ecd2c174ac9f869917093c2b5','Access-Reject','2016-12-21 19:51:32'),(242866,'80:19:67:C8:8A:33','0x0cc7086230128419655a0492e84abb27e3','Access-Reject','2016-12-21 19:51:45'),(242867,'D0:22:BE:FE:31:46','0x0f8851a64b1a9920d586f39acd901bc337','Access-Reject','2016-12-21 19:51:48'),(242868,'78:FF:CA:84:CE:A8','0xa152201d189192787dda927f4a33437533','Access-Reject','2016-12-21 19:52:01'),(242869,'9C:D9:17:32:7A:3A','0x0f41020dcddab05918f533e2784ff01179','Access-Reject','2016-12-21 19:52:16'),(242870,'00:15:6D:D8:31:2C','0x37afaa0d28efb67833aa33504e19dcb2ec','Access-Reject','2016-12-21 19:52:38'),(242871,'DC:F1:10:7E:E8:BF','0x623084bef61a048362c16b55f4fb2bf50b','Access-Reject','2016-12-21 19:53:28'),(242872,'00:15:6D:D8:31:2C','0x1aeb289a2941ac6294c740a8bbcbdef967','Access-Reject','2016-12-21 19:53:56'),(242873,'00:1B:9E:07:A0:E2','0xf78839d0bff1332b6d73d9516748bd8411','Access-Reject','2016-12-21 19:54:52'),(242874,'BC:B3:08:D0:64:4C','0x2dd4095d93b64cf820a46957e41c60a6a8','Access-Reject','2016-12-21 19:55:45'),(242875,'C4:3A:BE:70:EB:E8','0x58492bc2158e3882c00b1c49789d6e2541','Access-Reject','2016-12-21 19:56:02'),(242876,'80:72:0D:39:1E:18','0x24f8a23e36c8ace6b4d827ed7e92474376','Access-Reject','2016-12-21 19:56:13'),(921604,'britwums','','Access-Accept','2019-11-08 03:10:22'),(242878,'D4:40:F0:9B:09:F6','0x4c3f2cc63d29f701977543f672314c6799','Access-Reject','2016-12-21 19:56:48'),(242879,'80:19:67:A5:AC:85','0xc1a67951c6894fab630a41798d49bffba0','Access-Reject','2016-12-21 19:56:53'),(242880,'18:89:5B:5D:85:E2','0x9083eaede9def2a179b9ac37a2a7d96524','Access-Reject','2016-12-21 19:57:26'),(242881,'D8:5D:E2:88:5C:D5','0x7cb2a5721f658c94552f0e6acc1e96c9c3','Access-Reject','2016-12-21 19:57:55'),(921603,'pempamsie','','Access-Accept','2019-11-08 03:05:42'),(242883,'80:19:67:C8:8A:33','0xfceb14f97f554e3db7493b79c24d40c546','Access-Reject','2016-12-21 19:58:03'),(242884,'9C:2A:70:5E:79:19','0x3538043ed483611fb6b3b4ed1abde9be19','Access-Reject','2016-12-21 19:58:41'),(921602,'dodoos','','Access-Accept','2019-11-08 02:56:22'),(921601,'ekpetis','','Access-Accept','2019-11-08 02:46:04'),(242887,'3C:83:75:4D:40:E6','0xdd0d0228199d471f44b8f14e662f18074b','Access-Reject','2016-12-21 20:01:06'),(242888,'28:FB:D3:97:A3:87','0xf939a1db373cf07d4eada83856a496aff7','Access-Reject','2016-12-21 20:01:24'),(242889,'00:27:15:32:05:52','0xf573f850b383da661e963eac5b3cef1987','Access-Reject','2016-12-21 20:01:57'),(242890,'9C:2A:83:90:B0:77','0x495f15060738cdd5686815cf1d75e65ba1','Access-Reject','2016-12-21 20:02:42'),(242891,'78:FF:CA:84:CE:A8','0x0e620547add902230f6dbfb9469d69381b','Access-Reject','2016-12-21 20:02:45'),(242892,'80:01:84:58:A6:7F','0x577967c3b172535a3c2df1e712c78c7fdb','Access-Reject','2016-12-21 20:02:54'),(350754,'tpsbiz','','Access-Reject','2018-12-15 03:14:41'),(242894,'00:15:6D:D8:31:2C','0x505666ac5cadebda67f175ef0af668424e','Access-Reject','2016-12-21 20:03:56'),(242895,'F4:5C:89:90:3F:B9','0xdeff0d1aa01b051ea1a8bd9380a8b10167','Access-Reject','2016-12-21 20:04:22'),(242896,'30:F3:1D:19:2A:9E','0xd1f7e96f9042dd53e34005c765d8993043','Access-Reject','2016-12-21 20:04:47'),(242897,'80:19:67:34:E5:C2','0xf6a7adb4afb31fa89fc6c013f9047199e8','Access-Reject','2016-12-21 20:04:54'),(242898,'00:12:B2:2D:83:74','0x48430b5be4ad876bb211f084e98478c0a2','Access-Reject','2016-12-21 20:05:31'),(242899,'78:FF:CA:84:CE:A8','0x7db13c78f879d524ca237bfe741d95bb6f','Access-Reject','2016-12-21 20:06:22'),(242900,'80:72:0D:39:1E:18','0x00d924d690a615d50ac505164946355aa1','Access-Reject','2016-12-21 20:06:43'),(242901,'BC:B3:08:B1:B0:05','0x52ffd40cf7515e0fa1b7444c4ad06b295b','Access-Reject','2016-12-21 20:06:50'),(242902,'80:19:67:FC:4A:F6','0xa9dedd241cb5d5a6edc983c26754a7916d','Access-Reject','2016-12-21 20:07:27'),(242903,'80:19:67:A5:AC:85','0xcc220c8a7d87a675f89f402d9b13e870c0','Access-Reject','2016-12-21 20:07:39'),(242904,'60:FE:1E:66:84:F2','0x88f9617ec0d3c7ca007149ff9446053944','Access-Reject','2016-12-21 20:08:03'),(242905,'20:10:7A:4B:04:14','0x46d81c3fade7344f685da10f0bf2b5d746','Access-Reject','2016-12-21 20:08:54'),(242906,'9C:6C:15:94:8F:62','0xa2cee9940509310e4a774cf78a326ac7ae','Access-Reject','2016-12-21 20:09:05'),(242907,'BC:44:34:79:6D:3A','0x2214e7e102829bc9221fb5bc6764eb6110','Access-Reject','2016-12-21 20:09:19'),(242908,'18:1E:B0:54:B4:DC','0xa557a4c2ff03732b6bdb120ab93468a887','Access-Reject','2016-12-21 20:09:19'),(242909,'A4:44:D1:46:48:8C','0x6487b722ec4a472b514ef3c5eb6efbcd25','Access-Reject','2016-12-21 20:10:01'),(242910,'10:30:47:AF:0A:C7','0xddcadb92db127eeb50c9eb275e28ff4442','Access-Reject','2016-12-21 20:10:25'),(242911,'9C:2A:83:90:B0:77','0xce7f5bbb437dd730751c5c01f9d15c4fb2','Access-Reject','2016-12-21 20:11:04'),(242912,'14:89:FD:AF:A2:6C','0xade80e5dcfa6f8269bed38eae3b8622f19','Access-Reject','2016-12-21 20:11:08'),(242913,'00:BD:38:DE:DF:D3','0xa9f8783061eba7f3accf5ef915ce50bb13','Access-Reject','2016-12-21 20:12:34'),(242914,'C8:51:95:02:35:4F','0x756622993f4a9b98dd66bf564d5e64d103','Access-Reject','2016-12-21 20:12:41'),(242915,'84:7A:88:77:68:C3','0x86cd8b8a4faad7edf3cd5180e8e4a0927c','Access-Reject','2016-12-21 20:13:37'),(242916,'78:FF:CA:05:9B:0D','0xcaad49b905862bb943f05ac5f782cd2a5c','Access-Reject','2016-12-21 20:13:47'),(242917,'00:1B:9E:07:A0:E2','0x4243a22ef02ef51c150da65d02fceb694e','Access-Reject','2016-12-21 20:13:59'),(242918,'00:15:6D:D8:31:2C','0xe409d679d0e99d7af9ede588c647ac39e3','Access-Reject','2016-12-21 20:14:07'),(921600,'capitalhill','','Access-Accept','2019-11-08 02:40:09'),(242920,'80:19:67:79:B8:90','0x4bd54db8f8fef5aab5b683c0f663014b23','Access-Reject','2016-12-21 20:14:24'),(921599,'src_hostel','','Access-Accept','2019-11-08 02:34:51'),(242922,'48:45:20:B9:A8:A7','0xdd391f15853bda9458f0de3860316481ee','Access-Reject','2016-12-21 20:16:00'),(242923,'A4:44:D1:22:DE:62','0x7562070b54508d20cf39da3be1dadfbf0e','Access-Reject','2016-12-21 20:16:26'),(242924,'00:08:22:92:15:49','0xc59714fd6c3ec0f9451643834273d56a34','Access-Reject','2016-12-21 20:16:55'),(242925,'F4:5C:89:90:3F:B9','0x7ab9018ca084644c04450deb5f32461a89','Access-Reject','2016-12-21 20:17:56'),(242926,'08:86:20:72:00:81','0x6b92ae73fd52e60ba01751c9a03c550039','Access-Reject','2016-12-21 20:19:12'),(242927,'00:12:B2:2D:83:74','0xfaad01e9fe84d3626815c9163473eb04e8','Access-Reject','2016-12-21 20:19:28'),(351879,'capitalhill','','Access-Accept','2018-12-21 05:45:26'),(242929,'04:46:65:31:A7:A6','0x68ed7fc7965cbc76d63cf4f239089854b2','Access-Reject','2016-12-21 20:20:05'),(307789,'Antwi','0x21235b6d449aec78d3d534d78e23c181e9','Access-Reject','2018-05-11 13:35:32'),(242931,'00:BD:38:DE:DF:D3','0xfd152e305e7714d921474635547233b9cb','Access-Reject','2016-12-21 20:21:18'),(242932,'18:4F:32:AD:C5:07','0x3fbae717aa5cdd432b4320478ecf2fcd84','Access-Reject','2016-12-21 20:23:10'),(242933,'00:1B:9E:07:A0:E2','0xc7d238c5d1138478b067bb670031c6a157','Access-Reject','2016-12-21 20:23:32'),(242934,'00:15:6D:D8:31:2C','0xa95ed25bf8c7baf5a385413931132cebd9','Access-Reject','2016-12-21 20:23:56'),(242935,'78:FF:CA:6E:2C:63','0x188d73949e8299a9c86e02cc8aeb330c79','Access-Reject','2016-12-21 20:24:28'),(242936,'80:19:67:25:FD:9A','0x0c811db7b3ce1072ac632149658cf59293','Access-Reject','2016-12-21 20:24:58'),(242937,'F8:A9:D0:7E:F6:C7','0xfeaf861222d31e241d94a7674e6dd7da37','Access-Reject','2016-12-21 20:25:03'),(242938,'6C:88:14:E2:28:40','0x1e64d1fc28228ee9eb9f953bd5ffb30d41','Access-Reject','2016-12-21 20:25:39'),(242939,'00:13:02:2F:B1:E9','0x3a6b82bd4e73fa91f8a28cb2d910b91582','Access-Reject','2016-12-21 20:25:39'),(242940,'80:19:67:FC:4A:F6','0x1298a4070ce6d64653ecdb35e61051b844','Access-Reject','2016-12-21 20:25:42'),(242941,'78:FF:CA:6E:2C:63','0x53e4ea6e844e576c634419e74c80a28fc1','Access-Reject','2016-12-21 20:26:18'),(242942,'9C:2A:83:90:B0:77','0x8794b7ea839f121cc17cf2f872f016dc08','Access-Reject','2016-12-21 20:27:00'),(242943,'78:FF:CA:22:03:E2','0x87a2d19c968028c75d1f17509b61576c30','Access-Reject','2016-12-21 20:27:11'),(242944,'78:FF:CA:84:CE:A8','0xfa187f5109b779e038d19a9efb1a2492ba','Access-Reject','2016-12-21 20:27:18'),(242945,'00:27:15:32:05:52','0x3bdc9b88bc84692b4ea940eb074c5f6f0d','Access-Reject','2016-12-21 20:29:10'),(350771,'tpsbiz','','Access-Reject','2018-12-15 03:24:17'),(242947,' JNrz','0x9513734fbb037f00ddf2b54be03610fc57','Access-Reject','2016-12-21 20:30:28'),(242948,' JNrz','0x988ad7be62050efb28067a4c01514d305d','Access-Reject','2016-12-21 20:30:45'),(242949,'80:19:67:25:FD:9A','0xf97b80ef3d9ce2ff8a022faccf82da6fa9','Access-Reject','2016-12-21 20:31:50'),(242950,'A4:44:D1:71:E6:62','0xc1f4e20e352351a96e19000b7b0f046011','Access-Reject','2016-12-21 20:32:01'),(318528,'pempamsie','','Access-Accept','2018-10-25 20:45:47'),(931727,'dodoos','','Access-Reject','2019-11-09 19:46:55'),(242952,'78:FF:CA:8A:17:A9','0x07434ea1d6d2857c4398ba6118bcca9855','Access-Reject','2016-12-21 20:33:02'),(242953,'80:19:67:F0:69:8E','0xb50eef82e5e363b83c8f9b0e81ce799075','Access-Reject','2016-12-21 20:33:11'),(242954,'00:15:6D:D8:31:2C','0x7cd6383495adb6a9f28112c8f284f16883','Access-Reject','2016-12-21 20:33:56'),(242955,'64:6C:B2:33:6F:A3','0xa78e2957ba2421d241619bddbc92b173ac','Access-Reject','2016-12-21 20:35:31'),(242956,'80:19:67:FC:4A:F6','0xe4c3cb408a43db41b3a3b23f4a1757b77f','Access-Reject','2016-12-21 20:36:14'),(242957,'60:BE:B5:FB:6F:FC','0x63393c0e9158ad40f1bea5161a1767d3bf','Access-Reject','2016-12-21 20:36:47'),(242958,'00:08:22:92:15:49','0x8f16930c267aad65983d0a33b98a00e664','Access-Reject','2016-12-21 20:37:11'),(242959,'60:FE:1E:66:84:F2','0x3b9779a021106cf12d9e0d39e8abefe81c','Access-Reject','2016-12-21 20:37:30'),(242960,'B0:EC:71:75:C9:30','0x860125976b4df4128d42bdfa567e8b0173','Access-Reject','2016-12-21 20:37:31'),(242961,'1C:65:9D:ED:BA:F3','0xf830047b7e6d2ba8e0c2830981f9277289','Access-Reject','2016-12-21 20:38:33'),(242962,'9C:D3:5B:9E:9E:BE','0x1cca3b4809ca8e1b107cf361256007765b','Access-Reject','2016-12-21 20:38:44'),(242963,'78:FF:CA:84:CE:A8','0x16d90924512e80bceac7ea229c1025081e','Access-Reject','2016-12-21 20:39:10'),(242964,'00:12:F0:00:5C:E1','0xbf00455224487544c1bdd40618de65f87e','Access-Reject','2016-12-21 20:39:45'),(242965,'00:12:34:6C:6D:D2','0x3c9fb74c14d37f484c4d88aa4547bd64eb','Access-Reject','2016-12-21 20:40:32'),(242966,'D8:5D:E2:88:5C:D5','0x10b1c32e1ccd2ee9fc18be9f5724677c50','Access-Reject','2016-12-21 20:40:33'),(350744,'tpsbiz','','Access-Reject','2018-12-15 03:09:18'),(242968,'80:71:7A:AB:E1:E5','0xbacfb8d87ef3dfe6e0b7b7470a2be78684','Access-Reject','2016-12-21 20:42:06'),(242969,'00:08:22:92:15:49','0xefa04f4d528833150ba9196fa87f2a47ab','Access-Reject','2016-12-21 20:42:15'),(242970,'00:1E:4C:34:94:24','0x9a451cf1247c2b3e6363a187d9002bf30f','Access-Reject','2016-12-21 20:42:19'),(242971,'1C:3E:84:A4:68:9D','0x81515bc0b1ad5779a7ffc79d07d58839a5','Access-Reject','2016-12-21 20:42:27'),(242972,'3C:83:75:1E:C1:78','0x53519f0b551ac2d56878ef61edce2171e6','Access-Reject','2016-12-21 20:43:40'),(242973,'00:15:6D:D8:31:2C','0x86d78accdbe61038542f3de4af3293c728','Access-Reject','2016-12-21 20:43:56'),(242974,'88:FD:72:78:73:B5','0x2a58dc5480ae8329d1b96518e0b2779536','Access-Reject','2016-12-21 20:44:46'),(242975,'88:FD:72:78:73:B5','0x7a447f7ee57cfad3aaf9b947ed849b4f72','Access-Reject','2016-12-21 20:45:03'),(242976,'80:19:67:6C:9A:8D','0xcd76d96cf296ff8271d2630322478fe784','Access-Reject','2016-12-21 20:47:03'),(242977,'E0:B6:F5:2C:5A:D0','0x9573cf6afa2f4465dddc0f6ac55b18111a','Access-Reject','2016-12-21 20:47:09'),(242978,'80:19:67:3B:03:F2','0xaac7d3ed10c4134b6009fb524284bea7e9','Access-Reject','2016-12-21 20:47:54'),(242979,'78:FF:CA:05:9B:0D','0x63e9cd4690006ecbbf944b81288195e406','Access-Reject','2016-12-21 20:48:00'),(242980,'D8:57:EF:DA:D5:67','0xb4ea3a2af5a6ac8f6ddbd3c960d26f353f','Access-Reject','2016-12-21 20:48:30'),(242981,'98:0C:82:42:F9:6D','0x1ec5dcab290baa61e01437a8d35b466afa','Access-Reject','2016-12-21 20:48:32'),(242982,'F0:CB:A1:A6:B5:38','0x7af346cc861fe7e6d84009d8d43766be25','Access-Reject','2016-12-21 20:48:40'),(242983,'50:01:BB:16:B4:C8','0x5de269e4a04ee0053bc3759f7d5dd20d51','Access-Reject','2016-12-21 20:48:47'),(242984,'50:01:BB:16:B4:C8','0xc392138697ba0a846454b81c303e092f21','Access-Reject','2016-12-21 20:48:49'),(242985,'44:6D:6C:08:1D:F9','0x0f470b755f56b4877eeb08c3a5e01bb763','Access-Reject','2016-12-21 20:48:54'),(242986,'1C:3E:84:A4:68:9D','0x011fc0c2421b8310c3c5977ea3612f8836','Access-Reject','2016-12-21 20:48:57'),(350746,'tpsbiz','','Access-Reject','2018-12-15 03:10:20'),(242988,'30:AA:BD:F9:22:93','0x1d063f7a97e01fbb1dfb7d5213a28ee3b5','Access-Reject','2016-12-21 20:49:37'),(242989,'78:FF:CA:05:98:9A','0xb7b8c9410d6c25b68f5d5bfe5eb48b7081','Access-Reject','2016-12-21 20:51:21'),(242990,'64:5A:04:C4:F8:F3','0x330c7be7cf434f1a2825d7897c661b4094','Access-Reject','2016-12-21 20:52:41'),(242991,'00:0C:E7:31:2D:7A','0xe893baa45bdd69b3042d94ff043f74c1ae','Access-Reject','2016-12-21 20:53:08'),(242992,'3C:83:75:4D:40:E6','0x303955990cb3479a4b316dbc9a215327e7','Access-Reject','2016-12-21 20:53:21'),(242993,'80:19:67:FA:2E:88','0x42a2dbb125212ffd4043c63e4e4c9c67ba','Access-Reject','2016-12-21 20:53:33'),(242994,'54:27:1E:64:A3:D7','0xeae96112516c7e27ef0c55afcb545a0698','Access-Reject','2016-12-21 20:53:34'),(242995,'00:1B:9E:07:A0:E2','0x8992bc358f03976417e6bcc28096e346a4','Access-Reject','2016-12-21 20:53:39'),(921598,'baduwa','','Access-Accept','2019-11-08 02:27:29'),(242997,'00:15:6D:D8:31:2C','0x398de3315d840d12f2df7390aeb9a7a23d','Access-Reject','2016-12-21 20:53:55'),(242998,'A4:44:D1:46:50:CE','0x3f3a4366cf640e8cfa5bfb83890d17b353','Access-Reject','2016-12-21 20:55:24'),(242999,'80:19:67:F0:75:0A','0x842b828596db70f818e42c9ff68c0f4eb2','Access-Reject','2016-12-21 20:55:27'),(243000,'80:19:67:A7:B3:83','0xc4326dc966af55f05a80c629748df69e2f','Access-Reject','2016-12-21 20:55:53'),(243001,'80:19:67:48:C9:8A','0x0d5a36151a4dabb37018c7571360dfd0d7','Access-Reject','2016-12-21 20:55:59'),(243002,'F4:06:69:66:86:DB','0x5abc0ff9f032a06595137f597bebf6216b','Access-Reject','2016-12-21 20:56:49'),(243003,'4C:7F:62:28:A5:C8','0xd357fa9f486025ea825d8ddd441a4f1ea2','Access-Reject','2016-12-21 20:57:39'),(243004,'30:52:CB:93:B2:29','0x386252b77c9021bb58edd40d967ea1e5e5','Access-Reject','2016-12-21 20:58:04'),(243005,'BC:E5:9F:BB:E8:F9','0x9a79973652d1e2b3f9d692d63ef7ddb9f3','Access-Reject','2016-12-21 20:58:33'),(243006,'E4:98:D1:26:87:EE','0xdf4f186a750cafe5d40036c528031f9ff8','Access-Reject','2016-12-21 20:59:01'),(243007,'00:1E:4C:34:94:24','0x676645f225fb8f47ee9c945fd90c2e12c3','Access-Reject','2016-12-21 20:59:16'),(243008,'00:27:15:32:05:52','0x1f60e5b361a73c7ce72f8df84ffc17f47c','Access-Reject','2016-12-21 20:59:35'),(921597,'SoNM','','Access-Accept','2019-11-08 02:25:02'),(243010,'B8:86:87:D3:1B:A7','0xc01a6130b827f60dbee6092a6ec2b316aa','Access-Reject','2016-12-21 21:00:34'),(243011,'00:08:22:92:15:49','0xc0fe091c746a5c75016708702ca9ee2a63','Access-Reject','2016-12-21 21:00:48'),(243012,'8C:3A:E3:94:A8:4B','0x5afc39f991c58845bd33ae36248d41fe57','Access-Reject','2016-12-21 21:02:24'),(243013,'30:F3:1D:19:2A:9E','0x8a8ae5dba8c78c308981f53a55a61a78fc','Access-Reject','2016-12-21 21:02:31'),(243014,'10:FA:CE:9F:10:1D','0x6c6a57dccd0bb92db4501c117b45711f94','Access-Reject','2016-12-21 21:03:33'),(351761,'cegrad','','Access-Accept','2018-12-17 19:03:50'),(243016,'00:15:6D:D8:31:2C','0xa852b380ac48b2db5d529345f0977c7d91','Access-Reject','2016-12-21 21:03:55'),(243017,'80:19:67:9D:D9:34','0x5bc2767b4fcefb2176a3381820a1720fba','Access-Reject','2016-12-21 21:04:24'),(243018,'80:72:0D:39:1E:18','0xc6f148b5f135a0d23e987fa16ba106dbc7','Access-Reject','2016-12-21 21:04:37'),(243019,'00:08:22:6E:47:8E','0xc787031a10032f1f8b4f230a66039f39b7','Access-Reject','2016-12-21 21:04:51'),(243020,'80:19:67:8A:A5:94','0x69a22824460e222de31ccead35cb87f268','Access-Reject','2016-12-21 21:04:53'),(243021,'80:19:67:A1:F0:73','0x0f3a47e0d8cacfb66085d54a0ad242d3d4','Access-Reject','2016-12-21 21:04:58'),(921596,'cegrad','','Access-Accept','2019-11-08 02:10:20'),(243023,'00:08:22:36:2F:47','0x9e9519b26dc77d25bd6059d587488fd0d3','Access-Reject','2016-12-21 21:06:28'),(243024,'80:19:67:48:C9:8A','0x6baf7b535da4f3c929c427bd87a86294a3','Access-Reject','2016-12-21 21:06:37'),(243025,'80:19:67:6C:93:C5','0x2ab0bf0c20520f762f741427b49d244843','Access-Reject','2016-12-21 21:06:59'),(243026,'2C:37:31:01:A8:40','0xe8774c579e298323b410a0eb95fb712412','Access-Reject','2016-12-21 21:07:09'),(243027,'E4:B3:18:62:AF:89','0xda70901810e643542b8034351401b5dfc2','Access-Reject','2016-12-21 21:07:17'),(243028,'14:1A:A3:98:3F:38','0x9a73642ba4cb2f53fb391e3418463412f4','Access-Reject','2016-12-21 21:07:31'),(243029,'D0:2D:B3:6F:40:88','0x8d5aa7fea91e6c5483a74156b8c7245459','Access-Reject','2016-12-21 21:07:35'),(921595,'anane-fenin','','Access-Accept','2019-11-08 02:10:07'),(350944,'tpsbiz','','Access-Reject','2018-12-15 04:55:02'),(243032,'78:FF:CA:35:5A:7A','0x4d41235289b2c9649971305c3423d29026','Access-Reject','2016-12-21 21:09:26'),(243033,'00:08:22:60:A2:51','0x4dbb09a2157f137c1607957df858718acf','Access-Reject','2016-12-21 21:09:30'),(243034,'78:FF:CA:FE:CB:BE','0xb79d31d7c949c6c85f120a0f12da7a93ce','Access-Reject','2016-12-21 21:09:49'),(921594,'affiliation','','Access-Accept','2019-11-08 02:10:03'),(243036,'80:19:67:ED:92:09','0xd94cc4c76692353b0a6a293583434ac3bc','Access-Reject','2016-12-21 21:10:26'),(243037,'1C:3E:84:A4:68:9D','0x209867fcab5611b21fdf2f4733165315b2','Access-Reject','2016-12-21 21:10:48'),(243038,'78:FF:CA:2F:42:73','0xf78a45b596371244d322095d2ba8447261','Access-Reject','2016-12-21 21:11:26'),(290683,'Stephen mensah','0x17278db3add7a6e623db3e3a15319b1e55','Access-Reject','2017-08-16 12:56:56'),(243040,'00:1B:9E:07:A0:E2','0x6b5dec8ca31a124a1a575550ad00b196fe','Access-Reject','2016-12-21 21:12:19'),(243041,'00:5A:9E:81:29:4A','0x374e52470f8cd6a578bfe0340b573475aa','Access-Reject','2016-12-21 21:12:53'),(243042,'00:15:6D:D8:31:2C','0xcb121f6c36a3191786769ce7232173dae1','Access-Reject','2016-12-21 21:14:06'),(243043,'48:45:20:B9:A8:A7','0xb2f1b20c2a18f0ce7390f195f42637f39d','Access-Reject','2016-12-21 21:14:46'),(243044,'80:19:67:F9:72:D1','0xc8cd0a2ccba4c6c0f42f2dea60d7cde2b0','Access-Reject','2016-12-21 21:15:22'),(243045,'80:19:67:48:C9:8A','0x5aabc37586d61ab2ab067f88ac9e8371b6','Access-Reject','2016-12-21 21:15:24'),(243046,'1mNddb','0x725c4eb5deada57e2687d617ed56ef3a9b','Access-Reject','2016-12-21 21:15:30'),(921593,'dodoos','','Access-Accept','2019-11-08 01:56:23'),(243048,'80:19:67:F0:75:0A','0x83b0600dcc0d974b5608c7c8b76c7dbffe','Access-Reject','2016-12-21 21:16:23'),(243049,'30:F3:1D:19:2A:9E','0x95ab36c5e036a2d729152f4410bea202d8','Access-Reject','2016-12-21 21:17:08'),(243050,'8C:99:E6:C7:A3:0A','0x7c33f44f432563413f5a668e4125b4f883','Access-Reject','2016-12-21 21:17:26'),(243051,'80:19:67:ED:92:09','0x23992e34b8153bca76d730fbf352f398f4','Access-Reject','2016-12-21 21:18:46'),(243052,'80:65:6D:C0:DF:87','0x6dbe013cf37c114ccf844aab477d82dafc','Access-Reject','2016-12-21 21:19:18'),(243053,'1C:3E:84:A4:68:9D','0x2c466aa106a1bcdf4835975dbaec14b71b','Access-Reject','2016-12-21 21:19:25'),(930333,'dodoos','','Access-Reject','2019-11-09 15:00:34'),(243055,'30:14:4A:36:85:CD','0xe8677a82bfcca6a3530a012a82ad79cf14','Access-Reject','2016-12-21 21:20:06'),(243056,'10:FA:CE:9F:10:1D','0xa0f183efdcfd9d2a2883298a00272924fc','Access-Reject','2016-12-21 21:20:48'),(243057,'04:46:65:31:A7:A6','0x87e6e320ad9baeb4ff2275292bf5c6d786','Access-Reject','2016-12-21 21:20:50'),(243058,'A4:44:D1:5B:C8:4E','0x72dc05ee09f6404de475effa28d3527538','Access-Reject','2016-12-21 21:21:00'),(243059,'48:D2:24:80:43:EA','0x0779ab25d36f57093d237c8e393d242248','Access-Reject','2016-12-21 21:21:32'),(921592,'ekpetis','','Access-Accept','2019-11-08 01:46:03'),(243061,'DC:F1:10:81:A6:F7','0x848d640030bb409e31d819071b84a5b9e2','Access-Reject','2016-12-21 21:23:01'),(243062,'1C:65:9D:ED:BA:F3','0xdd5cdfd88d9301d5aaedcf7075cdccc04e','Access-Reject','2016-12-21 21:23:50'),(243063,'00:15:6D:D8:31:2C','0xbbd6bfa5deac1e4d21a5842fd53ed29ed4','Access-Reject','2016-12-21 21:23:56'),(243064,'54:27:1E:4E:11:61','0xea07a746cf1f764c87e671a224cf9ebd9e','Access-Reject','2016-12-21 21:23:58'),(243065,'3C:83:75:1E:C1:78','0x6485047e29b506221970f1f4997310f931','Access-Reject','2016-12-21 21:24:34'),(243066,'30:AA:BD:ED:FF:9A','0xa8dc9d1ab0fd958746d7efda8099d58928','Access-Reject','2016-12-21 21:25:45'),(243067,'80:19:67:48:C9:8A','0x493deb8a6cffd60c61633ad740c1a55445','Access-Reject','2016-12-21 21:25:59'),(243068,'00:08:22:92:15:49','0x2ed418cc1c2780d79e72422a6cf1f44ba2','Access-Reject','2016-12-21 21:26:08'),(243069,'00:27:15:32:05:52','0x8907adcd60c41f04ad0c1c2f592e50b220','Access-Reject','2016-12-21 21:26:42'),(243070,'00:08:28:5E:B9:FC','0xa78e6777e14a28ba66760315e328a46db8','Access-Reject','2016-12-21 21:27:23'),(243071,'78:FF:CA:35:5A:7A','0xae6480760dd0b89c3c14950296b4308143','Access-Reject','2016-12-21 21:28:03'),(243072,'A4:44:D1:46:50:CE','0x2988fef6be7178bc97c45be4ea249fd17a','Access-Reject','2016-12-21 21:29:16'),(243073,'00:08:22:92:15:49','0x1144cec798ef57110c0d5fbecee38cbd0e','Access-Reject','2016-12-21 21:31:10'),(243074,'30:F3:1D:19:2A:9E','0x280e27ecc55555e4593fa4243ca817d757','Access-Reject','2016-12-21 21:31:21'),(243075,'10:FA:CE:9F:10:1D','0x37cad584e47400c668b5b5937dfc36b61d','Access-Reject','2016-12-21 21:31:37'),(243076,'94:44:44:EC:A9:85','0x2d7cf35038fe8a9115e8451bf69479a3b9','Access-Reject','2016-12-21 21:31:40'),(243077,'3C:83:75:1E:C1:78','0xea39d4a748e9c7ac4050da4642f40d51a4','Access-Reject','2016-12-21 21:31:52'),(921591,'capitalhill','','Access-Accept','2019-11-08 01:40:10'),(243079,'60:FE:1E:66:84:F2','0xa2fc7c7a621aaf90d4ae770640cc6d8148','Access-Reject','2016-12-21 21:32:54'),(243080,'D0:22:BE:89:62:C5','0xb2305d5cb586e3113715bbff0475689624','Access-Reject','2016-12-21 21:33:43'),(243081,'00:15:6D:D8:31:2C','0xf5eb552436f4cee61acd2bf3c8edb5c5ee','Access-Reject','2016-12-21 21:33:56'),(243082,'48:D2:24:B9:A8:D5','0x97fe6cf48da3f0b57eed4d180ec1313a40','Access-Reject','2016-12-21 21:34:07'),(243083,'A4:9A:58:0F:60:62','0x250e12a06a2a10b386f77676a8658d41c7','Access-Reject','2016-12-21 21:34:14'),(243084,'80:19:67:CD:05:98','0x2739eef98f92ab08a05bc45736c5865100','Access-Reject','2016-12-21 21:34:14'),(243085,'00:24:D7:80:BB:BC','0x5adc375c88e0415c0edf493c9a3b843520','Access-Reject','2016-12-21 21:34:46'),(243086,'80:19:67:B4:DD:F5','0xf97a5baaab446c1306d5b62a0dba6af40d','Access-Reject','2016-12-21 21:35:35'),(243087,'E8:D5:81:3C:4C:61','0xbde9780b5749c32f16714e96b8dc8afd76','Access-Reject','2016-12-21 21:35:54'),(243088,'D0:23:DB:34:37:B6','0xe93f27c819899d53726087e66eeaa9feae','Access-Reject','2016-12-21 21:35:59'),(350544,'tpsbiz','','Access-Reject','2018-12-15 01:25:06'),(243090,'78:FF:CA:84:CE:A8','0x788199396d32181aef893e93e6a8320aea','Access-Reject','2016-12-21 21:36:19'),(243091,'38:B1:DB:DE:9A:CD','0xb61e055970f7a088ad69f4d125a35db5ce','Access-Reject','2016-12-21 21:36:33'),(243092,'40:25:C2:7B:FA:3C','0x55f90d99a0af92a97e6c8519e002e0bf23','Access-Reject','2016-12-21 21:37:17'),(243093,'78:FF:CA:84:CE:A8','0x2c437b93a74b15e1e80bc06533372d0686','Access-Reject','2016-12-21 21:40:17'),(243094,'00:08:22:FC:3D:88','0x24395e93424b17139d8f48937ac1619c32','Access-Reject','2016-12-21 21:41:04'),(243095,'B4:52:7E:15:F0:F1','0x5caacbfdd07b84609cdc5f1402b2576ed3','Access-Reject','2016-12-21 21:41:07'),(243096,'04:46:65:31:A7:A6','0xdbcea15df87c395fd9b67383ef4719ae63','Access-Reject','2016-12-21 21:41:14'),(243097,'BC:F5:AC:AB:2E:E7','0x02ae918a3d475a7da91a1bdfbbf81b4233','Access-Reject','2016-12-21 21:42:00'),(243098,'78:0C:B8:88:F2:39','0xa22234d49a61ca33afd4dabcc4b5dd1e53','Access-Reject','2016-12-21 21:42:01'),(243099,'kkpc','0x5ce3440089a60fc7ebfaedebea3eec8f73','Access-Accept','2016-12-21 21:43:18'),(243100,'78:FF:CA:35:5A:7A','0x2cd6bab49d5235eb19fda322ba6e8c67c2','Access-Reject','2016-12-21 21:43:53'),(243101,'00:15:6D:D8:31:2C','0x4884a76c8ab3541d3a95e31ab7468e3946','Access-Reject','2016-12-21 21:43:57'),(243102,'30:72:0D:39:F8:2D','0x62c4ab54added10b1a1b0e6128bac01bb0','Access-Reject','2016-12-21 21:44:01'),(243103,'00:27:15:32:05:52','0x29fd719ad02d000b37ba538c6c6e8de460','Access-Reject','2016-12-21 21:45:08'),(243104,'88:FD:72:78:73:B5','0xcbe87ec383757496cf86f791e778a32531','Access-Reject','2016-12-21 21:45:29'),(243105,'9C:4E:36:28:44:D4','0xfcada586aedef8682016e9282d588c964e','Access-Reject','2016-12-21 21:45:34'),(243106,'88:FD:72:78:73:B5','0x1ddd2c75853a395f87f6140c532f919105','Access-Reject','2016-12-21 21:45:39'),(243107,'80:19:67:CC:EB:44','0x3000c45aeda5cfda166010be7d264ddbc9','Access-Reject','2016-12-21 21:46:09'),(243108,'F8:A9:D0:80:EB:28','0x57158ce1fb9bf0f1212f8cf4f41866786d','Access-Reject','2016-12-21 21:46:19'),(243109,'1C:3E:84:A4:68:9D','0x297c2e16c8d34017e6370ac9e807892977','Access-Reject','2016-12-21 21:46:35'),(921590,'src_hostel','','Access-Accept','2019-11-08 01:34:51'),(243111,'04:46:65:31:A7:A6','0xf41b054ee550c5f4779286a1ac74e1f792','Access-Reject','2016-12-21 21:47:32'),(243112,'94:DB:C9:48:16:15','0x92c094693e480c62c21578d12ad1c13da7','Access-Reject','2016-12-21 21:48:08'),(243113,'08:86:20:72:00:81','0x13e7c1c3e0ecdd4192d4ba5c3268f70132','Access-Reject','2016-12-21 21:48:15'),(921589,'baduwa','','Access-Accept','2019-11-08 01:27:28'),(243115,'A4:C8:D6:79:CA:46','0x8b8158145e67528c74430e709bfb52de66','Access-Reject','2016-12-21 21:48:59'),(243116,'78:FF:CA:84:CE:A8','0xc0ac98065bf9899fa959f21f11d1c2e2e0','Access-Reject','2016-12-21 21:51:19'),(243117,'F0:7B:CB:02:9B:8C','0x5fcdff64c1a892b31c6946504049aea4c4','Access-Reject','2016-12-21 21:52:39'),(243118,'E8:99:C4:89:E4:B7','0x9732c9be85b60609b67c0fc721adb54a93','Access-Reject','2016-12-21 21:52:45'),(243119,'00:08:22:FC:3D:88','0x4e696785879485b472106a24afee6af667','Access-Reject','2016-12-21 21:53:13'),(243120,'4C:34:88:2C:D4:E0','0x998509b7179c9c351546ac6f16d43b20c4','Access-Reject','2016-12-21 21:53:18'),(243121,'00:15:6D:D8:31:2C','0x54e0d39b3926cb1ecec795723b3142a726','Access-Reject','2016-12-21 21:53:56'),(243122,'78:FF:CA:35:5A:7A','0xffbcd181cd6da2589e7aea5e673cf2bc2a','Access-Reject','2016-12-21 21:54:05'),(243123,'14:74:11:21:3C:BA','0x37fc1bade084731901f6ebcfe80ae9de16','Access-Reject','2016-12-21 21:54:10'),(243124,'student','0x3f0492d5238a49205f11651cb0585db4b1','Access-Reject','2016-12-21 21:54:18'),(243125,'E4:32:CB:CC:BF:DE','0x9c2afd884a5f0cb2bb5bbf4194bb2f8a92','Access-Reject','2016-12-21 21:55:01'),(243126,'00:1B:9E:07:A0:E2','0x4ebd872bb5757cd6dfb3e79b6f8f322482','Access-Reject','2016-12-21 21:55:47'),(921588,'dodoos','','Access-Accept','2019-11-08 00:56:23'),(243128,'A4:44:D1:32:77:EC','0xb70478e0b803eea8eac36d53d7d97b789b','Access-Reject','2016-12-21 21:56:44'),(243129,'A4:44:D1:4F:C0:96','0x37122a0a567d9e22425325e3b94e9bb566','Access-Reject','2016-12-21 21:56:50'),(243130,'00:0C:E7:31:2D:7A','0x8d16c04075fd283714ca0c369537fde057','Access-Reject','2016-12-21 21:57:04'),(243131,'80:19:67:4F:BB:4E','0x20249dd92fd764a9eec3b1be422e59d98c','Access-Reject','2016-12-21 21:57:13'),(243132,'00:27:15:32:05:52','0xb6e3262e1b9d2df363b49dd06ba97656aa','Access-Reject','2016-12-21 21:57:13'),(243133,'50:F0:D3:B0:9E:D3','0x14e7d80452c15374d8e7d14e4b0b55a117','Access-Reject','2016-12-21 21:57:18'),(243134,'80:19:67:30:5C:97','0x005c6b11ffc22b16115e3037c2d47156c7','Access-Reject','2016-12-21 21:58:30'),(243135,'A4:44:D1:5E:34:D4','0xf5b88ecffb7e57d4fc3adf6c84b6d2c7e5','Access-Reject','2016-12-21 21:58:49'),(243136,'78:FF:CA:1D:32:C1','0x8e9e46ca53199c21628f4cc8e87416dddc','Access-Reject','2016-12-21 21:59:05'),(243137,'BC:52:B7:E7:2A:F6','0x2fd4604fb0200025792ab4544b30a0a9ea','Access-Reject','2016-12-21 21:59:38'),(243138,'80:19:67:AD:80:59','0xfefed3e37354b694cd5f1de586884d563c','Access-Reject','2016-12-21 21:59:57'),(921587,'ekpetis','','Access-Accept','2019-11-08 00:46:02'),(243140,'30:F3:1D:19:2A:9E','0xeb69ca89cdf80667ef37f5ef2eee4087a6','Access-Reject','2016-12-21 22:00:19'),(243141,'80:19:67:29:DC:A9','0xfb142c682a837b7ff83867364bb27af9ae','Access-Reject','2016-12-21 22:00:59'),(243142,'C8:AA:21:36:E4:14','0xcc6bb849f99640837aab2b52c6c631d01a','Access-Reject','2016-12-21 22:01:06'),(243143,'64:5A:04:38:38:56','0x37fdab474045121b406e156bf32d41f31f','Access-Reject','2016-12-21 22:01:19'),(921586,'pempamsie','','Access-Accept','2019-11-08 00:45:42'),(921585,'capitalhill','','Access-Accept','2019-11-08 00:40:09'),(921584,'src_hostel','','Access-Accept','2019-11-08 00:34:52'),(243147,'44:39:C4:00:EB:72','0x7679b32eabc9ad81a3e33042b029ded502','Access-Reject','2016-12-21 22:03:46'),(243148,'00:0C:E7:31:2D:7A','0xc888a072c80d0982a27931dbed823a5971','Access-Reject','2016-12-21 22:03:53'),(243149,'00:15:6D:D8:31:2C','0xd2750fb0fcf2def467e3195ff067d1f14a','Access-Reject','2016-12-21 22:03:56'),(243150,'3C:83:75:4D:40:E6','0x618ac3d5972041a6dee354d474f646ff43','Access-Reject','2016-12-21 22:03:58'),(243151,'00:08:22:FC:3D:88','0x16ca3c47ace3fa25928800e4063e7297e6','Access-Reject','2016-12-21 22:04:00'),(243152,'A4:44:D1:4F:C0:96','0x24e83f617ee2e7b695f493d951dac5f7c3','Access-Reject','2016-12-21 22:04:05'),(243153,'78:FF:CA:19:4A:0A','0x3b15ea4aab29b7595530950ad4eba143a4','Access-Reject','2016-12-21 22:04:19'),(243154,'94:DB:C9:48:16:15','0x9b255e25c66693d6e0452ca60cb085c435','Access-Reject','2016-12-21 22:04:22'),(243155,'78:FF:CA:35:5A:7A','0xd4af66783e5c4dd61830fbb979d117f3d1','Access-Reject','2016-12-21 22:04:38'),(243156,'00:71:CC:30:2B:65','0xe93630a02334a15406c92d3e533c3c848c','Access-Reject','2016-12-21 22:05:12'),(243157,'00:27:15:31:82:D9','0x0663aa4789677454bb63de83c121bc638f','Access-Reject','2016-12-21 22:05:39'),(243158,'78:FF:CA:81:37:1A','0xc051d3531b87d2fac3449c44b1392fe24d','Access-Reject','2016-12-21 22:06:22'),(243159,'60:FE:1E:66:84:F2','0x9d41c02eec5c2418788ba9852bc2006074','Access-Reject','2016-12-21 22:08:03'),(243160,'80:19:67:5A:76:36','0xdac90e3cb2d8175962046108fe69ac53cc','Access-Reject','2016-12-21 22:08:42'),(243161,'78:FF:CA:84:60:AD','0x241674bfe1ade8e9cb3360f477f4dea9d0','Access-Reject','2016-12-21 22:08:45'),(351742,'2mB6A9','0x9804668f7b7e47f2f30b7c2a67d2ebc253','Access-Reject','2018-12-17 11:04:34'),(243163,'A4:44:D1:46:48:8C','0x15b3d2e95c0281c667a6d053476a1e892c','Access-Reject','2016-12-21 22:09:46'),(243164,'38:71:DE:A1:DE:32','0x2eb73c0e2dacb686f646517406c94f9237','Access-Reject','2016-12-21 22:10:15'),(243165,'88:9B:39:FC:92:BD','0xe7f2cde5236771f434f2b6953fe5c5a66f','Access-Reject','2016-12-21 22:10:44'),(921583,'baduwa','','Access-Accept','2019-11-08 00:27:28'),(243167,'00:08:22:FC:3D:88','0x60984930b12219eeea0c71122525f54641','Access-Reject','2016-12-21 22:11:42'),(243168,'54:27:1E:4E:11:61','0xc5e4d1eef126f0a3dc2c888396f33c80b9','Access-Reject','2016-12-21 22:11:54'),(243169,'R','0x0f889c50d793db12e3ae0c4f0ec1969e7b','Access-Reject','2016-12-21 22:12:03'),(243170,'BC:20:10:48:2C:A0','0xa7f806753103d2c7252178df5578070388','Access-Reject','2016-12-21 22:12:22'),(350804,'tpsbiz','','Access-Reject','2018-12-15 03:41:40'),(243172,'00:15:6D:D8:31:2C','0x31121bef4012440ebda55d2724ed3c60a5','Access-Reject','2016-12-21 22:13:56'),(243173,'04:46:65:31:A7:A6','0x7ac55922e01492f690958b11746a733fbc','Access-Reject','2016-12-21 22:14:59'),(243174,'78:FF:CA:57:B2:9E','0xdc8909e2374e59585f2603783fae179699','Access-Reject','2016-12-21 22:15:00'),(243175,'A4:44:D1:2A:F6:B0','0xaa27a53edf4756794f099801abf4ac66ca','Access-Reject','2016-12-21 22:15:21'),(243176,'00:1B:9E:07:A0:E2','0xcfac87b4d8c013a39e3e7b6d1e0766f9f4','Access-Reject','2016-12-21 22:16:02'),(243177,'60:FE:1E:90:60:16','0xb07b56b559997d0061d5e268af63909bf4','Access-Reject','2016-12-21 22:16:38'),(243178,'C4:43:8F:DF:9D:A2','0x62f2799ab476f330bee87d54856be93dee','Access-Reject','2016-12-21 22:17:34'),(243179,'78:FF:CA:35:5A:7A','0x7865b68710bb6fc3f537b5d077cdd48dc2','Access-Reject','2016-12-21 22:18:00'),(243180,'7C:E9:D3:F4:0B:05','0x0f893f906665ba8ff4639208595b276d7e','Access-Reject','2016-12-21 22:18:02'),(243181,'60:FE:1E:66:84:F2','0x2832a80c4b1566b4a1d8e27fb04489e43c','Access-Reject','2016-12-21 22:18:17'),(243182,'B0:45:19:DD:4E:2B','0x0b720889995d809d94da1a5ed1981b1b60','Access-Reject','2016-12-21 22:21:12'),(243183,'00:27:15:09:0D:E6','0x8e06454c402f8132a33d971d70e1ff2625','Access-Reject','2016-12-21 22:22:53'),(243184,'80:19:67:48:C9:8A','0x16096be18a580989cd8039aa60c48e0c10','Access-Reject','2016-12-21 22:23:54'),(243185,'00:15:6D:D8:31:2C','0x6bdffdd0685dee313c8c888b00669e0264','Access-Reject','2016-12-21 22:23:56'),(243186,'A4:44:D1:32:77:EC','0xfef2063a98c95af45ad8cb2280f70a4fd2','Access-Reject','2016-12-21 22:24:34'),(243187,'00:08:22:FC:3D:88','0x08af83b6745b1f6faae9dc15f1e1e6c6d0','Access-Reject','2016-12-21 22:25:04'),(243188,'00:27:15:31:82:D9','0x788237b98d316019ae6e69c4ebedb639ed','Access-Reject','2016-12-21 22:25:56'),(243189,'38:F2:3E:EE:F7:E8','0x00965e99c3126f566786c239fea95d7317','Access-Reject','2016-12-21 22:26:52'),(243190,'78:FF:CA:35:5A:7A','0x375a87d44b8e2f1b67136609ab682e609e','Access-Reject','2016-12-21 22:28:00'),(243191,'30:F3:1D:19:2A:9E','0x82e69f083e8ec9bc43e9e88ca21c4c7774','Access-Reject','2016-12-21 22:29:13'),(243192,'00:1E:4C:34:94:24','0x430b57f2cb72fac8fe6a5349018bf80de9','Access-Reject','2016-12-21 22:29:24'),(243193,'60:FE:1E:66:84:F2','0xc49a2822ff3042584601c502896359ac64','Access-Reject','2016-12-21 22:30:09'),(243194,'0C:41:3E:97:FE:2A','0x986167bdf3b4bf309d6f4a9b0070b25e7b','Access-Reject','2016-12-21 22:31:21'),(243195,'10:3B:59:F2:6F:CB','0xee26e052882b04007f170cbd7df3361cd9','Access-Reject','2016-12-21 22:31:35'),(243196,'78:FF:CA:2A:AD:AB','0xf44aff635314965df05acd9fcbf8467d53','Access-Reject','2016-12-21 22:32:49'),(243197,'80:19:67:B0:6A:AE','0x0ca4746e4dc05dfd1379b72f77fa0e4aa1','Access-Reject','2016-12-21 22:32:57'),(243198,'00:15:6D:D8:31:2C','0xeaf670b07a5c2be732037bb761721d02a2','Access-Reject','2016-12-21 22:33:56'),(243199,'C4:43:8F:4C:6D:BC','0xed0adcd018e14c40522812e26e78d4c258','Access-Reject','2016-12-21 22:34:57'),(243200,'00:08:22:8A:7D:8D','0x670168f5b2c4ba3b600b0bc8c4ba160eda','Access-Reject','2016-12-21 22:34:59'),(290682,'seryda','0x6451cc80b48f8657121ba6886bf9c6ad72','Access-Accept','2017-08-16 08:29:44'),(243202,'00:08:22:94:1A:60','0xff8287e5f8500ce6e999569df03b06a476','Access-Reject','2016-12-21 22:36:19'),(243203,'74:E2:8C:CA:AC:04','0x59cbf31d608e2cd19444bba3c102564301','Access-Reject','2016-12-21 22:36:41'),(243204,'78:FF:CA:35:5A:7A','0xd7ff189ce3bdc3042cfb3cf1312ac1f76e','Access-Reject','2016-12-21 22:38:28'),(243205,'A4:44:D1:22:B6:A6','0x9f2e280a64c55c4bc5cb64a38f56ea79f9','Access-Reject','2016-12-21 22:38:52'),(243206,'A4:44:D1:46:2B:C8','0x671898f799b4b48a2393067258e066b526','Access-Reject','2016-12-21 22:39:11'),(243207,'80:19:67:2D:86:62','0x1c4c71a586c713c9de926bac8620e34e86','Access-Reject','2016-12-21 22:41:21'),(243208,'78:FF:CA:81:37:1A','0x3e1c9ae8d9c06dfa5f3fe44ab4813c15d5','Access-Reject','2016-12-21 22:41:30'),(243209,'60:FE:1E:66:84:F2','0x59b41fde4d11f3a8ef2ae6dbda93a97c76','Access-Reject','2016-12-21 22:42:36'),(243210,'E0:B6:F5:D1:C6:42','0x5878d49ec54fba1347235ba7c5cea4fc2f','Access-Reject','2016-12-21 22:43:13'),(243211,'4C:7F:62:28:A5:C8','0x0f5a4590b448649bc07f09d3c01753020d','Access-Reject','2016-12-21 22:43:28'),(243212,'00:15:6D:D8:31:2C','0x6d6a0d9c2ca7f92a4269f0437c7ecb5baa','Access-Reject','2016-12-21 22:43:56'),(243213,'78:FF:CA:84:60:AD','0xd321a8e1c8d6bc9b121d89c522e066b0e6','Access-Reject','2016-12-21 22:46:58'),(351741,'pempamsie','','Access-Accept','2018-12-17 10:45:48'),(243215,'00:08:22:9E:23:FD','0xf0a9bead4ab3733967160862889132106f','Access-Reject','2016-12-21 22:47:51'),(243216,'BC:B3:08:D7:3F:74','0xab871f01603d2a509350a59e23de22fa59','Access-Reject','2016-12-21 22:48:48'),(243217,'20:68:9D:3F:98:85','0x3c7b4cf2cb7a72a54b91c6417f8aed146a','Access-Reject','2016-12-21 22:49:04'),(921582,'SoNM','','Access-Accept','2019-11-08 00:25:02'),(243219,'20:68:9D:84:BA:CC','0xc6228cc02e8b9cccb65bb1333c3f63eedd','Access-Reject','2016-12-21 22:49:50'),(243220,'00:21:6A:39:11:58','0xc4788743d2abea0ae63e989026a75dd3e9','Access-Reject','2016-12-21 22:49:52'),(243221,'80:19:67:CD:81:30','0x1a8df0fac8f55906162d77263689494015','Access-Reject','2016-12-21 22:51:05'),(243222,'80:19:67:CD:81:30','0xbed7adcf27f051f5684e2adc828e0ac30a','Access-Reject','2016-12-21 22:51:18'),(243223,'00:21:E2:EA:A1:99','0x71301d3ff8f8eeee28eb2463808541f0b8','Access-Reject','2016-12-21 22:51:52'),(243224,'00:15:6D:D8:31:2C','0xfe19b8edc91bcc65c8bb9fe6f54c52ae84','Access-Reject','2016-12-21 22:53:55'),(243225,'00:1B:9E:07:A0:E2','0x5417d3ba08334a2b05a2357d7bcfa53afa','Access-Reject','2016-12-21 22:56:11'),(243226,'9C:4E:36:28:44:D4','0x06315d3cfdd05576eff48d44cb4f275e16','Access-Reject','2016-12-21 22:57:03'),(921581,'cegrad','','Access-Accept','2019-11-08 00:10:20'),(243228,'88:A7:3C:0F:11:9A','0x691a2ef87f047a0c9eccca2e4b40c4ab84','Access-Reject','2016-12-21 22:57:29'),(243229,'30:F3:1D:19:2A:9E','0x396ed39e49bf3b18c6b4909e3f1b735c3c','Access-Reject','2016-12-21 22:58:06'),(243230,'60:FE:1E:66:84:F2','0x355278420d8384473e3d82c659cb25c119','Access-Reject','2016-12-21 22:58:08'),(243231,'78:FF:CA:35:5A:7A','0x8323c7ebffee8ff3c3783fc1fd24dd5351','Access-Reject','2016-12-21 22:58:22'),(243232,'78:FF:CA:84:CE:A8','0x4aadeb71f0e0cfde1c65448f0850727195','Access-Reject','2016-12-21 22:59:01'),(243233,'D0:9D:AB:43:CE:02','0x6156a882db965b313093452177d8e33873','Access-Reject','2016-12-21 22:59:34'),(243234,'80:19:67:F7:D4:13','0x1cec107664ae04e202a042c3506188757d','Access-Reject','2016-12-21 22:59:47'),(243235,'30:14:4A:36:85:CD','0xd04fe916c15d97415d908c0fb9cae75f9b','Access-Reject','2016-12-21 23:00:01'),(243236,'7C:E9:D3:F4:0B:05','0xd01cf650bd8f2ae9a07bc65748a86ec7c7','Access-Reject','2016-12-21 23:00:40'),(243237,'00:BB:6A:26:00:90','0x8e6f0fd2ba238f42cab960fba86f7b46dd','Access-Reject','2016-12-21 23:02:37'),(243238,'78:FF:CA:05:77:8F','0x94b216365bc95431863a10cf58b1e352e4','Access-Reject','2016-12-21 23:02:57'),(243239,'80:19:67:ED:92:09','0x111abc5522fc31177673a3cb50600fb88a','Access-Reject','2016-12-21 23:03:40'),(243240,'00:15:6D:D8:31:2C','0x129d1adfc27c554c88bd84c5066fc68b6a','Access-Reject','2016-12-21 23:03:56'),(243241,'00:AA:70:B4:FD:FF','0xe0ed821117f1f2e1f605015d96b3dcdfb0','Access-Reject','2016-12-21 23:05:03'),(243242,'80:19:67:84:37:1E','0x911e4a2f3d56db07c7b47bfa06a6c0312b','Access-Reject','2016-12-21 23:05:43'),(243243,'00:08:22:9C:4D:FD','0x8e7a9b8ad0bb442867dcac031aa401f9a8','Access-Reject','2016-12-21 23:06:13'),(243244,'00:1B:9E:07:A0:E2','0xa358e80bab6e82390699ec48faeada4b54','Access-Reject','2016-12-21 23:06:16'),(243245,'80:19:67:43:3D:E3','0x4f9696ea7380dcf9f88096fffb72b438d9','Access-Reject','2016-12-21 23:08:04'),(243246,'60:FE:1E:66:84:F2','0xc583942f8bc77ab11bfa1a801ee3363840','Access-Reject','2016-12-21 23:08:43'),(243247,'70:72:0D:39:17:D5','0xb8133ecef9e575b9f99abb621fe90e4674','Access-Reject','2016-12-21 23:09:10'),(243248,'48:D2:24:7D:C4:62','0x48b27ba2e28f092b32f6598fc21044210c','Access-Reject','2016-12-21 23:10:06'),(243249,'B0:10:41:D1:FE:09','0xfbd7086a2e541681175ab81bbe7a916327','Access-Reject','2016-12-21 23:10:49'),(243250,'3C:83:75:4D:40:E6','0x696aea161f539a1f6192dc246be7e597b2','Access-Reject','2016-12-21 23:12:11'),(243251,'54:27:1E:4E:11:61','0xdb7db8b05cabccb671695af5856db743c6','Access-Reject','2016-12-21 23:13:05'),(243252,'00:08:22:94:1A:60','0xfd1e2f3e8e6aff4694f053eead0fa89e08','Access-Reject','2016-12-21 23:13:40'),(243253,'00:15:6D:D8:31:2C','0xf37818f6dd6c29e2e15acbfcd3d977028f','Access-Reject','2016-12-21 23:13:56'),(243254,'00:1B:9E:07:A0:E2','0xd141b260d555099fa802c782c9a42fbf2a','Access-Reject','2016-12-21 23:15:32'),(243255,'80:19:67:F7:D4:13','0x6e742867f7980b26ccb13ee8b0f8a43d45','Access-Reject','2016-12-21 23:16:54'),(243256,'30:AA:BD:9D:62:F5','0x3bfb4c8c437597baedfec7c70335fa64eb','Access-Reject','2016-12-21 23:16:59'),(243257,'38:AA:3C:ED:92:CC','0xf891f359de4308e0b2a2f3dedc61cf1dcb','Access-Reject','2016-12-21 23:18:18'),(243258,'80:19:67:43:3D:E3','0xd7c5f40bfbbcfd7798fc1e1101e445d2be','Access-Reject','2016-12-21 23:18:34'),(243259,'BC:B3:08:D7:3F:74','0x2224326dbc35ab67d9413044568c58e131','Access-Reject','2016-12-21 23:18:46'),(310211,'gadukpoh','0x33ee01fcd05caf9874823d4f141d3cb806','Access-Accept','2018-08-22 21:01:33'),(243261,'B0:5B:67:4B:52:CB','0x0037a976cc9251937e30087f0e1584bf2e','Access-Reject','2016-12-21 23:19:15'),(921580,'anane-fenin','','Access-Accept','2019-11-08 00:10:07'),(243263,'A4:44:D1:5B:BA:8C','0x02c819fffeb373574682600686ca8337e5','Access-Reject','2016-12-21 23:19:26'),(243264,'E4:98:D1:00:D9:D8','0xbd670ee85ef1a806d3ff1bfaef27ad07df','Access-Reject','2016-12-21 23:19:58'),(243265,'5C:F9:6A:8F:1D:E1','0xfbb5bed43aacb1172eb1684564fd5c5f5f','Access-Reject','2016-12-21 23:20:38'),(243266,'28:40:88:FA:24:AC','0x7f1769f4942fc3c9bf6d9a9d65fd2fa251','Access-Reject','2016-12-21 23:21:38'),(921579,'affiliation','','Access-Accept','2019-11-08 00:10:03'),(351690,'capitalhill','','Access-Accept','2018-12-16 16:09:21'),(929751,'dodoos','','Access-Reject','2019-11-09 13:11:47'),(243269,'80:19:67:9D:91:33','0x1a4fe717d13a4c68b8cdd5de50090263ea','Access-Reject','2016-12-21 23:22:24'),(243270,'00:15:6D:D8:31:2C','0xbf1a9fe438042cf7ffa1993c3282df257b','Access-Reject','2016-12-21 23:23:55'),(243271,'B8:86:87:3E:B8:E1','0x4fbf307a3c3402f5cc1443b556186b4c7d','Access-Reject','2016-12-21 23:24:06'),(243272,'00:1B:9E:07:A0:E2','0x1351ffdcf1c1197380433bf22acebb860b','Access-Reject','2016-12-21 23:24:42'),(243273,'30:52:CB:93:B2:29','0x82d2e53bc2ce441f4d6c38df5dc1737956','Access-Reject','2016-12-21 23:25:52'),(243274,'30:F3:1D:19:2A:9E','0x598aa3186a2115bc77bd99eeb1d51acf2e','Access-Reject','2016-12-21 23:27:26'),(243275,'2C:AE:2B:73:A4:41','0x9ec084e8f0b51750b9e408e1266035fe99','Access-Reject','2016-12-21 23:27:26'),(243276,'6C:88:14:27:17:C4','0x8d315ef360ffdccd1e7ad847f35dbc5150','Access-Reject','2016-12-21 23:28:35'),(243277,'B4:52:7E:15:F0:F1','0xe0c2bd0b58ab063448135a6ad3c46213dd','Access-Reject','2016-12-21 23:30:00'),(243278,'78:FF:CA:35:5A:7A','0x18b5eeed37f07861217f74856fd0c9c953','Access-Reject','2016-12-21 23:30:03'),(243279,'00:08:22:4A:CE:FB','0x56bf04277d7508c41587d98e584078d4b9','Access-Reject','2016-12-21 23:33:01'),(243280,'78:FF:CA:84:CE:A8','0x2eba56f8d0654c3422316a3cb6eebf3106','Access-Reject','2016-12-21 23:33:18'),(243281,'00:15:6D:D8:31:2C','0x25e261041ca07a2ad938157d32651d85d3','Access-Reject','2016-12-21 23:33:56'),(243282,'B8:86:87:3E:B8:E1','0x81d7b7ced15fbb0589a86ccfc8116ed43b','Access-Reject','2016-12-21 23:34:21'),(243283,'C4:62:EA:92:85:72','0x5369e0e044aff28ac0b2e9ea5443af69f7','Access-Reject','2016-12-21 23:34:31'),(243284,'80:19:67:BF:D1:48','0xe391af67b4c91f1fe599702de30e2d0639','Access-Reject','2016-12-21 23:36:05'),(243285,'00:1B:9E:07:A0:E2','0x65acc3f6dd2c51da6871e13e2670073269','Access-Reject','2016-12-21 23:36:17'),(243286,'80:19:67:43:3D:E3','0x0b375caa7aed9f351ac8098a60a2580d15','Access-Reject','2016-12-21 23:37:50'),(243287,'00:08:22:28:B0:DB','0xc6bf4fbb82584b19c18a7d6e2a69f5571c','Access-Reject','2016-12-21 23:38:10'),(921578,'amanful','','Access-Accept','2019-11-08 00:00:14'),(243289,'78:FF:CA:7B:92:CF','0xcd569cfa0a3c325da241d42d9993591b52','Access-Reject','2016-12-21 23:38:37'),(921577,'dodoos','','Access-Accept','2019-11-07 23:56:22'),(243291,'C4:62:EA:92:85:72','0x100f1c60bb617fbf08f2b89212ad1986ef','Access-Reject','2016-12-21 23:40:24'),(243293,'00:15:6D:D8:31:2C','0x719a1c829141bdd7d0d92d78019f1f135d','Access-Reject','2016-12-21 23:43:56'),(929264,'dodoos','','Access-Reject','2019-11-09 10:44:50'),(351276,'tpsbiz','','Access-Reject','2018-12-15 07:49:26'),(243295,'00:08:22:94:1A:60','0x91d80c54a01d4bbc07d56a5915ddbb15e7','Access-Reject','2016-12-21 23:45:43'),(243296,'90:68:C3:15:B6:88','0x331a85b5731b8bd5ffdd758d5fd58f3e6b','Access-Reject','2016-12-21 23:47:55'),(243297,'78:FF:CA:84:CE:A8','0x280eaa67e3a26b837959675e235cfa0fea','Access-Reject','2016-12-21 23:48:18'),(243298,'04:46:65:31:A7:A6','0x2303bf17ed3a8e56322efe1607323e4ec5','Access-Reject','2016-12-21 23:49:43'),(243299,'E4:B3:18:62:AF:89','0x2191b9076152b228f40d239e74b056df96','Access-Reject','2016-12-21 23:52:27'),(243300,'80:19:67:BE:65:78','0xdcb3bc6b1cb3c910b9bb50fd37f5c7bd8c','Access-Reject','2016-12-21 23:52:43'),(243301,'B0:47:BF:E8:4E:4A','0x8f48f7ec89a859b51bddd7d702e26adf7e','Access-Reject','2016-12-21 23:52:53'),(243302,'80:19:67:92:5D:76','0xfa7b370513c10b6da66decfd5758eb40f0','Access-Reject','2016-12-21 23:53:12'),(243303,'00:15:6D:D8:31:2C','0x6f69d16a2ec78919bc43f4452490dc5e09','Access-Reject','2016-12-21 23:53:55'),(243304,'08:86:20:72:00:81','0xb950786a778f4c18d30a3e024a1dba8bb2','Access-Reject','2016-12-21 23:54:01'),(921576,'ekpetis','','Access-Accept','2019-11-07 23:46:02'),(243306,'30:F3:1D:19:2A:9E','0x3a6ed85e22bf48604bd649ec85386aefbd','Access-Reject','2016-12-21 23:56:05'),(243307,'78:FF:CA:33:9A:EE','0x61f1cbe92b31ac0ef8496bacdc4523079e','Access-Reject','2016-12-21 23:57:21'),(243308,'04:46:65:31:A7:A6','0x8a0217dd201af0bd0c24ece04bb75ef596','Access-Reject','2016-12-21 23:57:23'),(243309,'78:FF:CA:3E:36:2B','0x3b2237588621f0d12af89545705be94eaf','Access-Reject','2016-12-21 23:57:26'),(243310,'9C:4E:36:28:44:D4','0x2843a388a3ed04da3493838a270c1afdc7','Access-Reject','2016-12-21 23:57:27'),(243311,'50:2E:5C:E8:36:B8','0x0249dee8e221715165e671d93039d8ab5b','Access-Reject','2016-12-21 23:57:46'),(243312,'78:FF:CA:35:5A:7A','0xe5074d0539218fead0d429c8a158cbe0d0','Access-Reject','2016-12-21 23:58:22'),(349116,'tpsbiz','','Access-Reject','2018-12-14 13:07:38'),(349115,'tpsbiz','','Access-Reject','2018-12-14 13:07:07'),(243315,'74:E2:8C:C3:9B:48','0xc27542f588afd17ab43422f4ac25368d85','Access-Reject','2016-12-21 23:59:54'),(349114,'tpsbiz','','Access-Reject','2018-12-14 13:06:35'),(243317,'24:1F:A0:51:F3:85','0x2e877df64226eced79cefc62ce8e29a3a4','Access-Reject','2016-12-22 00:00:27'),(243318,'40:25:C2:7B:FA:3C','0x99d5e5bc8a2749fbf92434dd1e58b99022','Access-Reject','2016-12-22 04:21:24'),(243319,'04:46:65:31:A7:A6','0xa9dbcfdd02278b381b025e7b15fec715c4','Access-Reject','2016-12-22 04:21:28'),(243320,'00:08:22:94:1A:60','0x2f1fb3e75469aa988c36cf88614701d33d','Access-Reject','2016-12-22 04:21:29'),(243321,'78:FF:CA:35:5A:7A','0xce8f28ceea40daa7b5a83b3cc9f95df224','Access-Reject','2016-12-22 04:21:29'),(243322,'00:22:FB:7F:2B:6A','0xa80cc71041c26279a480b36683180bb3e0','Access-Reject','2016-12-22 04:21:30'),(243323,'B8:86:87:49:44:71','0x4ed1798f2cfaa98c0aaf4c182082690bbd','Access-Reject','2016-12-22 04:21:30'),(243324,'00:24:D7:D3:67:F4','0xe11cd77c687eb1635fd83030252f1a8f8f','Access-Reject','2016-12-22 04:21:32'),(243325,'78:FF:CA:3E:36:2B','0x1b77b4380cfd8a08c22fec9e5aa48cc781','Access-Reject','2016-12-22 04:21:32'),(243326,'80:19:67:CD:81:30','0x8af64fe64089dbedd413fea19417e48f3e','Access-Reject','2016-12-22 04:21:33'),(243327,'D0:7E:35:E5:44:C6','0xcf052369bee25653b424666558b1441b9f','Access-Reject','2016-12-22 04:21:33'),(243328,'7C:61:93:A1:77:F6','0xaabef931e2c873871de18ed061a715b768','Access-Reject','2016-12-22 04:21:34'),(243329,'08:3E:8E:0C:C7:87','0x3bf8dbcfa769118e772e84540b5c76cc3e','Access-Reject','2016-12-22 04:21:34'),(243330,'00:27:15:01:28:28','0x42b891a0ba3dab8d1aad6db4cbc094e529','Access-Reject','2016-12-22 04:21:36'),(243331,'80:19:67:60:BE:69','0xe20f51fcbbda8d0514446202becab71a01','Access-Reject','2016-12-22 04:21:36'),(243332,'90:68:C3:15:B6:88','0x2f57b72deca4ec79fe37b75c3f2f03b262','Access-Reject','2016-12-22 04:21:37'),(243333,'00:12:F0:00:5C:E1','0x9916e3b6341429b8a89fd681d688c7970f','Access-Reject','2016-12-22 04:21:37'),(243334,'C4:42:02:54:A7:01','0x51e4ba947b947f84fd9c7d1bf80bb0f4f0','Access-Reject','2016-12-22 04:21:38'),(243335,'54:27:1E:64:A3:D7','0x99a3a5e6bc22ae0dc398d1cefbb81a0e20','Access-Reject','2016-12-22 04:21:38'),(243336,'B4:74:9F:DE:D0:AD','0x48da6af652c2703f405f0d3a85bc7eab0e','Access-Reject','2016-12-22 04:21:39'),(243337,'80:19:67:A3:B7:F3','0x54266ecb44fc7451f2dcc86dc9a51fcc23','Access-Reject','2016-12-22 04:21:39'),(243338,'34:C8:03:A0:10:CC','0x8bbc1178d0c1eb2e2c0800ecc75d23fa75','Access-Reject','2016-12-22 04:21:41'),(243339,'B8:4F:D5:1F:C4:3A','0x596f4a3e7e9e733e42dea5e0bd11ae3305','Access-Reject','2016-12-22 04:21:41'),(243340,'80:19:67:A1:03:11','0xcf20709579159782c5a982ce38a9c45033','Access-Reject','2016-12-22 04:21:42'),(243341,'40:25:C2:7B:FA:3C','0xaf4fd8eaaf019c92ccfc0f53e9cd0da1e6','Access-Reject','2016-12-22 04:21:42'),(243342,'40:B8:9A:3C:10:CB','0x27157a947633012363b8c4a576fb9b6fe6','Access-Reject','2016-12-22 04:22:12'),(243343,'38:71:DE:A1:DE:32','0x2a15af8e90e0b4cf27c875da1a9e2cd76c','Access-Reject','2016-12-22 04:23:20'),(243344,'4C:7F:62:28:A5:C8','0x3485c5b6407ba39eb8dd844c8b8d83cfef','Access-Reject','2016-12-22 04:23:43'),(243345,'00:15:6D:D8:31:2C','0xe7ab23d0326af09e5ec115b3987bb13d20','Access-Reject','2016-12-22 04:23:56'),(318527,'PS/ASC/17/0023','0x2736f4f88348ecdad8067f9a43c80cb0dc','Access-Reject','2018-10-25 19:13:47'),(243347,'E0:99:71:85:3D:9D','0xfbeea35d7878084940a85b08fdb9df6423','Access-Reject','2016-12-22 04:24:21'),(852953,'kumi','','Access-Reject','2019-09-06 17:55:35'),(852954,'kumi','','Access-Reject','2019-09-06 17:56:06'),(243349,'80:19:67:ED:92:09','0xc98be3bf590831bc56596e46eebc8d41ca','Access-Reject','2016-12-22 04:26:14'),(243350,'4C:BB:58:0D:3B:B6','0x4ddb2a4e13c88c80a720360ffb413cd5fc','Access-Reject','2016-12-22 04:27:55'),(243351,'04:46:65:31:A7:A6','0x006a3ab885d17d39aa7b5313f63eb3409b','Access-Reject','2016-12-22 04:29:49'),(243352,'7C:E9:D3:F4:0B:05','0xa1ba7369b3bebb8dc24048c6fd47b0dff8','Access-Reject','2016-12-22 04:30:18'),(243353,'80:19:67:CC:EB:44','0xcf87c85069bf7885a1813757fe72f0b6c5','Access-Reject','2016-12-22 04:31:52'),(243354,'3C:BB:FD:23:7C:51','0xe9cc6f8be27a90e51a8f78e8f11ee90099','Access-Reject','2016-12-22 04:32:34'),(921575,'capitalhill','','Access-Accept','2019-11-07 23:40:09'),(243356,'00:15:6D:D8:31:2C','0x6861211d6d88602167d5fb97a8251a0289','Access-Reject','2016-12-22 04:33:56'),(243357,'34:C8:03:A0:10:CC','0x9afc983a5220b382761c95521027ded8f8','Access-Reject','2016-12-22 04:33:57'),(243358,'78:FF:CA:11:39:62','0x9a9b29e555904b2e37dcad090132015f95','Access-Reject','2016-12-22 04:35:57'),(243359,'B0:EC:71:75:C9:30','0x3228b3a8d4784d17f88b73ac8bbfc2b8c8','Access-Reject','2016-12-22 04:36:35'),(243360,'38:71:DE:A1:DE:32','0xd2e656178e5ba2a43e1d8e2a4b9ae0ce77','Access-Reject','2016-12-22 04:37:38'),(243361,'80:86:F2:B6:AD:28','0x620af7312a7825c624177fa94656ffaca2','Access-Reject','2016-12-22 04:38:11'),(243362,'00:08:22:6E:47:8E','0x04daede35849a3cf710ddd7a81511953a0','Access-Reject','2016-12-22 04:38:34'),(243363,'80:01:84:68:EF:F6','0xe33540af1cd6443db05aa9522e2c4cb1f4','Access-Reject','2016-12-22 04:39:54'),(243364,'34:C8:03:A0:10:CC','0x705dcb09fb5bd939825bff7f02155a1c23','Access-Reject','2016-12-22 04:40:00'),(243365,'E4:2D:02:24:4E:02','0x8abbdc252efb4387ba58482713e8378f11','Access-Reject','2016-12-22 04:40:24'),(243366,'68:17:29:DA:0D:7C','0xf33e39fb22103fc87c1cdd5c2ff535c9a2','Access-Reject','2016-12-22 04:40:44'),(243367,'00:15:6D:D8:31:2C','0xb8a5148cf6d82afc3cb4316e963d7958ea','Access-Reject','2016-12-22 04:43:55'),(243368,'88:9F:FA:A2:70:99','0x1797da13c8863be4e5692d95a59a184eec','Access-Reject','2016-12-22 04:44:52'),(243369,'00:15:6D:D8:31:2C','0xc657a0f89f440a57551d3d14e3920e32c1','Access-Reject','2016-12-22 04:45:59'),(243370,'6C:88:14:27:17:C4','0x5510e75fa65fb811c05e00190e968f92a5','Access-Reject','2016-12-22 04:46:28'),(243371,'38:71:DE:A1:DE:32','0xd227ca9c3cbcc3b240f2fd8ed521b53ba1','Access-Reject','2016-12-22 04:52:24'),(243372,'00:15:6D:D8:31:2C','0xa8a491b8d06599433b5fcc56ea03148a43','Access-Reject','2016-12-22 04:53:56'),(243373,'00:08:22:94:1A:60','0x0c6cff632d11d3c540c521302432069751','Access-Reject','2016-12-22 04:56:51'),(243374,'6C:FA:A7:40:18:F6','0xffcda7d9d1b2965715b554254fe5f13a63','Access-Reject','2016-12-22 04:58:11'),(243375,'08:08:C2:36:B0:84','0xa762412776e152e8ebdfa1fadcc2fe0937','Access-Reject','2016-12-22 04:58:15'),(243376,'78:FF:CA:0F:0F:BC','0x38f75307d5316693d3ba7d91bbc88be93f','Access-Reject','2016-12-22 04:59:13'),(243377,'6C:23:B9:97:00:96','0x5624da83a5bad1093746369f40fa788519','Access-Reject','2016-12-22 04:59:43'),(243378,'3C:83:75:4D:40:E6','0x5cbf9728872c75cb57ba90e4525cf3042f','Access-Reject','2016-12-22 05:00:25'),(243379,'40:6F:2A:9A:68:55','0x57a8b93813bbd1127aa1f0c928832de91e','Access-Reject','2016-12-22 05:01:21'),(243380,'38:71:DE:A1:DE:32','0x1d3ac9fdb1c5a921188513ad5a55c13da0','Access-Reject','2016-12-22 05:03:19'),(243381,'00:24:D7:D3:67:F4','0x96f83f53ed25ea84d2f408a014471d72a3','Access-Reject','2016-12-22 05:03:49'),(243382,'00:15:6D:D8:31:2C','0x2c42a4432be0b731a6313f133d069221f9','Access-Reject','2016-12-22 05:03:56'),(243383,'2C:37:31:01:A8:40','0x707f98dc1beb34b221cb39c5400c8616a7','Access-Reject','2016-12-22 05:05:21'),(243384,'04:46:65:31:A7:A6','0x7838b36df198e0a9e223ae6d07c579586e','Access-Reject','2016-12-22 05:05:27'),(243385,'80:19:67:CD:81:30','0x14fa51e0ab83bcbe6ff19d2060f4ad1199','Access-Reject','2016-12-22 05:05:35'),(243386,'80:19:67:CD:81:30','0x605e1018b5bc2c97bd4d504852ab9761bd','Access-Reject','2016-12-22 05:05:55'),(243387,'1C:3E:84:C8:EB:B3','0x7c6cbbec33a2f8a1f28689fa4588e98bc2','Access-Reject','2016-12-22 05:05:55'),(351683,'affiliation','','Access-Accept','2018-12-16 10:21:18'),(351684,'pempamsie','','Access-Accept','2018-12-16 10:45:48'),(351685,'affiliation','','Access-Accept','2018-12-16 11:55:52'),(351686,'affiliation','','Access-Accept','2018-12-16 11:59:26'),(243391,'B0:EC:71:75:C9:30','0x72b92043f9b013eaa28504eaf3c8b1bef3','Access-Reject','2016-12-22 05:06:43'),(243392,'C0:38:96:40:F3:8B','0xb0ed4b2b4343a0a862cdd5d242a746971d','Access-Reject','2016-12-22 05:07:38'),(921574,'src_hostel','','Access-Accept','2019-11-07 23:34:51'),(921572,'dodoos','','Access-Accept','2019-11-07 22:56:22'),(921573,'baduwa','','Access-Accept','2019-11-07 23:27:28'),(243395,'4C:ED:DE:A0:41:46','0xc0c442c55aece11a4b0ccf964c1de25196','Access-Reject','2016-12-22 05:08:25'),(243396,'64:89:9A:1C:F6:56','0x36294552c2e442de63f520a2b3053b865f','Access-Reject','2016-12-22 05:09:14'),(243397,'64:89:9A:1C:F6:56','0x665cef339d5b877da95f3a66fc4aab0d6f','Access-Reject','2016-12-22 05:09:30'),(243398,'38:71:DE:A1:DE:32','0xf6afe17e213da53c693f58d2d60aaa7f82','Access-Reject','2016-12-22 05:10:37'),(243399,'60:FE:1E:36:65:B2','0xf1477e21dab237834eab11da4e6ec8934d','Access-Reject','2016-12-22 05:11:04'),(243400,'18:4F:32:3F:CD:B1','0xe97d3143985959011107a04c35e022317a','Access-Reject','2016-12-22 05:13:38'),(243401,'88:A7:3C:0B:8A:63','0x66eff51382cc2b8f43e12ee94f1fd95565','Access-Reject','2016-12-22 05:13:52'),(243402,'00:15:6D:D8:31:2C','0x9fe0e194a67d642955e0c59aa9648c60dd','Access-Reject','2016-12-22 05:13:57'),(243403,'64:89:9A:1C:F6:56','0xcc065adb8ec6e3627d5ce0a46f236b6c82','Access-Reject','2016-12-22 05:14:30'),(243404,'80:19:67:43:2C:0E','0x71969bcb565ede9a91d7df8c39a20f960f','Access-Reject','2016-12-22 05:14:33'),(243405,'04:46:65:31:A7:A6','0x0b9d54105e5016be7d608a8dfdc26a6cff','Access-Reject','2016-12-22 05:14:59'),(243406,'B0:EC:71:75:C9:30','0xbb6fbc20b603017f447e82a6fe73c06215','Access-Reject','2016-12-22 05:16:47'),(243407,'00:08:22:62:8A:FF','0x9bc5efcf1975140b30e3ab558158ec1842','Access-Reject','2016-12-22 05:16:57'),(243408,'00:24:D7:D3:67:F4','0xaf5ff781d35d42618d2f193a1654866528','Access-Reject','2016-12-22 05:17:36'),(243409,'74:29:AF:86:A1:D1','0x2f96c5e8fc231b09b89befd88a74aa9425','Access-Reject','2016-12-22 05:17:43'),(243410,'7C:F9:0E:F8:48:5D','0x527614c2f89170271bf0f02cbb26aca838','Access-Reject','2016-12-22 05:19:41'),(243411,'64:A6:51:7D:89:6A','0x59494905566b7ac3d01059aba0fed6dcdf','Access-Reject','2016-12-22 05:19:54'),(243412,'9C:6C:15:28:DD:9C','0xd7f453008c303b351d50f5655889398d94','Access-Reject','2016-12-22 05:20:20'),(243413,'30:F3:1D:19:2A:9E','0xec0890dbf228fb26424486e1f2c1767e13','Access-Reject','2016-12-22 05:21:42'),(243414,'B0:EC:71:75:C9:30','0x62275bd6bf95f2502dd8467f86faed3904','Access-Reject','2016-12-22 05:21:49'),(243415,'00:08:22:62:8A:FF','0x428822d6adbc3b08149d3803e48616f1c3','Access-Reject','2016-12-22 05:22:16'),(243416,'00:24:D7:D3:67:F4','0x3fd8037f59b905f5aa397f46b27fee724e','Access-Reject','2016-12-22 05:23:01'),(243417,'BC:B3:08:D0:64:4C','0xd3730289d31de62ad101fb246ba1937df6','Access-Reject','2016-12-22 05:23:14'),(243418,'20:68:9D:84:BA:CC','0xfc142a8c3df905f384c4855b48ee19f329','Access-Reject','2016-12-22 05:23:49'),(243419,'00:15:6D:D8:31:2C','0xc6b487b5900f0ffaa009a0b8029e68a4b4','Access-Reject','2016-12-22 05:23:56'),(243420,'64:89:9A:1C:F6:56','0x04b318e13d70a9d3658d11359e51d56d1e','Access-Reject','2016-12-22 05:24:12'),(243421,'B8:86:87:3E:B8:E1','0xe512409df3e862afcd7d6489ba27cffe22','Access-Reject','2016-12-22 05:26:19'),(243422,'38:71:DE:A1:DE:32','0xa5d2a107a60c2a19ccc0883798f348f542','Access-Reject','2016-12-22 05:28:06'),(243423,'F0:27:65:F9:7B:D3','0xede388907394f75238d37d05090367f295','Access-Reject','2016-12-22 05:29:18'),(243424,'38:B1:DB:DE:9A:CD','0xbe2ddd9a9bd29333add5ecdbb291d91861','Access-Reject','2016-12-22 05:32:14'),(243425,'00:15:6D:D8:31:2C','0x5d11f667d1dc50ab5d5c979536641322a1','Access-Reject','2016-12-22 05:33:56'),(243426,'00:24:D7:D3:67:F4','0x3abd2e2d19aadeaac8be40c627a0ea714f','Access-Reject','2016-12-22 05:34:28'),(243427,'04:46:65:31:A7:A6','0xb2483debdba21799fecc2f5e655682c1c2','Access-Reject','2016-12-22 05:36:32'),(243428,'B0:EC:71:75:C9:30','0x02106a3830df8ee8bde371c8eaa193ab51','Access-Reject','2016-12-22 05:36:50'),(243429,'C0:38:96:40:F3:8B','0x8c51ab74984efac992f1491c4bfd2029e2','Access-Reject','2016-12-22 05:36:57'),(921571,'ekpetis','','Access-Accept','2019-11-07 22:46:03'),(243431,'68:94:23:8A:EE:E1','0x5a220dc5f11ddcfbe02e63645f1afa95af','Access-Reject','2016-12-22 05:39:43'),(349113,'tpsbiz','','Access-Reject','2018-12-14 13:06:04'),(243433,'00:15:6D:D8:31:2C','0xff1c0c47654ed325ddf57fc75d29ead5e4','Access-Reject','2016-12-22 05:43:56'),(243434,'38:B1:DB:DE:9A:CD','0xcb4d091a24811cbfe17379325cb3591d8d','Access-Reject','2016-12-22 05:44:36'),(243435,'00:24:D7:D3:67:F4','0x6d3de1478f5a419f1d4fc9a6e703861d34','Access-Reject','2016-12-22 05:44:52'),(921570,'capitalhill','','Access-Accept','2019-11-07 22:40:09'),(243437,'9C:6C:15:28:DD:9C','0xb2a0a4fce40c620359b9e8c9e9f2016836','Access-Reject','2016-12-22 05:45:08'),(243438,'B0:EC:71:75:C9:30','0x4d8d16d2514d44da40464cb25fcc141af4','Access-Reject','2016-12-22 05:46:54'),(243439,'30:52:CB:93:B2:29','0x0e1e82e756104edc35c4d23c020d5cd344','Access-Reject','2016-12-22 05:49:08'),(243440,'90:B6:86:FE:D4:0A','0x665c6ce936053dac57b11d0b02d20e218b','Access-Reject','2016-12-22 05:50:15'),(243441,'F0:CB:A1:A6:B5:38','0x0e323708be8f22cc26c5bff6de32f5da57','Access-Reject','2016-12-22 05:51:24'),(243442,'20:02:AF:FA:73:8C','0x019dc7cbf8cca32a5c31c78974afb89b94','Access-Reject','2016-12-22 05:53:01'),(243443,'4C:7F:62:28:A5:C8','0xe9c0f624c28d3fb0dc8284c2b676359c1b','Access-Reject','2016-12-22 05:53:05'),(243444,'38:71:DE:A1:DE:32','0xbd5d27f0b7bf41ca99a60ea48cd0ab0e4c','Access-Reject','2016-12-22 05:53:19'),(350745,'tpsbiz','','Access-Reject','2018-12-15 03:09:49'),(243446,'14:7D:C5:BB:30:F8','0x817952d1bcc349422afd973183594af55c','Access-Reject','2016-12-22 05:53:47'),(243447,'00:15:6D:D8:31:2C','0xe38c94fa9c97ea4efe292262b591f7e8c7','Access-Reject','2016-12-22 05:53:56'),(243448,'04:46:65:31:A7:A6','0x611c4e08f670fc27dd88174959cfd0454f','Access-Reject','2016-12-22 05:55:26'),(243449,'Alhaji','0x56142ff325e2d7b689aa64e1487dd2df00','Access-Reject','2016-12-22 05:57:21'),(243450,'14:74:11:21:3C:BA','0xdb375b4658f5051312f4842b07d7beb702','Access-Reject','2016-12-22 05:57:53'),(243451,'00:27:15:56:40:77','0x4b0d611949415b534f5de3119b4d3026a3','Access-Reject','2016-12-22 06:00:04'),(243452,'00:08:22:94:1A:60','0xd50a4e18e8f9102008317cb4fb0099c849','Access-Reject','2016-12-22 06:01:24'),(243453,'00:08:22:6E:47:8E','0x08a79fc9ecf821e661500d58533d9be813','Access-Reject','2016-12-22 06:01:26'),(243454,'C8:51:95:03:C7:A1','0x6a5c547447a8a1440eae92b8a14ee11d6b','Access-Reject','2016-12-22 06:01:38'),(243455,'80:19:67:ED:92:09','0x0ada41dfcef6829fc90cd94671898255d4','Access-Reject','2016-12-22 06:01:55'),(243456,'00:08:22:94:1A:60','0xa9b40ecbbd3c902399afaf5014ed575600','Access-Reject','2016-12-22 06:02:22'),(243457,'B8:86:87:D3:1B:A7','0xa405ee86b14830e1bc1924263348199633','Access-Reject','2016-12-22 06:02:33'),(243458,'00:15:6D:D8:31:2C','0x26e5eb447c0dc5dd6d1d2d10a550fe948e','Access-Reject','2016-12-22 06:03:56'),(243459,'00:27:15:35:02:5C','0xe90d193965e3580a29c9b85f1dc84e6363','Access-Reject','2016-12-22 06:04:23'),(243460,'80:86:F2:B6:AD:28','0xbb460077202e020df9c1b1ab3000260c13','Access-Reject','2016-12-22 06:04:57'),(243461,'04:46:65:31:A7:A6','0xc5659cc07c382ae1781f80340cc00cd8d4','Access-Reject','2016-12-22 06:05:44'),(921569,'src_hostel','','Access-Accept','2019-11-07 22:34:50'),(243463,'38:71:DE:A1:DE:32','0xcb82df254a77fbe35dd873481e39fe7bbf','Access-Reject','2016-12-22 06:08:07'),(243464,'80:19:67:CC:EB:44','0x8d9cc73e5a0a1547b93fc2a4d02b7eb0f0','Access-Reject','2016-12-22 06:08:20'),(243465,'1mwxtv','0xdd4e597597f887a5a69455e11b866009c5','Access-Reject','2016-12-22 06:09:23'),(243466,'80:19:67:B5:DE:9C','0xe70ec4c8e749862ec3513efac073216612','Access-Reject','2016-12-22 06:09:26'),(243467,'6C:88:14:27:17:C4','0xcbc5796d2ae9012ed8448f3066650525b4','Access-Reject','2016-12-22 06:09:36'),(243468,'1mwxtv','0x8ecba7a33446dc129e623f74781e337abe','Access-Reject','2016-12-22 06:10:02'),(243469,'54:35:30:E0:7E:FB','0x04c13b3e2c2cde8b6fd7d520e6dfd1be00','Access-Reject','2016-12-22 06:10:23'),(921568,'baduwa','','Access-Accept','2019-11-07 22:27:28'),(243471,'08:08:C2:36:B0:84','0x431c05dbb733582434878b823202905917','Access-Reject','2016-12-22 06:11:05'),(243472,'4C:ED:DE:A0:41:46','0x3f7699a03c0812fea9657f821d4967a7a9','Access-Reject','2016-12-22 06:12:08'),(243473,'C0:38:96:40:F3:8B','0x35e99aa838fd8e3f5160824ad4614918b9','Access-Reject','2016-12-22 06:12:12'),(333390,'tpsbiz','','Access-Reject','2018-12-05 09:49:09'),(243475,'00:08:22:62:8A:FF','0xc4c3958e3438eb58545ccc61ba4e07307c','Access-Reject','2016-12-22 06:13:42'),(243476,'00:15:6D:D8:31:2C','0xd194a335047e2a1b4d7dceff8c79ad5d0f','Access-Reject','2016-12-22 06:14:06'),(243477,'30:F3:1D:19:2A:9E','0x40ec9639bba21437029bb2e8ccb0ba0848','Access-Reject','2016-12-22 06:14:38'),(243478,'30:AA:BD:E5:FD:45','0xf39feb5064a766e30574c8c2296b6d62f5','Access-Reject','2016-12-22 06:16:15'),(243479,'00:24:D7:D3:67:F4','0x47837b7b7316c42ab15f6e3b6f848f753e','Access-Reject','2016-12-22 06:16:16'),(243480,'B8:86:87:D3:1B:A7','0x7d71bef454aba531c902f67c4e1dc8190d','Access-Reject','2016-12-22 06:16:20'),(243481,'3C:83:75:4D:40:E6','0x1e92bef379db7fa73a1585f87a21117ca7','Access-Reject','2016-12-22 06:16:26'),(243482,'E0:B6:F5:24:A5:6F','0xee22d214d3c1edbfe328e6bf699a34cc56','Access-Reject','2016-12-22 06:16:59'),(243483,'80:C5:E6:8D:FE:F0','0x0721920cba3b3e0fc1dbfeb015d5c101df','Access-Reject','2016-12-22 06:17:45'),(243484,'80:19:67:ED:92:09','0x3a545f023da8364fde870c79db980129c9','Access-Reject','2016-12-22 06:17:45'),(243485,'6C:88:14:27:17:C4','0x9d16a8ab552391dba9cb41ba245b709cb1','Access-Reject','2016-12-22 06:19:10'),(243486,'08:08:C2:36:B0:84','0xbd80c77d4527f646dad1539b30140df926','Access-Reject','2016-12-22 06:21:32'),(243487,'80:19:67:F1:33:03','0x1f15d3016f6657225a0b2b333495a0b0b2','Access-Reject','2016-12-22 06:21:45'),(243488,'90:68:C3:15:B6:88','0x3a64f732dc525be759281d78e186bfd686','Access-Reject','2016-12-22 06:21:51'),(243489,'1C:3E:84:C8:EB:B3','0xfa4298f893b9408bedf93ce86ad3d778eb','Access-Reject','2016-12-22 06:22:57'),(243490,'5C:F9:6A:90:37:88','0xc8503b498b3dc31ebd293be60cd6c048bc','Access-Reject','2016-12-22 06:23:05'),(243491,'80:19:67:44:CB:38','0x53641d1e3666d208e96971da7d458f9119','Access-Reject','2016-12-22 06:23:06'),(243492,'1m','0x53d143989c2bfd61d0808d21b4315bb1d7','Access-Reject','2016-12-22 06:23:09'),(243493,'64:B8:53:D6:AF:D7','0x0a35b58df50c6f5b71330095f6c9d44faf','Access-Reject','2016-12-22 06:23:15'),(243494,'38:71:DE:A1:DE:32','0x6c8da7c7244e1c87e1e2fcc11c5a73b0bd','Access-Reject','2016-12-22 06:23:21'),(921567,'pempamsie','','Access-Accept','2019-11-07 22:25:42'),(243496,'00:15:6D:D8:31:2C','0x84867377f7c96d2fa1706295b25e05db9b','Access-Reject','2016-12-22 06:23:56'),(243497,'00:91:4A:EC:0A:3B','0xc36ecc949511d10b149c8635f762bff881','Access-Reject','2016-12-22 06:24:20'),(243498,'00:08:22:62:8A:FF','0xb96861b129c2b9f123e96680f53fcc1037','Access-Reject','2016-12-22 06:24:41'),(243499,'80:71:7A:AB:D7:F8','0x32ff04646085e1dcc3b1cb4d2956441d12','Access-Reject','2016-12-22 06:25:06'),(243500,'00:1B:9E:07:A0:E2','0x083c75d90c41dfe7d2d63c2f6ab28fbf5c','Access-Reject','2016-12-22 06:25:19'),(243501,'00:1B:9E:07:A0:E2','0x49d1dbda400192ed6d1aaf872a3cb01ee9','Access-Reject','2016-12-22 06:26:18'),(243502,'30:75:12:6A:1E:93','0x0c9388355cc8fe1644d2cfc6c6198291fd','Access-Reject','2016-12-22 06:26:43'),(243503,'B8:86:87:D3:1B:A7','0xfebf52687b27def3a8613aeb4b55e69f9a','Access-Reject','2016-12-22 06:27:30'),(243504,'84:A4:66:FC:7A:02','0x6a3cd9f6cf78f50e9850133fcfec7c120e','Access-Reject','2016-12-22 06:27:55'),(243505,'00:08:22:62:8A:FF','0x0e78ef22ae972ebee369d85a70f9d2b008','Access-Reject','2016-12-22 06:28:10'),(243506,'00:08:22:62:8A:FF','0xb20575d60ea18eb78cfba3008eeee1d65a','Access-Reject','2016-12-22 06:28:39'),(243507,'78:0C:B8:88:F2:39','0xad54bce223128327f42b2016938970916f','Access-Reject','2016-12-22 06:28:40'),(243508,'00:08:22:94:1A:60','0xd2fb0598a550c95c8a936918afb24cb481','Access-Reject','2016-12-22 06:29:41'),(243509,'00:27:15:16:30:2D','0xdad816b5713cbe03e249eae582e1457b53','Access-Reject','2016-12-22 06:30:11'),(243510,'38:71:DE:A1:DE:32','0x8d44c19aec13ed52e18f95645c4eae1116','Access-Reject','2016-12-22 06:32:51'),(243511,'08:86:20:72:00:81','0x96efce2ba17cd4b3af5d9e37fb88f7f637','Access-Reject','2016-12-22 06:32:53'),(243512,'00:15:6D:D8:31:2C','0xbc41fceca614e187bb9b03703a486980f7','Access-Reject','2016-12-22 06:33:56'),(921566,'SoNM','','Access-Accept','2019-11-07 22:25:02'),(243514,'B0:EC:71:75:C9:30','0x79a87ed35b36e0048ac5fd6d263ecf23e1','Access-Reject','2016-12-22 06:34:23'),(243515,'C0:38:96:40:F3:8B','0xfa969fda1c12b2ab56956a3fe3ed0acb5d','Access-Reject','2016-12-22 06:35:47'),(332678,'tpsbiz','','Access-Reject','2018-12-05 03:41:49'),(243517,'00:1B:9E:07:A0:E2','0x72e4fad74a6271ac9335254c37f6b04363','Access-Reject','2016-12-22 06:36:30'),(243518,'B0:10:41:D1:FE:09','0x6fbf48a22ccdeb47ae714789538b2506a3','Access-Reject','2016-12-22 06:39:03'),(243519,'38:71:DE:A1:DE:32','0x5b665d934874479bfa99cbb141738a7b8a','Access-Reject','2016-12-22 06:39:43'),(243520,'60:FE:1E:90:60:16','0x1c1419709bf46011e024abab8c76817eed','Access-Reject','2016-12-22 06:40:12'),(243521,'00:27:15:16:30:2D','0xe80056e71215a1221ab0675770d45d3b57','Access-Reject','2016-12-22 06:40:54'),(243522,'74:E2:8C:C3:9B:48','0x6ad2097680f4aff30953d0803bdf6e3096','Access-Reject','2016-12-22 06:42:52'),(243523,'00:15:6D:D8:31:2C','0x0ccaa578405d14f144677b33597ec0843a','Access-Reject','2016-12-22 06:43:55'),(243524,'34:C8:03:A0:10:CC','0x8301eb5ea687c59a05da1d4caa21bcb88d','Access-Reject','2016-12-22 06:44:47'),(243525,'00:1B:9E:07:A0:E2','0x541eec6748cbf1ddc325eb7bcddf85c6dd','Access-Reject','2016-12-22 06:46:30'),(243526,'80:19:67:30:5C:97','0xaeb31b85b452b392f73b2d4c2281c98a1b','Access-Reject','2016-12-22 06:47:00'),(243527,'64:B8:53:D6:AF:D7','0x4fa81b02971b1901b989ad0cf5c0e7d0e8','Access-Reject','2016-12-22 06:47:36'),(243528,'74:23:44:52:69:0A','0x0859df172f45ba6214512180442f24458f','Access-Reject','2016-12-22 06:48:05'),(243529,'94:DB:C9:48:16:15','0x1bd30b5dade0c3b5cb3b1e9c7f6332c4d0','Access-Reject','2016-12-22 06:49:16'),(243530,'38:71:DE:A1:DE:32','0xf65302317f42f5fa3c2dc4f41c9f768d2e','Access-Reject','2016-12-22 06:53:19'),(243531,'08:08:C2:36:B0:84','0x66a15e807aee9fe31d34cae0618c04079f','Access-Reject','2016-12-22 06:53:42'),(243532,'00:15:6D:D8:31:2C','0x80afea9453f532e0d7f531e7103adb5fd6','Access-Reject','2016-12-22 06:53:56'),(243533,'BC:B3:08:D0:43:9E','0x10d91e0bf32b60121674c531485b2cecc2','Access-Reject','2016-12-22 06:55:31'),(243534,'00:1B:9E:07:A0:E2','0x66ecb2620c3dd788dfa12f4545b1d0685a','Access-Reject','2016-12-22 06:56:32'),(243535,'64:B8:53:D6:AF:D7','0x1eb7e26ff8b0397b1e7e183d75f30a654d','Access-Reject','2016-12-22 06:58:51'),(243536,'00:08:22:80:25:23','0x3f66d66eef3f7992dc9ee264deb2b776d7','Access-Reject','2016-12-22 06:59:25'),(243537,'A4:44:D1:71:DF:1A','0xf2c152cd86f90429582761694080b44f2d','Access-Reject','2016-12-22 07:00:06'),(243538,'00:24:D7:D3:67:F4','0xc54dae4f452d36f0a7f16719211aa4d6cb','Access-Reject','2016-12-22 07:02:01'),(243539,'A8:A7:95:D0:0C:CD','0x53cad5774b361207ffe2f36296b2475e07','Access-Reject','2016-12-22 07:03:15'),(921565,'britwums','','Access-Accept','2019-11-07 22:10:22'),(243541,'4C:7F:62:28:A5:C8','0x9af27e0fb0f94991c4c916c72fa1a2216c','Access-Reject','2016-12-22 07:03:35'),(243542,'00:15:6D:D8:31:2C','0xcfc5d27a9dc4335d51bb356d3f3a161382','Access-Reject','2016-12-22 07:03:55'),(243543,'80:C5:E6:8D:FE:F0','0x4bb55c5887d9360afa45d5085bc071763e','Access-Reject','2016-12-22 07:07:32'),(243544,'C4:CC:61:A0:69:D0','0x8f416e5707e5f9743b3bc3081678da9ad1','Access-Reject','2016-12-22 07:07:44'),(243545,'38:71:DE:A1:DE:32','0x4d471181f070b42e3cb1d3ebe120e458f8','Access-Reject','2016-12-22 07:08:59'),(243546,'78:0C:B8:88:F2:39','0xee53a1ada2f252b3c309ddf930d3f6da07','Access-Reject','2016-12-22 07:10:45'),(243547,'78:FF:CA:09:57:BD','0x358b78b74f758039a973af5d58e91ed244','Access-Reject','2016-12-22 07:13:19'),(243548,'00:15:6D:D8:31:2C','0xf8eb84d90c41eae06cb8453ef76b46fc19','Access-Reject','2016-12-22 07:13:56'),(243549,'A4:44:D1:46:48:8C','0xf30d2cf150382d5a4b12f2e15363986250','Access-Reject','2016-12-22 07:14:51'),(243550,'08:3E:8E:0C:C7:87','0xf282bc4599a820ccb4465714b215693a5e','Access-Reject','2016-12-22 07:15:36'),(243551,'A4:44:D1:46:2A:02','0xa499cbba43e1770152eeda4cad6e5b7044','Access-Reject','2016-12-22 07:15:58'),(243552,'A4:44:D1:4F:C0:96','0xbf9fa228264edc4de0ba4f21e4e83889e6','Access-Reject','2016-12-22 07:18:06'),(243553,'BC:B3:08:C0:DB:13','0x379ad9def4d58bd34f1053a595f16a6397','Access-Reject','2016-12-22 07:19:33'),(243554,'00:08:22:94:1A:60','0x1134ce5cc8624ab518cc860d9517f361ce','Access-Reject','2016-12-22 07:20:12'),(243555,'38:71:DE:A1:DE:32','0xf7ef1433bd1fcecbf520aecd3446054d56','Access-Reject','2016-12-22 07:20:14'),(243556,'00:15:6D:D8:31:2C','0x6fe72854d04846fff9cfb4d3d0de292baa','Access-Reject','2016-12-22 07:20:35'),(243557,'08:08:C2:36:B0:84','0x3e8fa36e407f77828f83fe3833082abe78','Access-Reject','2016-12-22 07:20:43'),(243558,'00:08:22:56:B2:69','0x158dfbb007beda18b245661a62e08726d2','Access-Reject','2016-12-22 07:21:26'),(243559,'80:19:67:F0:69:8E','0xdc69a6cd87992dcc9899e299fb3049521b','Access-Reject','2016-12-22 07:21:39'),(243560,'00:08:22:6E:47:8E','0xd2ae25e98771a1fbfe655ed2d6e0ae8d01','Access-Reject','2016-12-22 07:22:07'),(243561,'00:24:D7:D3:67:F4','0x091e6c30d6455fdff7ac657384c6c48d35','Access-Reject','2016-12-22 07:22:25'),(243562,'A8:81:95:CE:57:72','0xd32cb58369ee707d6c6178aaa83bd3df94','Access-Reject','2016-12-22 07:22:32'),(929265,'dodoos','','Access-Reject','2019-11-09 10:45:02'),(243564,'78:FF:CA:79:60:C1','0xbde0d66143f6533dbd7a49554686595d48','Access-Reject','2016-12-22 07:24:21'),(243565,'80:19:67:1D:8B:7B','0x3ddc05d6b11d74702fcfc7d382c367baef','Access-Reject','2016-12-22 07:24:47'),(243566,'80:19:67:F0:C9:03','0xee36c9309ce5efffe7592108c3796b5728','Access-Reject','2016-12-22 07:25:30'),(243567,'00:1B:9E:07:A0:E2','0xf2aef7fe9fa8e6a6f4d50d151bfea16c5e','Access-Reject','2016-12-22 07:25:50'),(243568,'B4:74:9F:DE:D0:AD','0x7ab9997cd9f998abe29b768bbfa881b6a8','Access-Reject','2016-12-22 07:27:29'),(243569,'18:87:96:18:47:55','0xe379f5bc103fdb7b5c0fb762307de3c314','Access-Reject','2016-12-22 07:28:51'),(243570,'90:68:C3:15:B6:88','0x9e89bf5bddea5ef5b0d996f23829e2b856','Access-Reject','2016-12-22 07:31:11'),(243571,'C0:38:96:40:F3:8B','0x5cb0a8002ef2fbc63a7437c5309cc02df1','Access-Reject','2016-12-22 07:31:37'),(333011,'tpsbiz','','Access-Reject','2018-12-05 06:34:47'),(243573,'00:15:6D:D8:31:2C','0x93608b0e0e93d0e8217154b52c77f32ff7','Access-Reject','2016-12-22 07:32:09'),(243574,'80:19:67:6F:65:10','0xdeb9b6ce044dc2889b6291a24343893d29','Access-Reject','2016-12-22 07:32:43'),(243575,'E0:B6:F5:2F:E7:EB','0xc154ad10057e0ec114e655587d8b22314e','Access-Reject','2016-12-22 07:33:09'),(243576,'38:71:DE:A1:DE:32','0xf128a1746dafd788677f9661b9ef0375e1','Access-Reject','2016-12-22 07:33:28'),(243577,'A4:44:D1:4F:9B:A2','0x7665f95610587bd268eae90644e8e74a91','Access-Reject','2016-12-22 07:33:43'),(243578,'30:14:4A:36:85:CD','0x597820d01425fe3a88b77f15c9755d2039','Access-Reject','2016-12-22 07:34:12'),(243579,'00:1B:9E:07:A0:E2','0xeab73f3583aa57230cfa30dfe20184c94e','Access-Reject','2016-12-22 07:36:34'),(243580,'78:FF:CA:35:5A:7A','0xa82f0424b9030b56d93fcf78f5030dd47d','Access-Reject','2016-12-22 07:37:11'),(243581,'64:B8:53:D6:AF:D7','0x2b9e15ffafe56b09511ce0e9d158321b62','Access-Reject','2016-12-22 07:37:11'),(243582,'84:38:38:98:D1:8C','0xd8e02461abd44f8a1e97a7e4fef7388ea3','Access-Reject','2016-12-22 07:38:03'),(243583,'78:FF:CA:2E:6F:26','0x5bcb3052e84af78e8563c5514425f38f3b','Access-Reject','2016-12-22 07:38:36'),(243584,'38:71:DE:A1:DE:32','0xa18da0ebe6683005ae5a5485a3b1038aa1','Access-Reject','2016-12-22 07:38:36'),(243585,'78:FF:CA:23:CF:2B','0x323aa691fcb72765500fca173aed00319e','Access-Reject','2016-12-22 07:39:06'),(243586,'60:FE:1E:66:84:F2','0xd5c42b1e568c2d0168575b2cac9ca04709','Access-Reject','2016-12-22 07:39:22'),(243587,'78:FF:CA:84:60:AD','0xbd372dcdd6554419c155cdc68679e25844','Access-Reject','2016-12-22 07:39:26'),(243588,'80:19:67:ED:92:09','0xd9ab52cd7dc9200eeb05127bf4cb1c769b','Access-Reject','2016-12-22 07:39:49'),(243589,'A4:44:D1:5C:72:2C','0x2447cc5bac2cfcbb6939c9edb30a4e228f','Access-Reject','2016-12-22 07:39:54'),(243590,'00:15:6D:D8:31:2C','0xf043c762cebd591d06dcf2937f4bda01c0','Access-Reject','2016-12-22 07:42:08'),(243591,'00:1B:9E:07:A0:E2','0x0d0e97658612cb1e72d43228d0b5f7f2f2','Access-Reject','2016-12-22 07:46:38'),(243592,'00:08:22:26:7E:5D','0x22891c5a4792349f881cf27a3e5f4859d6','Access-Reject','2016-12-22 07:47:07'),(243593,'78:FF:CA:35:5A:7A','0x6030f3703203ddade6fb7d2e9b918e4846','Access-Reject','2016-12-22 07:47:59'),(243594,'64:B8:53:D6:AF:D7','0x9615d859b864d98a9ebf73637a5957a1d5','Access-Reject','2016-12-22 07:48:28'),(243595,'70:1A:04:D4:53:9D','0xa8e57f8338b678cde0044fdf8020272e40','Access-Reject','2016-12-22 07:50:02'),(243596,'80:19:67:D4:87:19','0x8c36da17d8dba2951b84932a5963f01a8a','Access-Reject','2016-12-22 07:50:51'),(243597,'44:6D:6C:3D:1E:F3','0x0ebb98f6ec4fdd43ffe9652b714b6b5a70','Access-Reject','2016-12-22 07:51:14'),(243598,'38:71:DE:A1:DE:32','0x5c199b3325f5a35c2e7db9b8da7152ef0b','Access-Reject','2016-12-22 07:51:26'),(243599,'B0:EC:71:75:C9:30','0x8fbea6f007800c740d618439ac1ee4c365','Access-Reject','2016-12-22 07:51:37'),(243600,'00:15:6D:D8:31:2C','0xb4a1185129d69a5d1dd9fbd7b46a4e69a1','Access-Reject','2016-12-22 07:52:08'),(243601,'E0:B6:F5:29:44:1B','0xe269323b1428bbe613b6032d6b53eb5cd6','Access-Reject','2016-12-22 07:53:39'),(243602,'A4:44:D1:75:82:C8','0x942654a310a4451cbdfc70ef228c681b92','Access-Reject','2016-12-22 07:54:37'),(243603,'1C:3E:84:A4:68:9D','0xa7fd86c04a68b3199eb389ae779f1d9fbf','Access-Reject','2016-12-22 07:54:57'),(243604,'00:1B:9E:07:A0:E2','0xd5d0331602f706d371b39b26e8d571aee1','Access-Reject','2016-12-22 07:56:38'),(243605,'78:FF:CA:45:53:BA','0x616b05a31e21488484b186bda9749ba339','Access-Reject','2016-12-22 07:56:49'),(243606,'D8:E5:6D:3A:14:28','0x06bb18b0de794dcaaca65927ddcfca4264','Access-Reject','2016-12-22 07:57:03'),(243607,'14:32:D1:2C:F6:D1','0x2b5e1bee936c934d01dafface05eabda54','Access-Reject','2016-12-22 07:57:33'),(243608,'78:D6:F0:6D:2E:0D','0x706a601380e1c15846eacbc99077d41c1f','Access-Reject','2016-12-22 07:58:24'),(243609,'50:2E:5C:E8:36:B8','0x231d1a6a66c72d3589b96889e381750fc5','Access-Reject','2016-12-22 07:59:54'),(243610,'38:94:96:9D:E8:71','0xe8fb5cabf9b58425ee13b589cee940548a','Access-Reject','2016-12-22 07:59:59'),(243611,'80:19:67:61:5A:6A','0x4a7b5911e3033156a15174804c2e1bf513','Access-Reject','2016-12-22 08:00:07'),(243612,'1C:3E:84:A4:68:9D','0x705fea267f494d7825828dd053888d0f59','Access-Reject','2016-12-22 08:00:14'),(243613,'00:27:15:85:10:1B','0x263324dcfe15230bbfb787086dc199e1b3','Access-Reject','2016-12-22 08:00:28'),(243614,'20:54:76:8E:14:52','0x61537c4015bb2a83527838a26c2a6480fb','Access-Reject','2016-12-22 08:00:44'),(349112,'tpsbiz','','Access-Reject','2018-12-14 13:05:09'),(243616,'94:B1:0A:6C:F3:E3','0x085cc9f7755e4e6d85de7773a8d041977f','Access-Reject','2016-12-22 08:01:21'),(243617,'58:F1:02:30:BB:21','0xc6b9954b0b0a1008941aef8a685ff714ed','Access-Reject','2016-12-22 08:01:37'),(243618,'C0:38:96:40:F3:8B','0x410f6e20db5d3becaa0cd682df71a8d9e8','Access-Reject','2016-12-22 08:01:47'),(243619,'80:19:67:E0:C9:2E','0xd109cffc97c7007cd1142ef14446ed8fe8','Access-Reject','2016-12-22 08:02:04'),(243620,'08:3D:88:E5:66:B1','0x40470b6febbd6404782e0591232f7badaa','Access-Reject','2016-12-22 08:02:07'),(243621,'00:15:6D:D8:31:2C','0x29c39098e4cbafeae1372de317e7e80978','Access-Reject','2016-12-22 08:02:09'),(921564,'cegrad','','Access-Accept','2019-11-07 22:10:20'),(243623,'44:6D:6C:3D:1E:F3','0x9fbb5c474674b2534505da5af486634270','Access-Reject','2016-12-22 08:04:46'),(243624,'78:FF:CA:35:5A:7A','0xbf0e993f353b36e5acbc6b15e19e37fa63','Access-Reject','2016-12-22 08:05:01'),(243625,'00:1E:65:D9:1A:9A','0xb87e2b2b137fc8b85cadb409aadf66b66a','Access-Reject','2016-12-22 08:05:41'),(243626,'C0:85:0F:10:FD:9C','0x7894072c29de72fb8a725f3ec5a04bb7b1','Access-Reject','2016-12-22 08:05:53'),(243627,'00:08:22:0E:DF:6E','0x719af31d0ab467336f2dd592b0fa1396c5','Access-Reject','2016-12-22 08:06:05'),(243628,'78:FF:CA:D7:03:EC','0xdced120b4b410e64ed64fb9a348f7db232','Access-Reject','2016-12-22 08:06:13'),(243629,'1C:3E:84:A4:68:9D','0x376eafc968dfa46b41130e3a7dc3ac07a0','Access-Reject','2016-12-22 08:06:29'),(243630,'00:1B:9E:07:A0:E2','0xac6f238371732a24822189dbec017b8f0c','Access-Reject','2016-12-22 08:06:39'),(243631,'80:19:67:ED:92:09','0x7dc866b7321b9a1895d591a39818fd7479','Access-Reject','2016-12-22 08:06:42'),(243632,'5C:2E:59:26:CF:29','0xbb0fcbec41dc6513a75369d4902d41bb78','Access-Reject','2016-12-22 08:06:44'),(243633,'34:C8:03:A0:10:CC','0xf226f2b7bf8d2dafe700000d8c383aa11f','Access-Reject','2016-12-22 08:07:42'),(243634,'64:B8:53:D6:AF:D7','0x59d48ed852986b5409649f3f5d05b5a022','Access-Reject','2016-12-22 08:07:47'),(243635,'60:FE:1E:66:84:F2','0x2ac85403cbef172b75bac2cfe050821d7e','Access-Reject','2016-12-22 08:08:19'),(243636,'94:44:44:EC:A9:85','0x8a26f96e6c7e8ba07ffacf66c2406c7dc1','Access-Reject','2016-12-22 08:08:34'),(243637,'44:D4:E0:BA:12:16','0xaede17eb4de0223b105912c9c23a79dcbf','Access-Reject','2016-12-22 08:08:49'),(243638,'00:08:22:56:B2:69','0x40f9f621f89fb32f8a7ddf21636157b041','Access-Reject','2016-12-22 08:09:45'),(243639,'A4:44:D1:75:82:C8','0x6da29ff9ebc04a103e4b36b5db48da5231','Access-Reject','2016-12-22 08:11:10'),(243640,'24:00:BA:03:79:BF','0x778c579c0b4a5fe146e8105f908f3cdcee','Access-Reject','2016-12-22 08:11:28'),(288772,'seryda','0xa05de6c5f509c7ca518eb83595bcbed97e','Access-Accept','2017-06-13 19:41:16'),(243642,'00:15:6D:D8:31:2C','0x1804013fa40196ada93305124370dec4d5','Access-Reject','2016-12-22 08:12:08'),(243643,'0C:41:3E:B6:AF:CE','0x0104316cb8d86787b60156bfaa72e9a472','Access-Reject','2016-12-22 08:13:03'),(243644,'00:22:5F:AA:46:F3','0x38831cb9111cc6a099012a221f83e7081d','Access-Reject','2016-12-22 08:13:08'),(243645,'B4:E1:C4:29:B2:E8','0x66d729c2ce7cbd5f2f059d55b8b3dc3cfa','Access-Reject','2016-12-22 08:14:29'),(243646,'08:08:C2:36:B0:84','0x1845c48a98c3327a8b9b3a4be1de96db38','Access-Reject','2016-12-22 08:14:38'),(243647,'78:FF:CA:35:5A:7A','0xc6855f60565c3023a146c37fb70c84bf7e','Access-Reject','2016-12-22 08:15:02'),(243648,'80:19:67:F9:44:9B','0x35ea18c9af15887b4741de7334ac501b7e','Access-Reject','2016-12-22 08:16:32'),(243649,'00:1B:9E:07:A0:E2','0x277f57b801ab0e27ece92139c4c50ba5ed','Access-Reject','2016-12-22 08:16:40'),(243650,'80:19:67:40:91:AA','0x5a1a6986813f77202d525ed5dfd56b301e','Access-Reject','2016-12-22 08:17:49'),(243651,'64:B8:53:D6:AF:D7','0x92517daca2c4a97a890ba4e43fad86dd42','Access-Reject','2016-12-22 08:17:52'),(243652,'38:71:DE:A1:DE:32','0x39eea5ff7d79cf5dc7e77a39b2721e611a','Access-Reject','2016-12-22 08:18:05'),(243653,'A4:44:D1:75:82:C8','0xa09e087d8fbe16f9f65a07e452d3adc480','Access-Reject','2016-12-22 08:18:26'),(243654,'80:19:67:F9:44:9B','0xe200cddda8b88c76453f8153b28c4a1498','Access-Reject','2016-12-22 08:20:19'),(243655,'00:15:6D:D8:31:2C','0x92eab20ae0b6a40e515ebfbbfce8cc1df2','Access-Reject','2016-12-22 08:20:35'),(243656,'B0:EC:71:75:C9:30','0x17e9f93e4369372607b044b4d463e0b8e4','Access-Reject','2016-12-22 08:21:46'),(243657,'08:08:C2:36:B0:84','0xfd7420a5311f188f6004d55fc63448eeb9','Access-Reject','2016-12-22 08:22:40'),(243658,'78:FF:CA:35:5A:7A','0x2c53ab5303b3774b7fddfd924493198308','Access-Reject','2016-12-22 08:25:07'),(243659,'BC:B3:08:D7:48:E2','0x191f081436c16676dfd269f4e3e40dd828','Access-Reject','2016-12-22 08:25:30'),(243660,'78:4B:87:F1:4F:38','0xd2e7d5cd4ca21e6b917647aa9dbbc42798','Access-Reject','2016-12-22 08:25:49'),(243661,'38:2D:D1:D1:67:83','0x13d99d4d8cfdd3621d47d6ec108bb0aa69','Access-Reject','2016-12-22 08:26:27'),(243662,'00:1B:9E:07:A0:E2','0xdaa19add5493228b2f990632db5f76a8ac','Access-Reject','2016-12-22 08:26:41'),(243663,'78:FF:CA:D7:03:EC','0x5a95b2b78d1c610b1f480502bb1a6d1ad1','Access-Reject','2016-12-22 08:27:31'),(243664,'F0:7B:CB:02:9B:8C','0x8af8aa39d61cbd043b54502aa60a72cb33','Access-Reject','2016-12-22 08:28:01'),(243665,'3C:CB:7C:26:EA:74','0x07cfe9606d7abb57d43c411723778245e0','Access-Reject','2016-12-22 08:29:37'),(243666,'D0:53:49:39:69:F5','0x02ffcc3b61b5eff05545d503d6dc84d952','Access-Reject','2016-12-22 08:29:43'),(921563,'anane-fenin','','Access-Accept','2019-11-07 22:10:07'),(921561,'dodoos','','Access-Accept','2019-11-07 21:56:26'),(921562,'affiliation','','Access-Accept','2019-11-07 22:10:03'),(243669,'3C:C2:43:FB:25:04','0x33e23a14094686b48396e32eda61082d19','Access-Reject','2016-12-22 08:31:31'),(243670,'00:15:6D:D8:31:2C','0xbf1d20015bee18de6cc6dd2353767202f5','Access-Reject','2016-12-22 08:32:08'),(243671,'80:19:67:C5:53:0F','0x460d3b3a65467aa0d0c3e362c8eb13f9d6','Access-Reject','2016-12-22 08:33:35'),(243672,'A4:77:60:A0:1C:88','0x152e1b6343f89b972bbef0479446bee73b','Access-Reject','2016-12-22 08:34:08'),(243673,'20:A9:9B:EA:1A:4B','0x77e5e0e1b2a3508f052bb39337e807f3cb','Access-Reject','2016-12-22 08:34:32'),(243674,'00:27:15:85:10:1B','0x0d45c4948cf022d91aacad01156298508d','Access-Reject','2016-12-22 08:34:46'),(243675,'78:FF:CA:35:5A:7A','0x8e1191aa9f46fcc76a5997888c0efb9d5f','Access-Reject','2016-12-22 08:35:16'),(243676,'20:02:AF:FA:73:8C','0x9de758aeaf57fd0aa703c8f6960ab01f7f','Access-Reject','2016-12-22 08:35:40'),(243677,'E4:C8:01:4A:D6:A4','0xacb7686d1a8796e09e11da774a38c31130','Access-Reject','2016-12-22 08:36:06'),(243678,'78:FF:CA:11:37:5F','0xde646a0574606dcf8a1e49e94271857045','Access-Reject','2016-12-22 08:36:10'),(243679,'00:08:22:80:DE:E0','0x9ff8ce4a59849328e5bc0574af2c69a77f','Access-Reject','2016-12-22 08:36:36'),(243680,'A4:44:D1:4F:9B:A2','0xe6da6d51a7608059a8b14add5f24512e6a','Access-Reject','2016-12-22 08:37:07'),(243681,'00:08:22:D6:B1:3F','0xebcc1401b35b8b427ea1838897a56a2a5e','Access-Reject','2016-12-22 08:37:26'),(243682,' 1m3z4b','0x8bf798187defa2562d75df20dbad008608','Access-Reject','2016-12-22 08:37:42'),(243683,'2C:29:97:FF:9A:FC','0x93600fe9d47737e3450c133adc78626475','Access-Reject','2016-12-22 08:38:11'),(243684,' 1m3z4b','0x3107cb8214162ddfa7cccb9b98f69f8a6f','Access-Reject','2016-12-22 08:38:26'),(243685,'60:FE:1E:66:84:F2','0x6188699d844ed6210773ad5c5b6cc5f0f4','Access-Reject','2016-12-22 08:38:34'),(243686,'78:FF:CA:66:A2:BF','0x260ca0ad4a79ff756ef98d495c943ada6d','Access-Reject','2016-12-22 08:38:57'),(243687,'00:1D:D9:E3:99:18','0xbff76812cf8931ff5aeb6cb4eadb155082','Access-Reject','2016-12-22 08:39:27'),(346276,'tpsbiz','','Access-Reject','2018-12-13 11:45:55'),(243689,'F4:06:69:66:86:DB','0x01b23c299879989790ccf10b66c26d1035','Access-Reject','2016-12-22 08:40:16'),(243690,'78:FF:CA:84:60:AD','0xf369edf844e96f28b7bfb1103237bcb931','Access-Reject','2016-12-22 08:40:24'),(243691,'54:4E:90:88:9F:40','0x561289e2f58f5d6dca7d17c125bdef8aef','Access-Reject','2016-12-22 08:40:45'),(351740,'2B6A9','0x2fb5fb0de0d94f4705736097a32cb0fd6f','Access-Reject','2018-12-17 10:14:40'),(243693,'80:19:67:1D:8B:7B','0x606803ecf55dfa853f30ab42e13d92e964','Access-Reject','2016-12-22 08:41:48'),(243694,'80:19:67:1D:8B:7B','0x66a8782d2fd5ac8ec872283931d3e86a90','Access-Reject','2016-12-22 08:41:59'),(243695,'00:15:6D:D8:31:2C','0x38f98b04b81dae541df629bf6e08250bc0','Access-Reject','2016-12-22 08:42:08'),(243696,'80:19:67:B3:28:89','0x5fff30244b48ea986bfebbdeed310a47cd','Access-Reject','2016-12-22 08:43:40'),(243697,'D8:E5:6D:3A:14:28','0x739f157d730a63f3da0fed898e427f2246','Access-Reject','2016-12-22 08:44:16'),(243698,'30:AA:BD:37:53:10','0xb24d9734909655afa0cfcaaaf4a1add816','Access-Reject','2016-12-22 08:44:54'),(243699,'A4:44:D1:75:8D:2A','0xb024ba63bff9f5f585cd4c77e3bfe622fc','Access-Reject','2016-12-22 08:45:14'),(243700,'30:F3:1D:70:7B:D6','0x2282c459ff43d291ab59e9bc145a38ae17','Access-Reject','2016-12-22 08:45:32'),(243701,'00:24:D7:D3:67:F4','0x618aed93b30b3ec6d05432226b645bcdde','Access-Reject','2016-12-22 08:45:39'),(243702,'00:1B:9E:07:A0:E2','0xaa474061dbd081d8a65501a40ef129febf','Access-Reject','2016-12-22 08:46:43'),(243703,'78:FF:CA:23:70:81','0xf74357f83f14f05a46e9dc4d2b114c33b6','Access-Reject','2016-12-22 08:46:53'),(243704,'78:FF:CA:35:5A:7A','0x6dc921f2a25d472d37a98e8e7154ed92bd','Access-Reject','2016-12-22 08:47:17'),(243705,'84:7A:88:21:74:C0','0x919c45540d7833ccceffc30b62095d4f95','Access-Reject','2016-12-22 08:47:35'),(243706,'00:5A:9E:81:29:4A','0x60cebd433b7a9f0ebf9a0aee7486a97017','Access-Reject','2016-12-22 08:48:00'),(243707,'E8:50:8B:01:33:49','0x579b2da4dd113687308217c449fe9472b6','Access-Reject','2016-12-22 08:48:21'),(243708,'C8:51:95:02:37:AF','0x38cc17ff143ee50d4dcca4241cf6fa0ca0','Access-Reject','2016-12-22 08:48:42'),(243709,'80:19:67:BC:75:72','0x1b4174ebe53fc44e262c995ba145b56c37','Access-Reject','2016-12-22 08:50:03'),(243710,'BC:B3:08:C0:DB:13','0xc345f4065db4d7bbd9d3cf27c26b2c9726','Access-Reject','2016-12-22 08:51:12'),(243711,'00:15:6D:D8:31:2C','0x8a47ea6d3f1e90430dbe7ad54223ec5913','Access-Reject','2016-12-22 08:52:09'),(243712,'14:32:D1:76:3F:BF','0x8d93fe3a4a934539476e4c1f639dd50a16','Access-Reject','2016-12-22 08:52:11'),(243713,'38:94:96:9D:E8:71','0x9be7ee7169ebcc9ce43eedfbdfceaf8044','Access-Reject','2016-12-22 08:52:23'),(243714,'84:7A:88:77:68:C3','0xaa0e802c643dc97359b0d42386afbd376e','Access-Reject','2016-12-22 08:52:36'),(243715,'00:08:22:B2:E9:44','0x37ccdffc349ec43f7d487d195ced99a6da','Access-Reject','2016-12-22 08:52:45'),(921560,'ekpetis','','Access-Accept','2019-11-07 21:46:02'),(243717,'80:19:67:B3:28:89','0x25617f33d3b9328bea0c797aeb7d60ac3d','Access-Reject','2016-12-22 08:53:15'),(243718,'78:FF:CA:09:57:BD','0xba60d91a265359f6795e80d611e7366c72','Access-Reject','2016-12-22 08:53:28'),(243719,'00:BD:38:DE:DF:D3','0x040dbe53f3492904ca0361535c37a4c079','Access-Reject','2016-12-22 08:54:14'),(243720,'BC:B3:08:BC:34:2E','0x8971fe7313e2d3ade1dc9e5b1c7dedd2c7','Access-Reject','2016-12-22 08:54:16'),(243721,'80:19:67:F8:6D:1B','0xc510f46a9bfb85a85dd67f36d05e6d3790','Access-Reject','2016-12-22 08:54:18'),(243722,'50:2E:5C:56:01:59','0x82922a694840e57b7a1a9109caccc3e995','Access-Reject','2016-12-22 08:54:42'),(243723,'E8:92:A4:F8:67:1A','0xd661d4bdd8a93214eff75ffb2d24cd2505','Access-Reject','2016-12-22 08:55:04'),(243724,'00:1B:9E:07:A0:E2','0xe51da323c7dfc1d7d49e5c182f313319dd','Access-Reject','2016-12-22 08:56:43'),(243725,'00:24:D7:D3:67:F4','0x1cc380cefd7a3a42d42765d38a10a58db0','Access-Reject','2016-12-22 08:57:03'),(243726,'1C:3E:84:A4:68:9D','0xf023aa0b63a7cb35784c837813def7c686','Access-Reject','2016-12-22 08:57:42'),(243727,'F0:34:04:A1:38:7F','0x0da62511e5fffd29b65f1501a43b9a83a6','Access-Reject','2016-12-22 08:58:27'),(243728,'48:D2:24:B9:A8:D5','0x4459759b8154c83149297bfbacb01f0525','Access-Reject','2016-12-22 09:00:07'),(243729,'30:AA:BD:37:53:10','0x3ad07eaaa0382dcefc8bd3b516927535b2','Access-Reject','2016-12-22 09:01:38'),(243730,'BC:B3:08:D7:4A:85','0x94e1338cab8795c247a2a5e02cd9456b90','Access-Reject','2016-12-22 09:02:00'),(243731,'00:15:6D:D8:31:2C','0xd34fadb04d0e005f334cafa448e6bdd253','Access-Reject','2016-12-22 09:02:08'),(243732,'38:B1:DB:B2:2D:69','0xd92a5556078e46e8e6da1a6e662bcf71ad','Access-Reject','2016-12-22 09:03:30'),(243733,'78:FF:CA:2A:AD:AB','0xebfb319ad26014efc93950fe5e18b16524','Access-Reject','2016-12-22 09:04:03'),(243734,'00:08:22:44:C5:FB','0xd9b4448514e8dd44d6fc930b9d59ecf51a','Access-Reject','2016-12-22 09:04:22'),(243735,'80:19:67:BC:75:72','0x9879c65006c15e06407c1c535fbdb29629','Access-Reject','2016-12-22 09:05:15'),(243736,'08:3E:8E:0C:C7:87','0x3b88c5b8aed7aa2120a4b97489ffce6353','Access-Reject','2016-12-22 09:05:20'),(243737,'18:4F:32:3F:CD:B1','0xc37f8347e3a542b9374de00b9370ce24be','Access-Reject','2016-12-22 09:05:50'),(243738,'C0:38:96:40:F3:8B','0x371f9c4ad4b94df769567693e1a05d4725','Access-Reject','2016-12-22 09:06:27'),(921559,'capitalhill','','Access-Accept','2019-11-07 21:40:09'),(243740,'00:1B:9E:07:A0:E2','0x669a7a7473986432be01f1b113fd277dc6','Access-Reject','2016-12-22 09:06:44'),(243741,'00:24:D7:D3:67:F4','0xf21bf02a8837a2f863ec1c0e04f42e9de7','Access-Reject','2016-12-22 09:07:23'),(243742,'00:EE:BD:81:93:A7','0x2c72a79516bf8c7c7635f23a88b9bff512','Access-Reject','2016-12-22 09:09:46'),(243743,'BC:44:34:A6:AD:BB','0x6c81e90a0304a49bfb30f0bae6602b4337','Access-Reject','2016-12-22 09:10:29'),(243744,'44:6D:6C:3D:1E:F3','0x545a36d7a1d69a8a526efd29fe1c292e6b','Access-Reject','2016-12-22 09:11:02'),(243745,'14:32:D1:76:3F:BF','0xcec4b32a891a3d9b7fed49106257791340','Access-Reject','2016-12-22 09:11:22'),(243746,'78:FF:CA:05:77:8F','0xb0ce0273bb44eca660646946ff8b867f1e','Access-Reject','2016-12-22 09:11:22'),(243747,'AC:E0:10:65:4C:65','0xd307340daef83961531de04ff5845d3e24','Access-Reject','2016-12-22 09:11:59'),(243748,'78:FF:CA:09:57:BD','0x9c848aeee89e398c83098899e60cd24f36','Access-Reject','2016-12-22 09:12:01'),(243749,'64:6C:B2:33:6F:A3','0x96ac0b61d2f6ced4e1bc03929b1e999da9','Access-Reject','2016-12-22 09:12:05'),(243750,'AC:5A:14:EB:1C:1A','0x926d329973e8c1cf46cd9b83e4c96989c7','Access-Reject','2016-12-22 09:12:05'),(243751,'00:15:6D:D8:31:2C','0xf042bb70c9d8ed939bbd8b6169f82384d9','Access-Reject','2016-12-22 09:12:08'),(243752,'00:24:D7:D3:67:F4','0x5f587fefeb73091bf253632bf1708fda17','Access-Reject','2016-12-22 09:13:01'),(243753,'80:19:67:CC:EB:44','0x7e0e33e0d46e6d80c0e4d99b1732d53b00','Access-Reject','2016-12-22 09:13:01'),(243754,'BC:E5:9F:BB:E8:F9','0xea6967e7925f35ef1bcf0dca05e4386802','Access-Reject','2016-12-22 09:13:22'),(243755,'5C:2E:59:26:CF:29','0x191b60630418de75694434cfae28df259a','Access-Reject','2016-12-22 09:13:56'),(921558,'src_hostel','','Access-Accept','2019-11-07 21:34:50'),(243757,'30:F3:1D:19:2A:9E','0x87bd01274d964d11d35a60ef29bb655dc2','Access-Reject','2016-12-22 09:14:03'),(243758,'C0:64:C6:CC:74:F8','0xbe4797fc0378f4145525c6d5b06c45c712','Access-Reject','2016-12-22 09:14:13'),(243759,'80:19:67:F4:A0:ED','0xa0794f27fbdeafe8ceba2a1444bf0f1f5a','Access-Reject','2016-12-22 09:14:43'),(243760,'00:EF:12:75:F5:F2','0x907736367ab158eca857bcd11899c1c6ca','Access-Reject','2016-12-22 09:14:55'),(243761,'00:1B:9E:07:A0:E2','0xe1ab46bb9d07572775b8e4ee30a51f3e27','Access-Reject','2016-12-22 09:15:05'),(351868,'home','','Access-Accept','2018-12-20 19:50:26'),(243763,'B4:30:52:8F:47:91','0x425f1ab7fa33c03b260347840beab64e27','Access-Reject','2016-12-22 09:15:32'),(349394,'tpsbiz','','Access-Reject','2018-12-14 15:38:05'),(349395,'tpsbiz','','Access-Reject','2018-12-14 15:38:37'),(349396,'tpsbiz','','Access-Reject','2018-12-14 15:39:08'),(243766,'00:1E:4C:34:94:24','0xbbd2482e239314d2b9813ac929c042f7e7','Access-Reject','2016-12-22 09:16:01'),(243767,'80:19:67:77:35:DA','0x839b358d5684b7d21b78c55ed6e2dcd598','Access-Reject','2016-12-22 09:18:08'),(243768,'78:FF:CA:7B:AE:78','0xb818727be7f16df3670dac40afb7129a00','Access-Reject','2016-12-22 09:18:34'),(243769,'E8:50:8B:01:33:49','0x666fe614aa0e5480fef349fd17beb06b06','Access-Reject','2016-12-22 09:18:54'),(243770,'78:FF:CA:8D:8A:9D','0x510c6ce3c602073c6df5e03f33f53c1558','Access-Reject','2016-12-22 09:18:59'),(243771,'78:FF:CA:45:53:BA','0x1d44dcba0ae7f344f822d8ab4b5d7128d8','Access-Reject','2016-12-22 09:19:58'),(243772,'78:FF:CA:3E:23:07','0xe3c7e93c3b38c7b87fa3649dbc11edb935','Access-Reject','2016-12-22 09:21:12'),(243773,'00:24:D7:D3:67:F4','0xa848ee6d9d9c60659639aee5bdc5d912a9','Access-Reject','2016-12-22 09:21:19'),(243774,'90:21:81:E3:0C:B7','0x32aedb3a02e0c6172eb1007856c7c3611a','Access-Reject','2016-12-22 09:21:55'),(243775,'B0:EC:71:75:C9:30','0x57a6de220fb1c473cacb64c2f421e317e9','Access-Reject','2016-12-22 09:22:00'),(243776,'00:15:6D:D8:31:2C','0xdd7cc3cf28dd514ec35de90fbe72af36ea','Access-Reject','2016-12-22 09:22:09'),(243777,'B8:86:87:3E:B8:E1','0xdf9c9e7bb0317f63cb4d7ae9c1219a1cdd','Access-Reject','2016-12-22 09:23:33'),(243778,'00:08:22:94:1A:60','0xc3621afabfb5315142de4947088207b05b','Access-Reject','2016-12-22 09:23:52'),(243779,'20:54:76:8E:14:52','0x942e67a5de2a6d9df19f3cedfc8e9f2e49','Access-Reject','2016-12-22 09:24:51'),(243780,'48:45:20:B9:A8:A7','0xd7cf0b3803ff454607ceb455bd0ef8df6b','Access-Reject','2016-12-22 09:26:56'),(243781,'A4:84:31:21:05:FB','0xb6d7053bc2d80e7e42a0e38cb27a39c87a','Access-Reject','2016-12-22 09:27:23'),(243782,'78:FF:CA:09:57:BD','0x00021494357a9e779c1c4c0634fdf737c5','Access-Reject','2016-12-22 09:27:24'),(921557,'baduwa','','Access-Accept','2019-11-07 21:27:28'),(243784,'50:2E:5C:56:01:59','0xadcc494fb1d42724e8d9c22675d156c891','Access-Reject','2016-12-22 09:27:34'),(351877,'pempamsie','','Access-Accept','2018-12-21 04:45:49'),(243786,'C4:62:EA:92:85:72','0x992ca673275449b41af2ad24197179cc7b','Access-Reject','2016-12-22 09:29:49'),(243787,'78:FF:CA:23:58:72','0x19f80a73d03cc0340f8981769b99db49ae','Access-Reject','2016-12-22 09:31:42'),(243788,'20:A6:80:0C:4F:35','0x760e7dd97f4c7c870c8e189a2b1725f8f7','Access-Reject','2016-12-22 09:31:51'),(243789,'B0:EC:71:75:C9:30','0xdf834025a1d8f44a78c60428636b102c4e','Access-Reject','2016-12-22 09:32:04'),(243790,'00:15:6D:D8:31:2C','0xc69c204e477547e35b0a6df3d96769fe9c','Access-Reject','2016-12-22 09:32:09'),(243791,'78:FF:CA:84:60:AD','0x0d04960a26fc898d1ddeb625fed689ffb0','Access-Reject','2016-12-22 09:32:15'),(351739,'2B6A9','0x7a5350c01c759f4ef17383f8ea850aaf42','Access-Reject','2018-12-17 10:13:56'),(243793,'00:08:22:44:C5:FB','0x17aa9b9e53652ac6904a790d023bf753eb','Access-Reject','2016-12-22 09:32:33'),(243794,'80:19:67:9D:B4:C0','0x78460cba89101b21f7dbd6c8f49c83301e','Access-Reject','2016-12-22 09:32:52'),(243795,'80:19:67:96:73:17','0x2edfc4d931485509efa1f9c52c3277c0b5','Access-Reject','2016-12-22 09:33:31'),(243796,'14:9A:10:61:1A:E0','0xbcbaf8fdf7e86625112b98060332fb8539','Access-Reject','2016-12-22 09:35:57'),(243797,'80:19:67:1D:8B:7B','0x2aea371ccd6094e81382b134519bf9e524','Access-Reject','2016-12-22 09:36:15'),(243798,'00:1B:9E:07:A0:E2','0x52bfcb77383c6894f847c2dc86060f1f76','Access-Reject','2016-12-22 09:36:46'),(921556,'Anipiusa','0x3f4d6efae837755ae4ce788bb53c480cc4','Access-Reject','2019-11-07 21:07:17'),(243800,'80:19:67:96:73:17','0x138dc2699a4dd794fd9ad4e6ae39f8a5ef','Access-Reject','2016-12-22 09:38:44'),(243801,'B4:30:52:8F:47:91','0x3eb30b1fa7ba159c20515f20ce91f9aeaa','Access-Reject','2016-12-22 09:38:47'),(243802,'D8:B3:77:71:B6:0A','0xb1e122aa1bc0540758edddabd9f297f609','Access-Reject','2016-12-22 09:38:53'),(243803,'94:D8:59:77:32:86','0x69fb7c08c96739741eaf4c76fa7d78c8ea','Access-Reject','2016-12-22 09:39:22'),(243804,'80:19:67:96:73:17','0x7e29c5846753cb59f911ffe6f85984351d','Access-Reject','2016-12-22 09:39:45'),(243805,'00:27:15:17:74:AC','0x541a4ad9c7812a3ab51e41e60f5e759788','Access-Reject','2016-12-22 09:40:36'),(243806,'6C:23:B9:97:00:96','0x0dce5c30de263b0caeea9f544c43f25d86','Access-Reject','2016-12-22 09:40:59'),(243807,'5C:2E:59:26:CF:29','0xa0354e3d2b919e67a72f649c0c41570894','Access-Reject','2016-12-22 09:41:16'),(243808,'00:15:6D:D8:31:2C','0x1e471a7377d8a87dddb722b36202daf226','Access-Reject','2016-12-22 09:42:08'),(243809,'78:FF:CA:FE:C8:46','0x2072290ba7548d632d035653618e6b68a6','Access-Reject','2016-12-22 09:42:08'),(243810,'50:2E:5C:56:01:59','0x279da4f126d41e1af07c6e72b33fdf1844','Access-Reject','2016-12-22 09:42:46'),(243811,'00:1B:9E:07:A0:E2','0x2a81b971df1b66c54fa637a1473714869c','Access-Reject','2016-12-22 09:42:55'),(243812,'20:54:76:8E:14:52','0xc1c045e5de2d72473b062ebc5eb1a78345','Access-Reject','2016-12-22 09:42:58'),(243813,'A4:44:D1:46:50:CE','0xacb3ce2f65407da63811cdda414c83c6d7','Access-Reject','2016-12-22 09:43:31'),(243814,'E4:98:D1:19:02:68','0x2bd718cc4053d6d20f7ce52389b5585d48','Access-Reject','2016-12-22 09:43:32'),(243815,'14:32:D1:71:A6:55','0xee3fa1d0658ab6160364497cf53553a27c','Access-Reject','2016-12-22 09:45:36'),(243816,'6C:88:14:27:17:C4','0x908c5f2097b3783c2fed82f9134dd09160','Access-Reject','2016-12-22 09:47:31'),(921555,'dodoos','','Access-Accept','2019-11-07 20:56:22'),(243818,'F8:F1:B6:0E:67:92','0x768d992ca4f40e70e2cb2d5ec4e4cf4f5f','Access-Reject','2016-12-22 09:48:21'),(243819,'40:BA:61:A3:15:4C','0x514f9769cdbb399e60b41610217f5686e0','Access-Reject','2016-12-22 09:48:50'),(243820,'00:08:22:44:C5:FB','0xdf1272412ccee18b7ee03cf75ff100355f','Access-Reject','2016-12-22 09:49:35'),(243821,'A8:81:95:CE:57:72','0xbab95bcdb6d390f3ace2fda4abe010c22d','Access-Reject','2016-12-22 09:51:54'),(243822,'00:15:6D:D8:31:2C','0x79a97ce84e9f3934b63f87f6965ab9bdf1','Access-Reject','2016-12-22 09:52:09'),(243823,'78:FF:CA:23:58:72','0xc6a105dc9e35d9a37c54f5a109add2fb60','Access-Reject','2016-12-22 09:52:42'),(243824,'78:FF:CA:09:57:BD','0x111d85cdd9e4930d172c38c9a26541c445','Access-Reject','2016-12-22 09:53:56'),(243825,'80:19:67:3B:03:F2','0xf4b31872186773012f5dd118927efbe6ce','Access-Reject','2016-12-22 09:54:40'),(243826,'80:19:67:96:73:17','0x4fac551b221e570fe4f8b326922e966cad','Access-Reject','2016-12-22 09:56:00'),(243827,'F8:A9:D0:1B:24:81','0xa8f9fce74e17aaee61e80f552a2bd074f3','Access-Reject','2016-12-22 09:56:29'),(243828,'00:1B:9E:07:A0:E2','0xb65b3669898f59da469a08716a7c826212','Access-Reject','2016-12-22 09:56:47'),(243829,'00:08:22:44:C5:FB','0xb01c985a22bdf65cba69b69a1e48afa89e','Access-Reject','2016-12-22 09:57:54'),(243830,'68:9C:5E:93:6E:29','0x540aa434d6a203811688f110cefba49ec3','Access-Reject','2016-12-22 09:58:33'),(243831,'48:50:73:22:9C:24','0xa5afde1592baa8fb050d8130335fdcea2c','Access-Reject','2016-12-22 09:58:35'),(243832,'80:19:67:F4:A0:ED','0xcbddd126a6d38305f75dec19288692267e','Access-Reject','2016-12-22 09:59:33'),(243833,'80:19:67:F8:FD:B4','0xefd2f2bf65f4437117593180ed1ab6b8b3','Access-Reject','2016-12-22 09:59:48'),(243834,'E8:99:C4:89:E4:B7','0xb0bb9865fa7cb7dee7753ad073ee8a1942','Access-Reject','2016-12-22 10:00:12'),(243835,'D0:7E:35:E5:44:C6','0xf4d79317f8637d85e5972743622d2fd665','Access-Reject','2016-12-22 10:00:22'),(243836,'0C:14:20:52:B8:95','0x52397cdeb3656ee41df0c77f7837c62658','Access-Reject','2016-12-22 10:00:50'),(243837,'A4:44:D1:5B:87:74','0xab78eda1d5e73b36cd92d76293bffb638e','Access-Reject','2016-12-22 10:00:50'),(243838,'BC:E2:00:3E:24:88','0x5647be162a190de6822cb0e3705d3189f8','Access-Reject','2016-12-22 10:01:20'),(243839,'B0:EC:71:75:C9:30','0x2b7f6cf1be1e679bb2b078e81340c4b29c','Access-Reject','2016-12-22 10:02:06'),(243840,'00:15:6D:D8:31:2C','0x29f5a44a67cf8b162f47aedba4f4421e8c','Access-Reject','2016-12-22 10:02:09'),(243841,'E8:50:8B:B0:D0:23','0x86a8fdd0c3a78ec806791f14bca2a39c8e','Access-Reject','2016-12-22 10:02:16'),(243842,'94:B1:0A:6C:F3:E3','0xace7cb58b02cf3f50f9a59b46f45955b29','Access-Reject','2016-12-22 10:02:58'),(243843,'30:AA:BD:20:23:17','0xd68d7bfc6b8f357d703abd7d4d9a64ee3a','Access-Reject','2016-12-22 10:03:22'),(243844,'00:27:15:58:93:D8','0x0c1645e584de85eca83afb3ac280154c07','Access-Reject','2016-12-22 10:04:23'),(243845,'30:AA:BD:6C:B4:67','0x18d7e368bb40459650fa640a1dc337f855','Access-Reject','2016-12-22 10:04:33'),(243846,'64:B3:10:A5:9E:E7','0x96ddce931334c7e9f7afab187c02b5df9b','Access-Reject','2016-12-22 10:06:22'),(243847,'00:1B:9E:07:A0:E2','0x920d8ef2b8b069f3aeb05aa4b33978a03e','Access-Reject','2016-12-22 10:07:53'),(243848,'A4:84:31:21:05:FB','0x77939644e8cead937b63e794b762b91495','Access-Reject','2016-12-22 10:08:28'),(243849,'80:19:67:B6:37:C5','0xef155085ada2b7acbfd86c0aaa73cd96e0','Access-Reject','2016-12-22 10:09:06'),(243850,'38:F2:3E:F1:4F:78','0x9e4127be2f05d6aee2a7b2b0f2f224ac75','Access-Reject','2016-12-22 10:10:14'),(243851,'00:08:22:44:C5:FB','0x9868449c5dc77000778ddfd73c848d4ce2','Access-Reject','2016-12-22 10:10:29'),(243852,'24:EC:99:E2:77:80','0xdf6fe8257b791d79d1fe875ea5864c8b1a','Access-Reject','2016-12-22 10:11:41'),(243853,'50:2E:5C:E8:36:B8','0x210a1ac366202ca6faaf2189aa6b9e5c4e','Access-Reject','2016-12-22 10:12:03'),(243854,'78:FF:CA:11:39:62','0xd1c8934b4e7fbf014a93773a0cdc1a5c21','Access-Reject','2016-12-22 10:12:04'),(243855,'00:15:6D:D8:31:2C','0x1f5d12729e20bd212f5812d74804f31bae','Access-Reject','2016-12-22 10:12:08'),(349111,'tpsbiz','','Access-Reject','2018-12-14 13:04:29'),(243857,'60:8F:5C:37:15:B2','0x89e4ecf1dfb45ce596dcec8e5f63d854d6','Access-Reject','2016-12-22 10:13:45'),(243858,'0C:14:20:52:B8:95','0xac2afc1c4102b9c509b505e17cc4eaf8ae','Access-Reject','2016-12-22 10:14:17'),(243859,'CC:FA:00:E7:69:11','0xd735086b5f0d221800ebb512ad83801d60','Access-Reject','2016-12-22 10:15:02'),(243860,'E8:99:C4:89:E4:B7','0x3f262a8fb580eb3837804245fb2e212c72','Access-Reject','2016-12-22 10:15:06'),(921554,'ekpetis','','Access-Accept','2019-11-07 20:46:03'),(243862,'80:19:67:F4:A0:ED','0xb50598046883f3baaec3a5cb5f5093f486','Access-Reject','2016-12-22 10:16:06'),(243863,'00:1B:9E:07:A0:E2','0x540b17624ea437d4198060409ba3b42c3a','Access-Reject','2016-12-22 10:16:58'),(243864,'0C:71:5D:24:CF:4B','0xa0075a7ebe2d370495d7c6d3d2c47cbc96','Access-Reject','2016-12-22 10:18:52'),(243865,'10:92:66:91:B1:1A','0x45066e53fba725047aaeafbbb82642bd76','Access-Reject','2016-12-22 10:18:54'),(243866,'80:57:19:1F:71:E5','0x319ca7d043bd9effd4318ee759b37a97f7','Access-Reject','2016-12-22 10:19:02'),(243867,'00:27:15:17:74:AC','0x8495c2e496d5eb92b3a3b58e15e828d417','Access-Reject','2016-12-22 10:19:25'),(243868,'50:2E:5C:56:01:59','0x48fe6c34b70db1b9e3b92ad0b24f07624d','Access-Reject','2016-12-22 10:20:03'),(243869,'00:08:22:44:C5:FB','0x413b5538e896e90a12b98110a12ef0eefa','Access-Reject','2016-12-22 10:20:35'),(243870,'80:19:67:F9:44:9B','0x481ea4f121b3e1e88311729a1eddef2cb4','Access-Reject','2016-12-22 10:21:22'),(243871,'80:19:67:1D:8B:7B','0xe34058f032ed3417f05eeee2417c60a689','Access-Reject','2016-12-22 10:21:31'),(243872,'0C:14:20:52:B8:95','0x2550b17ae74ed3cd14136b67b1510df4d1','Access-Reject','2016-12-22 10:21:53'),(243873,'00:15:6D:D8:31:2C','0xa5d90ed5120953bb07ce3799f3441bb905','Access-Reject','2016-12-22 10:22:08'),(243874,'88:C9:D0:C8:F5:C0','0xbafa4194847251d7cfd200b4391468a960','Access-Reject','2016-12-22 10:23:21'),(243875,'54:35:30:37:E9:FD','0x332621d33bdd3b4b59a8db38b3ca5d56e1','Access-Reject','2016-12-22 10:23:26'),(243876,'80:19:67:FF:18:AF','0x62fcceb302ebd8e5a63c8e210a25be4cb7','Access-Reject','2016-12-22 10:23:51'),(243877,'00:72:0D:39:66:68','0x10632cd78061ab3782808d25f60153ae87','Access-Reject','2016-12-22 10:24:07'),(243878,'28:E0:2C:0A:A7:E2','0x647ab37911b787bf7d0ec85dc101f9f3bf','Access-Reject','2016-12-22 10:25:07'),(243879,'78:FF:CA:09:57:BD','0xff3ef0308541585ed59f7d4e3d7c9b5a6e','Access-Reject','2016-12-22 10:25:27'),(243880,'40:CB:A8:26:64:1F','0xf5f8f365ac1896f462052e13acb8bce8f5','Access-Reject','2016-12-22 10:25:46'),(243881,'78:FF:CA:65:62:B9','0x21aa7a62727ab6746e017fb4f1d20ec80e','Access-Reject','2016-12-22 10:25:57'),(243882,'00:08:22:44:C5:FB','0xfcee7d43b05c725e0e3492dbbee811a547','Access-Reject','2016-12-22 10:26:35'),(243883,'BC:E2:00:3E:24:88','0xb9e4893a09a3ca523d3857651dbeccf6ec','Access-Reject','2016-12-22 10:27:03'),(243884,'A4:44:D1:72:20:C2','0xaad64ab931e383fda8ce5d51c49300cc1c','Access-Reject','2016-12-22 10:27:49'),(243885,'78:FF:CA:23:58:72','0x3da34612b3a4f478f70b408fbb78a68145','Access-Reject','2016-12-22 10:27:58'),(243886,'BC:B3:08:D7:35:26','0x07555c9a7a25af7f7b91cda68e58be3987','Access-Reject','2016-12-22 10:29:43'),(243887,'10:A5:D0:D3:AC:D9','0x13ba01d97d5638fcdab40d581bf0327008','Access-Reject','2016-12-22 10:29:49'),(243888,'4C:FB:45:37:A8:26','0x0c6a48c7d4aade0a26f5d441e65f3f994f','Access-Reject','2016-12-22 10:30:01'),(243889,'30:AA:BD:BC:45:EF','0x8d43fa974af89b12436a16c6dcd4410c5c','Access-Reject','2016-12-22 10:30:32'),(243890,'C4:62:EA:92:85:72','0x84192eaea6536638e10226cb1db2088cea','Access-Reject','2016-12-22 10:30:59'),(921553,'capitalhill','','Access-Accept','2019-11-07 20:40:09'),(243892,'94:B1:0A:6C:F3:E3','0xe250719720a0060e198caf6257590e74a9','Access-Reject','2016-12-22 10:31:06'),(243893,'A4:44:D1:5B:AF:34','0x12f2bf0b11355cbee425d55f584e9a9b7b','Access-Reject','2016-12-22 10:31:50'),(243894,'84:7A:88:21:74:C0','0x92fd387c7e31cb2a98156b05590e5644de','Access-Reject','2016-12-22 10:31:50'),(243895,'00:15:6D:D8:31:2C','0x32c3c422e0a0efcbf8ac869e8971e56901','Access-Reject','2016-12-22 10:32:08'),(243896,'80:19:67:3B:03:F2','0xf932369b288c05b8da481f6da79bec4161','Access-Reject','2016-12-22 10:34:30'),(243897,'30:AA:BD:BC:45:EF','0x11e7864b19ed4fea9ab18e5aec9d8bf229','Access-Reject','2016-12-22 10:34:40'),(243898,'60:8F:5C:37:15:B2','0x7b01db79e2ef56ccc37d98c61a09141e2a','Access-Reject','2016-12-22 10:35:15'),(243899,'BC:B3:08:A2:3A:59','0xec8143b01be9b0816425e7651d4bc569b4','Access-Reject','2016-12-22 10:35:16'),(243900,'4C:0B:3A:6A:2A:E9','0x15110059874ac42d087f94a1d0e7492079','Access-Reject','2016-12-22 10:35:52'),(243901,'84:DB:AC:BD:E4:E2','0x4d8482b9ef1ac3c436c05ee43e607a8e1c','Access-Reject','2016-12-22 10:36:19'),(243902,'3C:83:75:DE:02:F8','0x3bea358fa2967a8815fb898fdc58a4e1b6','Access-Reject','2016-12-22 10:36:34'),(243903,'10:2F:6B:0C:84:D8','0xb6acab7168e03a42bc1da54541138d461e','Access-Reject','2016-12-22 10:37:29'),(243904,'78:FF:CA:09:57:BD','0xde8ba7853b3a7c17450b8d288647c8b8d8','Access-Reject','2016-12-22 10:38:11'),(243905,'D8:90:E8:9D:41:72','0xf2c66d37445f300f672c00bc8a84d5d8e3','Access-Reject','2016-12-22 10:38:32'),(243906,'F8:F1:B6:62:12:77','0x09887cb53513a42418363b63d90adcee09','Access-Reject','2016-12-22 10:38:42'),(243907,'78:FF:CA:08:7B:3D','0xaab86b0575236125bfc9968265ae2a0019','Access-Reject','2016-12-22 10:39:21'),(243908,'BC:B3:08:D7:35:26','0xfc1fbe6474d1364ee12e145817d120ee50','Access-Reject','2016-12-22 10:39:48'),(243909,'30:AA:BD:ED:FF:9A','0x66fe697c82937ee291468a0e481b4299ff','Access-Reject','2016-12-22 10:42:05'),(243910,'00:15:6D:D8:31:2C','0x8aca1d1923d533c0085c97cf81000849d7','Access-Reject','2016-12-22 10:42:09'),(243911,'F4:06:69:66:86:DB','0x8ebeabd8fd14f1e14dd8b1e87624ddd9ac','Access-Reject','2016-12-22 10:42:56'),(243912,'78:FF:CA:09:57:BD','0xc6be277306c6f680357f76f15f79cb3d9a','Access-Reject','2016-12-22 10:43:17'),(243913,'A4:81:EE:03:91:28','0xafbe0563d18ff2b1d03493fd3b3081c98e','Access-Reject','2016-12-22 10:44:39'),(243914,'30:AA:BD:6C:B4:67','0x6546500daaa8feabdb1b0c55f864604145','Access-Reject','2016-12-22 10:45:07'),(243915,'A4:44:D1:6E:A5:20','0x0fde0824ea0387ff7b3a814d8888083154','Access-Reject','2016-12-22 10:46:37'),(243916,'40:88:05:EF:E4:3D','0x6c361347c1e299584d37092e704e9af181','Access-Reject','2016-12-22 10:46:45'),(243917,'74:E2:8C:04:65:A0','0x7bc40ac863874a8fc9d829777969c0e80f','Access-Reject','2016-12-22 10:47:11'),(243918,'58:F1:02:80:B7:89','0x7ffd8a3983ee72ec3fbece712aa22a82fc','Access-Reject','2016-12-22 10:47:25'),(243919,'14:D1:1F:DF:E7:FC','0x967850b23872cb90d5133f33161a51a80c','Access-Reject','2016-12-22 10:47:30'),(243920,'80:19:67:DD:5C:78','0xaf6e916f76095250dad1d3ecf34e913d65','Access-Reject','2016-12-22 10:47:51'),(243921,'00:27:15:74:78:72','0xaedbbe992dc279f4a83a6d33614b6e5d7d','Access-Reject','2016-12-22 10:47:54'),(243922,'A4:44:D1:18:5B:34','0xa24d26567c1cb9def85927de2381968ac7','Access-Reject','2016-12-22 10:47:59'),(243923,'80:19:67:A5:AC:85','0xdc6355875886423ed2ac254cda5228c1ac','Access-Reject','2016-12-22 10:48:00'),(243924,'38:F2:3E:EE:F7:E8','0x02f904056900ff296ec39bca8aa869ae65','Access-Reject','2016-12-22 10:48:07'),(243925,'00:08:22:44:C5:FB','0xc34aabd50b96f53121742cacf58c07d769','Access-Reject','2016-12-22 10:48:23'),(243926,'00:EB:A7:40:DF:DE','0x439b74b3acad754d72a83737d78505d63b','Access-Reject','2016-12-22 10:48:29'),(243927,'BC:B3:08:BF:BF:21','0xbd47a609839e22de5ed5648c2485cd2aa7','Access-Reject','2016-12-22 10:49:37'),(243928,'BC:B3:08:D7:35:26','0x3e84170fe73001d63f7c4bccf6b2599d71','Access-Reject','2016-12-22 10:49:51'),(243929,'80:19:67:F4:A0:ED','0x303f2625eb5e900fc2ae8823f7efa3cf7d','Access-Reject','2016-12-22 10:50:08'),(243930,'F4:09:D8:28:27:1F','0x2fab1e45ee378f4b12da6f6b215bc05349','Access-Reject','2016-12-22 10:50:24'),(243931,'0C:14:20:52:B8:95','0xfe84bd2d015c8b50930783bef1e26bd81f','Access-Reject','2016-12-22 10:51:07'),(350838,'tpsbiz','','Access-Reject','2018-12-15 03:59:31'),(243933,'4C:ED:DE:A0:41:46','0x1159e8ab30ddb07e33c3a6423ef434d53f','Access-Reject','2016-12-22 10:51:42'),(243934,'00:15:6D:D8:31:2C','0xdacd3b01bf9c7507348abb67dce48b2286','Access-Reject','2016-12-22 10:52:09'),(243935,'B0:EC:71:75:C9:30','0x0badfe3107108f07814d66162d27c0c43f','Access-Reject','2016-12-22 10:52:16'),(243936,'C0:38:96:76:7E:74','0x897086b8e72d3de53584e18ee46ae4d3dc','Access-Reject','2016-12-22 10:52:33'),(243937,'80:19:67:CA:14:2E','0x33ad499fa48d5ad7be11bb9e3564ec9783','Access-Reject','2016-12-22 10:52:34'),(243938,'B0:47:BF:F7:B5:DA','0xabad468b1e92bc43dc5832e9f94579d6b1','Access-Reject','2016-12-22 10:52:54'),(243939,'EE:4A:5B:11:4D:6B','0xed1be281cbcf20d6b9a99cd53c9f59a51e','Access-Reject','2016-12-22 10:53:29'),(243940,'00:BD:38:DE:DF:D3','0x9ad9c89d6e3b57fb9a8e495ec153fad950','Access-Reject','2016-12-22 10:54:21'),(243941,'00:AA:70:C9:B6:60','0x174cb811272857bce4f4e19c14903a2fb7','Access-Reject','2016-12-22 10:54:29'),(243942,'6C:F3:73:EB:7D:DB','0x51b244f6185fa5f72981530d70964b34da','Access-Reject','2016-12-22 10:55:33'),(243943,'10:A5:D0:D1:78:91','0xf78dd4678acebf30f400cdf21dace5a8b0','Access-Reject','2016-12-22 10:55:39'),(243944,'80:19:67:A8:2C:3E','0x5a6c5b67be38b7c5a3649e818257c8ba45','Access-Reject','2016-12-22 10:55:44'),(243945,'6C:2F:2C:DA:02:00','0xaac25cc9a6ac0e063d59cbce2d812982a8','Access-Reject','2016-12-22 10:55:45'),(243946,'80:19:67:91:D3:E5','0x6ab510c2aaac8830b7d4493cd50e1824e6','Access-Reject','2016-12-22 10:55:47'),(351850,'capitalhill','','Access-Accept','2018-12-20 06:18:47'),(243948,'14:9A:10:31:0A:FC','0x7331ce82d5011f1eb2c553cc94fea9532c','Access-Reject','2016-12-22 10:56:31'),(243949,'40:88:05:EF:E4:3D','0x0a497581b0ea8b01bf985c2bc511f45c01','Access-Reject','2016-12-22 10:56:32'),(351849,'pempamsie','','Access-Accept','2018-12-20 04:45:49'),(243951,'E0:B6:F5:28:95:8E','0xcfef8b67411be90fabc89f72b74b64309f','Access-Reject','2016-12-22 10:57:44'),(351848,'pempamsie','','Access-Accept','2018-12-20 02:45:49'),(243953,'80:19:67:F9:44:9B','0x81f7545ae6f3f41c6a0a697a6adc7bc04f','Access-Reject','2016-12-22 10:58:50'),(243954,'B0:47:BF:F7:B5:DA','0x4d7a0fabe2056669351ed04100e679fc64','Access-Reject','2016-12-22 10:59:39'),(351847,'pempamsie','','Access-Accept','2018-12-20 00:45:49'),(243956,'BC:B3:08:D7:35:26','0xfaf14bcb82961a94f6cda17001732c5567','Access-Reject','2016-12-22 10:59:58'),(243957,'00:71:CC:30:2B:65','0x1ba4008edbad29aaae2ff9ecfed2843d78','Access-Reject','2016-12-22 11:01:33'),(243958,'00:15:6D:D8:31:2C','0xae5d452d38c4ffaa4c7b90a1d0725d5125','Access-Reject','2016-12-22 11:02:09'),(243959,'80:19:67:EA:FB:7D','0xc76f98d3a62dec0ada756b6091803de2d0','Access-Reject','2016-12-22 11:02:31'),(243960,'50:2E:5C:56:01:59','0x7c3260f7f9c9c82a2f2ff83fabc1d8cb21','Access-Reject','2016-12-22 11:02:42'),(243961,'3C:25:D7:C6:74:2C','0xa54134ce808b189fe6129bb989a19e027e','Access-Reject','2016-12-22 11:03:05'),(243962,'00:08:22:94:1A:60','0x4d0bbe4d84ae9fd2dfde9d440ea2db89a0','Access-Reject','2016-12-22 11:03:22'),(243963,'D0:7E:35:E5:44:C6','0xc06eef186a04e29a2b0536b997716f38ba','Access-Reject','2016-12-22 11:03:40'),(243964,'00:08:22:44:C5:FB','0xf0a791c5812859053ed74921108f560295','Access-Reject','2016-12-22 11:03:44'),(243965,'78:FF:CA:CB:72:12','0xd6a85fb5dfb880f2bd949cf66998cfd01c','Access-Reject','2016-12-22 11:03:49'),(243966,'80:19:67:61:B8:6C','0x03ce5d9e06756bb5c09f6edee5744ef990','Access-Reject','2016-12-22 11:04:18'),(243967,'1C:B0:94:D0:CD:DE','0x8a43e54752322ac761db87e3129875a42c','Access-Reject','2016-12-22 11:04:27'),(243968,'80:19:67:EA:FB:7D','0xe3c45297b88e7a4bce752201b5465a931b','Access-Reject','2016-12-22 11:05:01'),(243969,'64:20:0C:4E:AB:17','0x275e1555415258a3dbbfd17931b0a039f3','Access-Reject','2016-12-22 11:05:22'),(243970,'3C:83:75:DE:02:F8','0x6792778c4fe4917b9626a15aa3112578de','Access-Reject','2016-12-22 11:05:56'),(243971,'mula','0xde1c23e307b1c41e76df0d71bef6697d12','Access-Reject','2016-12-22 11:06:23'),(243972,'08:86:20:72:00:81','0xd364c3da726cb8dde7fc19548aa8578b0a','Access-Reject','2016-12-22 11:07:16'),(921552,'src_hostel','','Access-Accept','2019-11-07 20:34:52'),(243974,'80:19:67:ED:80:ED','0x655d209b73d60ede239379550505da4d2a','Access-Reject','2016-12-22 11:08:55'),(243975,'B8:86:87:3E:B8:E1','0xb59bb083c59cd4d02287f51e33d4c943a7','Access-Reject','2016-12-22 11:08:57'),(243976,'34:51:C9:56:E2:A0','0x728b8cbde247f7a4a0adbcc76e90c023a7','Access-Reject','2016-12-22 11:09:17'),(243977,'80:19:67:34:CA:F9','0xcdac60f150bac5b601cf9a6d86acbe3ecf','Access-Reject','2016-12-22 11:09:34'),(243978,'80:19:67:BE:AB:1B','0x9269dffaa835efd5fbb0d7fdc05fafa5c9','Access-Reject','2016-12-22 11:09:50'),(243979,'9C:A9:E4:81:36:D9','0x370eba97ea18a0ac3679ccf5058f0801b7','Access-Reject','2016-12-22 11:09:54'),(243980,'BC:B3:08:D7:35:26','0x3a3178e3ad929981d120d362d1a9b10a87','Access-Reject','2016-12-22 11:09:58'),(243981,'50:2E:5C:56:01:59','0xa9d0d3e870a4a445ed517524206b1a76df','Access-Reject','2016-12-22 11:12:05'),(243982,'00:15:6D:D8:31:2C','0xc3601f7df9f73b96ebbd552f0e8cb07f0c','Access-Reject','2016-12-22 11:12:09'),(243983,'6C:F3:73:EB:7D:DB','0xa39a80245529f441fd15797a863838aac8','Access-Reject','2016-12-22 11:14:05'),(243984,'30:F3:1D:19:2A:9E','0xcb7ccf921d032f7aa3062bff2198f113e1','Access-Reject','2016-12-22 11:14:27'),(243985,'00:08:22:44:C5:FB','0xb705bea00597c3fb4c7407dc114b4e7ebc','Access-Reject','2016-12-22 11:16:30'),(243986,'E8:08:8B:5F:FF:3F','0x6b612762d2acf5565064d1631c90b90a09','Access-Reject','2016-12-22 11:18:32'),(243987,'BC:B3:08:D7:35:26','0xd2ad96d696695607492df328fab935d924','Access-Reject','2016-12-22 11:20:01'),(243988,'90:21:81:DD:99:0A','0xb4fdc4c457db5658a4a18268e683b4fbb8','Access-Reject','2016-12-22 11:20:13'),(243989,'5C:2E:59:B7:45:45','0x47081b1d35a5c2001f0998cbaac3c44d08','Access-Reject','2016-12-22 11:21:04'),(243990,'9C:65:B0:6D:C3:AB','0x4415c7e22c27a89712f7afef83407e051d','Access-Reject','2016-12-22 11:21:42'),(243991,'00:15:6D:D8:31:2C','0x950fd7566e66908c5c2987ce43ecb442d3','Access-Reject','2016-12-22 11:22:10'),(243992,'B0:EC:71:75:C9:30','0xa6af8149cc8536f4339e2a679320b608c6','Access-Reject','2016-12-22 11:22:26'),(243993,'78:FF:CA:65:62:B9','0xea034bba05d7c369c04d455b2e60306eaf','Access-Reject','2016-12-22 11:22:35'),(243994,'78:FF:CA:CB:72:12','0x614ed651ce9e4a91ca9041df87c8231bcd','Access-Reject','2016-12-22 11:22:59'),(243995,'16:4B:72:2C:47:89','0xfe2c2bb2c0ee07fba174e0be7d10156661','Access-Reject','2016-12-22 11:23:02'),(243996,'00:21:6A:39:11:58','0xf47e107bae2e12b935f88cf46e0fc83bdb','Access-Reject','2016-12-22 11:23:10'),(243997,'D4:37:D7:9C:D4:A3','0xd974860c7211621ea2087bfc95952e70f1','Access-Reject','2016-12-22 11:23:24'),(243998,'C0:38:96:76:7E:74','0x16ba8177c01584f0dd86139dbb1f7ef10d','Access-Reject','2016-12-22 11:24:21'),(243999,'78:00:9E:52:79:20','0x8a06c5cbe235986d49e857779cf4776119','Access-Reject','2016-12-22 11:24:32'),(244000,'20:68:9D:84:BA:CC','0xe964065b86eeeeaf247164d02347c190da','Access-Reject','2016-12-22 11:24:32'),(244001,'80:19:67:CC:EB:44','0x5047164807caf6ba9e946c8e3385436712','Access-Reject','2016-12-22 11:24:53'),(244002,'74:E2:F5:E3:64:D9','0xb31d98155e87bc1b52f92b80a6e7ed83f5','Access-Reject','2016-12-22 11:25:18'),(921551,'baduwa','','Access-Accept','2019-11-07 20:27:28'),(244004,'0C:E7:25:63:3B:20','0x82351f76b34db22aa1d0ea77099deebb17','Access-Reject','2016-12-22 11:25:21'),(244005,'A4:EB:D3:A9:25:F3','0xf513dd93e6ec08235f27e14fc6a9a3b3e4','Access-Reject','2016-12-22 11:25:42'),(244006,'80:19:67:A5:AC:85','0x56fbe15035b49d90a4d050deb758cc739b','Access-Reject','2016-12-22 11:26:33'),(244007,'10:BD:36:65:A3:CD','0xe29a7bf57290fede0543eb66adc7a1ce20','Access-Reject','2016-12-22 11:27:16'),(244008,'78:FF:CA:CB:72:12','0x31dffd65884e2f8f9b5c4e14584a981d89','Access-Reject','2016-12-22 11:27:25'),(244009,'30:F7:72:0A:8E:85','0x46ed0c8bf76762b85f4d8574e09182e967','Access-Reject','2016-12-22 11:27:50'),(244010,'00:40:3F:7D:2E:DD','0xaac644ce78cd1e659ef0932cd112349604','Access-Reject','2016-12-22 11:28:19'),(244011,'0C:41:3E:97:FE:2A','0x09e0ec45de90437308bfc340401fd2c130','Access-Reject','2016-12-22 11:28:22'),(244012,'20:02:AF:FA:73:8C','0xdfaf46495e2673d65759249db75ef2b446','Access-Reject','2016-12-22 11:28:36'),(244013,'78:FF:CA:3E:36:2B','0xb54f1871fd5be628326f39e01432daccca','Access-Reject','2016-12-22 11:28:43'),(244014,'60:FE:1E:58:02:6F','0xc1c84b4bed5e7123b2b33e395b546df90d','Access-Reject','2016-12-22 11:29:01'),(921550,'SoNM','','Access-Accept','2019-11-07 20:25:02'),(244016,'0C:41:3E:E7:75:FC','0x560fc03d908a88dac79ebefb3183dfeea3','Access-Reject','2016-12-22 11:29:31'),(244017,'80:19:67:C4:7E:4B','0x6fbf6841e694298a774c6c2d9626676536','Access-Reject','2016-12-22 11:30:08'),(244018,'40:88:05:EF:E4:3D','0x258eeecedfa2776971bb5caf2d655e127c','Access-Reject','2016-12-22 11:31:55'),(244019,'00:15:6D:D8:31:2C','0xd125006ef464a80c618a5c444c1470825c','Access-Reject','2016-12-22 11:32:09'),(244020,'5C:F9:6A:8F:FE:D8','0xef7a1356f5375d7f6e51041c15a380a33a','Access-Reject','2016-12-22 11:32:20'),(244021,'48:D2:24:72:FB:FA','0xf1acd505e73d27fca34d9dd392dfe52453','Access-Reject','2016-12-22 11:33:19'),(244022,'58:F1:02:25:E5:02','0xd411e8db4cd2df75a968bc7439fa580c68','Access-Reject','2016-12-22 11:34:38'),(244023,'00:22:68:BE:7F:0A','0x362e9d2994db2332d54cb19f2453a6fc16','Access-Reject','2016-12-22 11:36:28'),(244024,'80:19:67:91:D3:E5','0x00198d698c13515430189e1cd432f0a546','Access-Reject','2016-12-22 11:36:57'),(244025,'10:BD:36:65:A3:CD','0xa95b9e9584c659d1b5519e14bf4f2286bc','Access-Reject','2016-12-22 11:37:40'),(244026,'0C:41:3E:C9:4E:46','0x1d61b1596473a6b37f12d43f4bddc23101','Access-Reject','2016-12-22 11:38:13'),(244027,'80:19:67:ED:80:ED','0x3467e69652e229c37113d638bfb7c449fe','Access-Reject','2016-12-22 11:38:17'),(244028,'E4:98:D1:19:02:68','0x01973e34f9befbf9eea35c0abd84a9c75e','Access-Reject','2016-12-22 11:38:50'),(244029,'AC:5A:14:A1:2F:1D','0x69199ff2a96546d6824c0da54989bf9baa','Access-Reject','2016-12-22 11:39:52'),(244030,'3C:83:75:DE:02:F8','0xd926c20c6234876184ab9dab59c3d1c1f9','Access-Reject','2016-12-22 11:41:25'),(244031,'00:15:6D:D8:31:2C','0xd302f3a785a68ad92f5aa2954665af7dea','Access-Reject','2016-12-22 11:42:09'),(244032,'30:F3:1D:19:2A:9E','0x1cf96a6a5fb7591fef401027f2ac98aef3','Access-Reject','2016-12-22 11:43:14'),(244033,'00:08:22:94:1A:60','0x359c0f499bf49d7a52c7b992de0682afdd','Access-Reject','2016-12-22 11:43:29'),(244034,'3C:83:75:4D:40:E6','0x018019e476f32b25207a3e7ec0109c91e2','Access-Reject','2016-12-22 11:43:39'),(244035,'D8:90:E8:99:BA:9B','0xb00d12a52517ed7eba4713327fe17c43f4','Access-Reject','2016-12-22 11:43:54'),(244036,'BC:B3:08:D7:35:26','0xd6aaf41f64aa361c3a4fc7b98585e2bf77','Access-Reject','2016-12-22 11:43:58'),(244037,'6C:88:14:27:17:C4','0xb25aac0deea522015c07dc04c493a8ec12','Access-Reject','2016-12-22 11:44:01'),(244038,'60:FE:1E:66:84:F2','0x635de2c7fbbbe7fafaf4238fe9da1fd6ea','Access-Reject','2016-12-22 11:44:05'),(244039,'58:F1:02:25:E5:02','0x43345da9b28d0299bd382adb9b11565ef1','Access-Reject','2016-12-22 11:44:10'),(244040,'80:19:67:6E:BB:03','0x6110a73fa883647aa760a4df229df33faa','Access-Reject','2016-12-22 11:44:31'),(244041,'10:BD:36:65:A3:CD','0x8f749507d5e3c430bf99c04556adfd0cf2','Access-Reject','2016-12-22 11:45:10'),(244042,'80:19:67:BC:3B:5D','0x8fa360d8e8a3e61e322122a3d70fbf14b7','Access-Reject','2016-12-22 11:45:15'),(244043,'AC:E0:10:65:4C:65','0x74da85a82dc3813bb6edeffe902493d927','Access-Reject','2016-12-22 11:46:05'),(244044,'00:13:02:2F:B1:E9','0xee1014be672e04e214ec8e77ee2f146718','Access-Reject','2016-12-22 11:46:15'),(244045,'20:02:AF:FA:73:8C','0x18511797259cc86cc525a2a9de3229bc1b','Access-Reject','2016-12-22 11:47:48'),(244046,'00:08:22:44:C5:FB','0x27dc4507eef4470b1def8e7d8ed90c2148','Access-Reject','2016-12-22 11:47:58'),(244047,'F0:E7:7E:CD:57:F1','0x09b107f05f760a7d8c4e220496be399802','Access-Reject','2016-12-22 11:48:28'),(244048,'5C:F9:6A:8F:FE:D8','0xdf189bcb3f2e654d7fb8490a0a151ccc35','Access-Reject','2016-12-22 11:48:57'),(244049,'80:19:67:33:FA:C7','0x9e007373b1d50836ad1f931c51d2df0782','Access-Reject','2016-12-22 11:49:36'),(921549,'cegrad','','Access-Accept','2019-11-07 20:10:20'),(244051,'00:15:6D:D8:31:2C','0x81ddc80d00cfd1d02e67f959a6288816e0','Access-Reject','2016-12-22 11:52:09'),(244052,'B0:47:BF:E8:4E:4A','0xcd05790dfd340020d8409d63b5f593ecb5','Access-Reject','2016-12-22 11:52:16'),(244053,'BC:B3:08:D7:35:26','0xd08a041fe10e528c448a356fd039d52038','Access-Reject','2016-12-22 11:53:59'),(244054,'78:92:3E:B7:30:0C','0x4d80903d8e89ef429fc635a3ca61d7192d','Access-Reject','2016-12-22 11:54:38'),(244055,'34:51:C9:56:E2:A0','0x3802b9cf1a4ba61d7bff8be72fb75f3c7a','Access-Reject','2016-12-22 11:55:00'),(244056,'2C:29:97:FF:9A:FC','0x8165a554da5abe6616be2c980b6f4f3a9d','Access-Reject','2016-12-22 11:55:08'),(244057,'80:19:67:91:D3:E5','0x1fe9adcce5eb2f0a410a4c8cf136290562','Access-Reject','2016-12-22 11:56:59'),(244058,'78:FF:CA:C5:EE:29','0x97ad593c45fe020b751c1417b00ed31ab8','Access-Reject','2016-12-22 12:00:09'),(244059,'78:FF:CA:69:D7:16','0xe241dc90c7331b2165aea9e6845346343c','Access-Reject','2016-12-22 12:00:19'),(244060,'80:19:67:D3:DC:0A','0x1e263370af25fbb6cf73933ef09b51f950','Access-Reject','2016-12-22 12:00:22'),(244061,'1C:65:9D:C4:6A:31','0x5c3b829a695bd091ec099fd44a2cc39503','Access-Reject','2016-12-22 12:00:24'),(244062,'A4:81:EE:03:91:28','0x326b54217749df5746122a56719a4611a1','Access-Reject','2016-12-22 12:00:27'),(244063,'80:19:67:91:D3:E5','0xc5ebabaf20a9d36108376aad2f7fa2797b','Access-Reject','2016-12-22 12:02:02'),(244064,'00:15:6D:D8:31:2C','0xdabeeb995832eb3c7435d74154db3b4c09','Access-Reject','2016-12-22 12:02:09'),(244065,'00:27:15:74:78:72','0x5e112e22c0b2b95d6d16269449af7433a8','Access-Reject','2016-12-22 12:05:36'),(244066,'00:08:22:44:C5:FB','0x7fdfacc4b395eb210952a950bbe5d01c65','Access-Reject','2016-12-22 12:06:13'),(244067,'80:19:67:91:D3:E5','0x979a86ee722f29925bb58c555bf60bfb01','Access-Reject','2016-12-22 12:07:03'),(244068,'64:B8:53:D6:AF:D7','0x43fff8575e2bacaa4bff80edc8a6372b8e','Access-Reject','2016-12-22 12:07:59'),(244069,'74:E2:8C:04:65:A0','0xb4e2256fa9be83d62afc44219ec0a0b862','Access-Reject','2016-12-22 12:08:58'),(244070,'30:72:0D:39:F8:2D','0x7399ea8094af318a5526fcb5dcda5ca263','Access-Reject','2016-12-22 12:10:03'),(244071,'80:19:67:A5:AC:85','0xa559dacefe48a64116d1787e3ddb033c63','Access-Reject','2016-12-22 12:11:12'),(244072,'A4:44:D1:83:C1:CC','0x4a43652961c1386079cecb7a5ceca2f2c2','Access-Reject','2016-12-22 12:11:17'),(244073,'D8:90:E8:99:BA:9B','0x3e7cf3cf72ea847847fb3db36895f6fa08','Access-Reject','2016-12-22 12:11:23'),(244074,'00:15:6D:D8:31:2C','0x020ddd655bc96ed88b7123859d413e227e','Access-Reject','2016-12-22 12:12:09'),(244075,'30:F3:1D:19:2A:9E','0x9bee4ed69f08eb01d4e4921ecc182c6790','Access-Reject','2016-12-22 12:12:17'),(244076,'E0:B6:F5:2F:E2:6E','0x5ae0d0276f1b837461533f1e28773862e4','Access-Reject','2016-12-22 12:13:16'),(244077,'58:A2:B5:E3:FB:FF','0xdda818bbaf2c190aded9d60421354b58b8','Access-Reject','2016-12-22 12:13:27'),(244078,'00:08:22:44:C5:FB','0x3ace653db19497221ac02296b527a4962b','Access-Reject','2016-12-22 12:14:47'),(244079,'00:AA:70:C9:B6:60','0x2e22635b2da170847f4840e74526e021a9','Access-Reject','2016-12-22 12:15:40'),(244080,'78:FF:CA:22:03:E2','0x719d8f2c9cdb93ccc75d33f078e292fd3b','Access-Reject','2016-12-22 12:15:45'),(244081,'B4:30:52:17:30:07','0x8c57b7d0a133d49d8972a9fb80f23f2c0a','Access-Reject','2016-12-22 12:16:11'),(244082,'D0:53:49:39:69:F5','0x6038b3bd058ec8adb6e95382d43215dee8','Access-Reject','2016-12-22 12:17:35'),(244083,'B8:A3:E0:16:04:91','0x5a64e338fa1a9ac325de6bd3b46cd1a7f7','Access-Reject','2016-12-22 12:18:17'),(244084,'78:FF:CA:6E:2C:63','0x850e5e05acd62d74f2a68612e93d449557','Access-Reject','2016-12-22 12:19:12'),(244085,'90:21:81:DD:99:0A','0x752fe747b374ac4e16888a34bd55a10274','Access-Reject','2016-12-22 12:19:26'),(244086,'00:12:B2:2D:80:BC','0x592a49bcefa52d54f06bd9c435241894cd','Access-Reject','2016-12-22 12:19:27'),(244087,'6C:88:14:27:17:C4','0xe9c970af86b782df4d50366902886aa5a8','Access-Reject','2016-12-22 12:19:32'),(921548,'anane-fenin','','Access-Accept','2019-11-07 20:10:07'),(244089,'34:51:C9:56:E2:A0','0x290b3f650f8bda23100f325570c140d67b','Access-Reject','2016-12-22 12:20:24'),(244090,'58:A2:B5:E3:FB:FF','0x7285fdef84a09772db8005e60661d72eb6','Access-Reject','2016-12-22 12:20:48'),(244091,'40:6F:2A:45:A2:D7','0xaf530c4f2d197d9d432bbcb5b284319b3e','Access-Reject','2016-12-22 12:20:51'),(244092,'90:48:9A:7D:A8:3C','0x856c5e7c96d8206e065fb49bc0775b88c4','Access-Reject','2016-12-22 12:21:00'),(244093,'60:FE:1E:66:84:F2','0x0f0f11040ff8f3636aff255ff3aa075695','Access-Reject','2016-12-22 12:21:38'),(244094,'00:15:6D:D8:31:2C','0x7132b3e4ad4fa2017e46a1f24f65b95626','Access-Reject','2016-12-22 12:22:09'),(244095,'44:6D:57:ED:EB:F7','0xde50bfcd156417cd342698c376c9e02446','Access-Reject','2016-12-22 12:22:19'),(244096,'54:27:58:9F:65:C0','0x09d663fbba67166740956a572bb0047017','Access-Reject','2016-12-22 12:22:37'),(244097,'30:0D:43:2E:56:64','0x232eb81d0cb41419c519b557caa46bd86e','Access-Reject','2016-12-22 12:23:03'),(244098,'BC:B1:F3:1D:B3:AE','0x00b93004b167ff861a2e6570933215e8a1','Access-Reject','2016-12-22 12:23:16'),(244099,'80:19:67:B3:24:B1','0x476efd395a5bcfd08b28733d05d519621c','Access-Reject','2016-12-22 12:23:55'),(244100,'30:F3:1D:19:2A:9E','0xf1883d6f3d21f3dca01a65769e20824b6e','Access-Reject','2016-12-22 12:27:39'),(244101,'3C:CB:7C:FF:8E:D2','0xb14dfebd97a8361fc4c5c5737c3622299f','Access-Reject','2016-12-22 12:29:26'),(244102,'18:E3:BC:2F:51:88','0xec3857adaaf121a52d7c65317fe25ec790','Access-Reject','2016-12-22 12:31:03'),(244103,'10:BD:36:65:A3:CD','0x6f7a786794404815d0dafae47b865f86f4','Access-Reject','2016-12-22 12:31:42'),(244104,'00:15:6D:D8:31:2C','0x4543db090f65425fb4902daf1c75435215','Access-Reject','2016-12-22 12:32:09'),(244105,'90:00:DB:5D:46:4A','0x5fbcd0a4341443dcfcaca5ef2df67ed596','Access-Reject','2016-12-22 12:33:11'),(930901,'dodoos','','Access-Reject','2019-11-09 16:49:54'),(930902,'dodoos','','Access-Reject','2019-11-09 16:50:05'),(244107,'60:FE:1E:66:84:F2','0xd6e395d0b1c2cd4c113024e3fc0cce5418','Access-Reject','2016-12-22 12:33:40'),(244108,'80:19:67:F4:A0:ED','0x4503044be68ce54977644c9b9247563383','Access-Reject','2016-12-22 12:34:00'),(244109,'1C:B0:94:D0:CD:DE','0xc75f8a9bd8e63f9295eaada7783ecd7edb','Access-Reject','2016-12-22 12:34:01'),(244110,'00:15:6D:D8:31:2C','0x28bb7739bf520f1c9f8c36425674753e07','Access-Reject','2016-12-22 12:34:10'),(244111,'80:19:67:D3:DC:0A','0x7fed3e7fca7a748a4b2a36237c9e7db550','Access-Reject','2016-12-22 12:34:28'),(244112,'80:19:67:F4:A0:ED','0x57ce8945df4af90a3cfe37712445f96315','Access-Reject','2016-12-22 12:34:31'),(244113,'00:08:22:44:C5:FB','0xae500d116c6a3920a4122c2060ef0739db','Access-Reject','2016-12-22 12:35:05'),(244114,'58:F1:02:80:B7:89','0xf67768407024f914cc3eea6decd29d68a7','Access-Reject','2016-12-22 12:35:55'),(244115,'2C:29:97:FF:9A:FC','0x9925cb705afc454abb3218c751ca20c928','Access-Reject','2016-12-22 12:36:39'),(244116,'78:FF:CA:84:60:AD','0xfbb31d5042b07ff4d5e112711653d03aca','Access-Reject','2016-12-22 12:37:10'),(351738,'gadukpoh','0x8e1f265b088d5e6fd791d413dde19382f8','Access-Accept','2018-12-17 09:35:41'),(244118,'80:19:67:A5:AC:85','0xa54075558851ba5c1a04bb0d04263197f4','Access-Reject','2016-12-22 12:37:54'),(244119,'80:19:67:61:B8:6C','0xe33436162b70a30b95f3132e0e81826932','Access-Reject','2016-12-22 12:38:34'),(244120,'80:19:67:42:0A:90','0xa252434a377c152347c836382f66a2f09c','Access-Reject','2016-12-22 12:39:10'),(244121,'78:FF:CA:87:53:10','0xec89b1239eaeb0df968f25a9f3c655abd3','Access-Reject','2016-12-22 12:39:33'),(244122,'80:19:67:D3:DC:0A','0x5ecd1529441bf7ab5a375cb763c97804c2','Access-Reject','2016-12-22 12:40:47'),(244123,'80:19:67:F9:44:9B','0xb3640a4a60ea1863ad8983a341bff69d75','Access-Reject','2016-12-22 12:42:06'),(244124,'00:15:6D:D8:31:2C','0x3653175588fcf01edeaf969f62567bb5fa','Access-Reject','2016-12-22 12:42:09'),(244125,'78:6A:89:1F:2D:92','0x0e4e2f8c7a4a20526e820ec54cc4fe9d1a','Access-Reject','2016-12-22 12:42:19'),(244126,'30:AA:BD:FE:B3:4B','0x6fdb757d0d738cb098cf2f9a093dc55a67','Access-Reject','2016-12-22 12:42:37'),(244127,'AC:5A:14:C7:05:62','0x7d88cf0b481059f4a7d6133ea52d37eb91','Access-Reject','2016-12-22 12:42:57'),(244128,'0C:E7:25:63:3B:20','0xcaaa394679dde305e94cce3bf8d2e8e900','Access-Reject','2016-12-22 12:43:05'),(244129,'08:86:20:72:00:81','0xcdf913b15447e6d89273923b96c59eda4f','Access-Reject','2016-12-22 12:43:18'),(244130,'BC:B3:08:D5:D7:50','0x600bfbf6d8505a23b2d7808e370b94c3a2','Access-Reject','2016-12-22 12:43:19'),(244131,'80:19:67:F4:A0:ED','0xaa44258998594a921102119f774fd3ad5b','Access-Reject','2016-12-22 12:43:24'),(244132,'A4:44:D1:75:88:24','0x665d8c1da5d22fec44d021b8b2e8e3a297','Access-Reject','2016-12-22 12:43:42'),(921547,'affiliation','','Access-Accept','2019-11-07 20:10:03'),(244134,'80:19:67:1C:DB:C7','0xb201da78f1ee3b0390f512762d7ca57d7b','Access-Reject','2016-12-22 12:45:29'),(244135,'80:19:67:50:5A:EA','0x382e45e6db723d2b676b08e5b7a20ed336','Access-Reject','2016-12-22 12:45:33'),(244136,'00:08:22:44:C5:FB','0x55d1d514f841270908e9572a93eddada07','Access-Reject','2016-12-22 12:46:26'),(244137,'78:FF:CA:45:DD:6E','0x8cf339a6d585f2379243765c77eda517a0','Access-Reject','2016-12-22 12:47:29'),(244138,'6C:76:60:A2:D2:A8','0x8f54ae2845ba928ca0a75c54321921296d','Access-Reject','2016-12-22 12:47:54'),(244139,'D4:37:D7:9C:D4:A3','0x5eb6566ed4a0467e2e01695697abfd6f91','Access-Reject','2016-12-22 12:48:13'),(244140,'4C:0B:3A:6A:2A:E9','0x049f75a6f62e884aa84e1e6f7a365f2404','Access-Reject','2016-12-22 12:48:15'),(244141,'60:FE:1E:66:84:F2','0x60e03544c955f65f60cfc239ce8cc463ec','Access-Reject','2016-12-22 12:49:06'),(244142,'80:19:67:D7:79:A4','0x8dc7ed31bec8b8d3de00e992a018d84a71','Access-Reject','2016-12-22 12:49:53'),(244143,'74:E2:8C:04:65:A0','0x917d158738440ed44c322faf767aa6b68c','Access-Reject','2016-12-22 12:50:02'),(244144,'A8:A7:95:D0:0C:CD','0xbe9ecd41c3b50bc9314d6277ebf64757b7','Access-Reject','2016-12-22 12:50:56'),(244145,'78:FF:CA:21:71:2B','0x3ee40dac3d99d15bd8388eb8e7c65dae71','Access-Reject','2016-12-22 12:51:35'),(244146,'00:15:6D:D8:31:2C','0xaf1b3aead6ce57dc22b0c1f0923fc4835b','Access-Reject','2016-12-22 12:52:09'),(244147,'BC:B3:08:D7:4A:85','0xfc1ea3f72e033c4104f2b72541581d10e4','Access-Reject','2016-12-22 12:52:34'),(244148,'20:02:12:BC:24:22','0xe805272c16d5142b25854b46cbf343207b','Access-Reject','2016-12-22 12:53:06'),(244149,'00:08:22:80:25:23','0x3f28ada2df0b6d14303e31c915ee6f0f8e','Access-Reject','2016-12-22 12:53:15'),(244150,'C0:BD:D1:5B:1F:68','0xbd24270c9ea145571b52699ec7b2ee122f','Access-Reject','2016-12-22 12:53:17'),(244151,'78:FF:CA:6E:2C:63','0xb1001cbe41835aa4399214e6afb5a0150c','Access-Reject','2016-12-22 12:53:23'),(244152,'3C:CB:7C:FF:8E:D2','0x5af784f5ff7f0dd4906859716453e7556a','Access-Reject','2016-12-22 12:55:12'),(244153,'94:B1:0A:6C:F3:E3','0xb80e6b02294dfdc9bf423f70b689d3f50f','Access-Reject','2016-12-22 12:55:31'),(244154,'E8:15:0E:04:EC:20','0x9b1e73a89edd266833f11e8810cfee96ef','Access-Reject','2016-12-22 12:55:36'),(244155,'44:6D:57:ED:EB:F7','0xca622c6d97c6ae85d1b1442833d1a2186c','Access-Reject','2016-12-22 12:56:03'),(244156,'BC:B3:08:D5:D7:50','0x99eb9d07f2ccc5d8d1b8ec04ec385aaa9c','Access-Reject','2016-12-22 12:56:19'),(244157,'78:FF:CA:68:C1:3E','0xb8928cd9df372697486c0c1a8308b72694','Access-Reject','2016-12-22 12:56:29'),(244158,'80:19:67:99:21:5F','0x6e1da3c7b1992c3f7515a55dc88dc1bb33','Access-Reject','2016-12-22 12:56:40'),(244159,'BC:B3:08:D5:D7:50','0x8304fe62c934a500962d94a443d348f9d6','Access-Reject','2016-12-22 12:57:48'),(244160,'00:08:22:44:C5:FB','0x3851a9b45d9ab33522ace1aa310692a684','Access-Reject','2016-12-22 12:58:46'),(244161,'78:FF:CA:01:80:87','0x4110b07e5f388a2123310ef2a26e4cf725','Access-Reject','2016-12-22 12:58:52'),(244162,'B0:45:19:91:B6:98','0xede8cdb6467d2739f6b77dad4aa40ddf3b','Access-Reject','2016-12-22 12:59:43'),(244163,'38:F2:3E:EE:F7:E8','0x3c2d801de0feb24c4c977a66d7a7441190','Access-Reject','2016-12-22 12:59:56'),(244164,'AC:5A:14:C7:05:62','0x43d2821563705af6cd459396e1a80aa849','Access-Reject','2016-12-22 13:00:44'),(244165,'80:19:67:F9:44:9B','0x35ab0581059f6b4621a9587f535d13027e','Access-Reject','2016-12-22 13:01:46'),(244166,'00:15:6D:D8:31:2C','0x2e27463e50dbe8beb816f52d96bb828a1b','Access-Reject','2016-12-22 13:02:09'),(244167,'30:AA:BD:ED:FF:9A','0x64893d619e44a8288ee03a7fdb5e12b529','Access-Reject','2016-12-22 13:02:33'),(244168,'80:19:67:D7:79:A4','0x6e40e528c7eacbebbd1048940a596ea629','Access-Reject','2016-12-22 13:03:15'),(244169,'3C:83:75:4D:40:E6','0xc93c497f6fc75837effa11f8aa9f4b0f28','Access-Reject','2016-12-22 13:03:20'),(244170,'BC:B3:08:D5:D7:50','0x1fbea8cee329437390c945b12e675d06e0','Access-Reject','2016-12-22 13:04:22'),(244171,'EC:1F:72:13:97:78','0xad8656955984d257f8c89643183641f968','Access-Reject','2016-12-22 13:04:35'),(244172,'BC:B3:08:D7:4A:85','0xbe23f63e170974f98f13d04758d07d02ad','Access-Reject','2016-12-22 13:04:54'),(244173,'D0:7E:35:B2:C0:C3','0x0599f142345761565e4926b84836df854a','Access-Reject','2016-12-22 13:07:12'),(244174,'3C:BB:FD:23:7C:51','0xf97032f252d3fb3b4bce388c5aeca3fbbd','Access-Reject','2016-12-22 13:07:19'),(350997,'tpsbiz','','Access-Reject','2018-12-15 05:23:11'),(350994,'tpsbiz','','Access-Reject','2018-12-15 05:21:37'),(350995,'tpsbiz','','Access-Reject','2018-12-15 05:22:08'),(350996,'tpsbiz','','Access-Reject','2018-12-15 05:22:39'),(350993,'tpsbiz','','Access-Reject','2018-12-15 05:21:05'),(244179,'00:72:0D:39:66:68','0x1309a079f33cb551c53f5a4a38b808fb67','Access-Reject','2016-12-22 13:09:11'),(244180,'4C:0B:3A:6A:2A:E9','0x07b939895b6600d8e82b174a3c7384d4aa','Access-Reject','2016-12-22 13:09:42'),(244181,'00:08:22:44:C5:FB','0x42578b902b04a93ae1ca98264b89834b42','Access-Reject','2016-12-22 13:10:12'),(244182,'30:F3:1D:19:2A:9E','0xc82f128f02dd43eafc536341607a5c1f0d','Access-Reject','2016-12-22 13:10:28'),(244183,'A0:E4:53:52:83:E9','0xd504f87bb92e8a8ea141901be717b2aac3','Access-Reject','2016-12-22 13:10:33'),(244184,'00:00:01:6B:35:F6','0x1903c2fa043e6c0528dfabf9c283e62128','Access-Reject','2016-12-22 13:10:53'),(244185,'00:15:6D:D8:31:2C','0x2260f4c21d9e1eed175c6f793112749194','Access-Reject','2016-12-22 13:12:09'),(244186,'70:72:0D:39:17:D5','0x9e42f7d087362f0605d5753b85ec49ed29','Access-Reject','2016-12-22 13:12:19'),(921546,'pempamsie','','Access-Accept','2019-11-07 20:05:43'),(244188,'78:FF:CA:01:80:87','0x15bd057d7eec80c6dc09d5c4a08adafb52','Access-Reject','2016-12-22 13:14:02'),(244189,'00:15:6D:D8:31:2C','0x196aaab71f96a872ec9facab23aba235a1','Access-Reject','2016-12-22 13:14:06'),(244190,'80:19:67:D4:60:24','0x101c65f4397642f968732751c9f25805ff','Access-Reject','2016-12-22 13:16:29'),(244191,'00:5A:9E:81:29:4A','0x37000a8b9da8c9affea4554f101b43a74a','Access-Reject','2016-12-22 13:16:36'),(244192,'78:FF:CA:6E:2C:63','0x8cdb2713fc200798ec4aec8bf36ea27ff4','Access-Reject','2016-12-22 13:17:01'),(244193,'A4:44:D1:75:88:24','0x86efe29e046dd798d63effccc0a958b3cd','Access-Reject','2016-12-22 13:17:12'),(244194,'80:19:67:36:24:D9','0x174ff3fb6365714587b32da60d89f596f8','Access-Reject','2016-12-22 13:17:22'),(244195,'4C:0B:3A:6A:2A:E9','0x6709c46c26f7a154cc7f08ba12792ecdf7','Access-Reject','2016-12-22 13:17:57'),(244196,'B4:74:43:1A:C5:1F','0x3e9c5012fae0ccf32cc9373a94c756ec3a','Access-Reject','2016-12-22 13:18:06'),(244197,'80:19:67:99:21:5F','0x34b252ea52e3c2418cb5e721e6f6e89f53','Access-Reject','2016-12-22 13:19:09'),(244198,'4C:0B:3A:6A:2A:E9','0xe9df8b6ed0ed8c94694a271842265fa46d','Access-Reject','2016-12-22 13:19:59'),(244199,'30:AA:BD:ED:FF:9A','0xfc5de24cd17b36c28321237109501a2e57','Access-Reject','2016-12-22 13:20:15'),(244200,'60:FE:1E:66:84:F2','0x738078ff0fc1cb2988ba4aa239e34b5825','Access-Reject','2016-12-22 13:21:08'),(244201,'A4:77:60:0D:92:7C','0x7d812fff37e02dbb62adaea986f8a9c9a1','Access-Reject','2016-12-22 13:21:16'),(244202,'A4:44:D1:20:48:06','0x1b76947318b756e68fc48897be037ac3a9','Access-Reject','2016-12-22 13:21:56'),(244203,'00:15:6D:D8:31:2C','0xeff3ee9c0499c9859664d0ed1095e1e425','Access-Reject','2016-12-22 13:22:09'),(244204,'E0:B6:F5:28:1E:C1','0x39a132f377da778797417c83414d07a7a6','Access-Reject','2016-12-22 13:22:16'),(244205,'A4:44:D1:5B:87:74','0x2e5145e532b9a8bee3a22c43f93acbd43c','Access-Reject','2016-12-22 13:23:34'),(244206,'00:27:15:55:78:A2','0xfb0aaa4b9e2971b2761511e7f1705529de','Access-Reject','2016-12-22 13:23:40'),(244207,'00:AA:70:C9:B6:60','0xb61a88387985b5b5cea05e454ccd089b86','Access-Reject','2016-12-22 13:25:14'),(244208,'78:FF:CA:84:60:AD','0xed8603a42b2e9aa157df4e091ed1427327','Access-Reject','2016-12-22 13:25:19'),(929804,'dodoos','','Access-Reject','2019-11-09 13:22:11'),(244210,'7C:C3:A1:03:A8:02','0xb41feaf94e83e84d77b144d872187534d8','Access-Reject','2016-12-22 13:25:52'),(244211,'50:2E:5C:56:01:59','0x06636ab7cf2dc679c3ae380c271f8252b0','Access-Reject','2016-12-22 13:25:59'),(244212,'78:FF:CA:8D:8A:9D','0xab2ea1b31bf8a294df9570e81079e5ede6','Access-Reject','2016-12-22 13:26:21'),(244213,'78:FF:CA:6E:2C:63','0x12301b43e707c7e7ae939c4355c8e5dbf5','Access-Reject','2016-12-22 13:27:02'),(244214,'4C:0B:3A:6A:2A:E9','0xef21208a822aa2aa91c1bb42b679ff4d95','Access-Reject','2016-12-22 13:29:14'),(244215,'BC:B3:08:D5:D7:50','0x03bb29ac3ddd8ebfffc5c54ea6a2508b2f','Access-Reject','2016-12-22 13:29:17'),(244216,'A4:44:D1:5B:87:74','0x5296f15bc26796b104176195a86532a8e5','Access-Reject','2016-12-22 13:29:20'),(244217,'80:19:67:ED:80:ED','0x43a52bfafeefd3afef0c24c5431daa58fe','Access-Reject','2016-12-22 13:29:52'),(244218,'00:08:22:44:C5:FB','0x63599a19378dcbe5d964b0e7ea18690aac','Access-Reject','2016-12-22 13:30:18'),(244219,'60:FE:1E:66:84:F2','0x1d0946462c3e55a3e49d4a42bdcedf10d2','Access-Reject','2016-12-22 13:30:57'),(244220,'00:15:6D:D8:31:2C','0xe71f672dfcbdd0e8ba6fda542922ea105a','Access-Reject','2016-12-22 13:32:09'),(244221,'58:A2:B5:E3:FB:FF','0x125189d469bf1bb16a9a1d58fcf214e678','Access-Reject','2016-12-22 13:32:56'),(244222,'80:19:67:DA:DA:BE','0x6839e6344d1ff90e976d85183915b68c5c','Access-Reject','2016-12-22 13:33:53'),(244223,'78:FF:CA:6E:2C:63','0xaa4146be75e4a4b22badea83a85ac46bec','Access-Reject','2016-12-22 13:34:02'),(244224,'80:19:67:33:3F:FA','0x2902d51aaf6e4943d2af9471a33cb4bb10','Access-Reject','2016-12-22 13:34:38'),(244225,'34:14:5F:50:84:41','0x6d55c7240072cb07a572e5ac7a1da72c6c','Access-Reject','2016-12-22 13:35:07'),(244226,'84:2E:27:19:91:4A','0x770dc4d573e23551745138808e73a5feb0','Access-Reject','2016-12-22 13:35:24'),(244227,'00:15:6D:D8:31:2C','0x09b03eb652fdc969f6c20d1abbc39e573b','Access-Reject','2016-12-22 13:35:24'),(244228,'00:08:22:44:C5:FB','0xd46cda17a96533b96c9efc4ada4522f2e9','Access-Reject','2016-12-22 13:37:35'),(244229,'28:9A:FA:2C:CB:68','0xecb728a49e63d2410112c339eb45230f38','Access-Reject','2016-12-22 13:37:38'),(244230,'60:FE:1E:66:84:F2','0xcf853e5f56e6e81cfa89ac66d0e6666f27','Access-Reject','2016-12-22 13:38:15'),(244231,'CC:07:AB:AF:2A:46','0x45c13fff593ae1be83684cbed548f8ece3','Access-Reject','2016-12-22 13:38:35'),(244232,'4C:0B:3A:6A:2A:E9','0x3ed3d8d5655837ed51ff0c293a1198c86f','Access-Reject','2016-12-22 13:38:37'),(244233,'18:CF:5E:DA:9E:E2','0xd8c446a7923f6ba8416acad7c0d547122b','Access-Reject','2016-12-22 13:39:05'),(921545,'adukpos','','Access-Accept','2019-11-07 19:56:56'),(244235,'80:19:67:C5:90:D5','0xf10244f86f19f1aeb3ce6a4a2a9bcdf0ea','Access-Reject','2016-12-22 13:39:15'),(244236,'30:F3:1D:19:2A:9E','0x3468544ecfd7fa9b7b8530a59fd7b0645e','Access-Reject','2016-12-22 13:39:31'),(244237,'A8:A6:68:3E:5A:5B','0x242c87338002483e03b2dc1195afafb7c9','Access-Reject','2016-12-22 13:39:57'),(244238,'3C:BB:FD:23:7C:51','0x60261fdef9ecc1b13bcf8c393d2fa4d64e','Access-Reject','2016-12-22 13:40:28'),(244239,'78:FF:CA:21:71:2B','0x9ad8f4e816ced5d5583f013b6490b926cb','Access-Reject','2016-12-22 13:41:30'),(244240,'00:15:6D:D8:31:2C','0xc3e4b527095389f465be85c6ff186969f5','Access-Reject','2016-12-22 13:42:08'),(244241,'A4:44:D1:5E:34:D4','0x64743a346b973607ab0ee40e8b6d9a4094','Access-Reject','2016-12-22 13:43:12'),(244242,'6C:23:B9:97:00:96','0xbdff441d393ef0fab95193b0ef9e3220da','Access-Reject','2016-12-22 13:43:20'),(244243,'80:19:67:2E:57:C1','0xa5711eebee180d95eeb9ebcac82bbdeea5','Access-Reject','2016-12-22 13:43:35'),(351682,'affiliation','','Access-Accept','2018-12-16 10:13:06'),(244245,'78:FF:CA:6E:2C:63','0x268dd65eb44a165de61a9eb02ec26c4ade','Access-Reject','2016-12-22 13:44:03'),(244246,'50:2E:5C:56:01:59','0xb7ffbc8b80a1bfe6de2d867d15b6bbf88f','Access-Reject','2016-12-22 13:44:27'),(244247,'78:FF:CA:11:20:1F','0x3002b1b84d5506efbc71b838c0beeba1a9','Access-Reject','2016-12-22 13:44:49'),(244248,'80:19:67:D7:79:A4','0x87491c50689c7fd0d6e45a671cc504587b','Access-Reject','2016-12-22 13:45:28'),(244249,'00:27:15:39:08:6B','0x9bd0f20191715773902a9849faa68c8258','Access-Reject','2016-12-22 13:45:33'),(244250,'B0:45:19:DD:33:DD','0x37054802a567c670f09e3b5939e4150771','Access-Reject','2016-12-22 13:45:42'),(244251,'A4:44:D1:75:88:24','0xe6e0add359e5e02bf180301297c197b1b7','Access-Reject','2016-12-22 13:45:45'),(244252,'00:21:E2:EA:A1:99','0xdf0f8d29121368088bf32479351ca076e9','Access-Reject','2016-12-22 13:46:49'),(244253,'E4:98:D1:19:02:68','0x4f3adffc66dd041a4839679018d5a2c84b','Access-Reject','2016-12-22 13:47:22'),(244254,'00:08:22:44:C5:FB','0x0fe55e804ba1cab9f9f0297e2ddd2daeb8','Access-Reject','2016-12-22 13:47:50'),(244255,'1mNddb','0x141dad964854ab1af1f47836592451bd99','Access-Reject','2016-12-22 13:48:23'),(244256,'BC:B3:08:D7:4A:85','0xd8d1bc3c01b13689debdf9eaf0e2b36f96','Access-Reject','2016-12-22 13:48:34'),(244257,'80:19:67:F4:A0:ED','0xaf982baf2607c1696385d52774f7a41e72','Access-Reject','2016-12-22 13:48:43'),(244258,'78:FF:CA:78:64:EF','0xf8120dc8996a918436e44436c82e5767a5','Access-Reject','2016-12-22 13:49:02'),(244259,'80:19:67:A7:C5:DA','0x8ea384ffea65cdb6bf46628b28a79c21b2','Access-Reject','2016-12-22 13:49:09'),(244260,'A4:44:D1:75:88:24','0x5e899fbd7ea673273fc8c1563a9b4a07cf','Access-Reject','2016-12-22 13:50:21'),(244261,'14:9A:10:5C:54:60','0x09b90d99cbacb73f90af9cbfc47f0c36ec','Access-Reject','2016-12-22 13:51:32'),(244262,'00:15:6D:D8:31:2C','0x4a6e2320123801e6f41a7492920cae1d4f','Access-Reject','2016-12-22 13:52:09'),(244263,'30:AA:BD:37:53:10','0xf8b303249f4e556fead20467285f785b66','Access-Reject','2016-12-22 13:53:42'),(244264,'E4:98:D1:19:02:68','0x4fce9bd999bdc75fbddee4bc5f42f406a0','Access-Reject','2016-12-22 13:53:42'),(244265,'00:27:15:13:09:86','0x7d4e45e251739e83ecfc5bf697b2143cf1','Access-Reject','2016-12-22 13:53:56'),(244266,'80:19:67:91:D3:E5','0x7ae466b837e19f9261dee22fc8237fcf1e','Access-Reject','2016-12-22 13:54:06'),(244267,'78:FF:CA:6E:2C:63','0x932d19fb4ea04454c39dde190f562265ae','Access-Reject','2016-12-22 13:54:09'),(244268,'EC:59:E7:DD:FB:87','0x2f42588f77635385509908af177722a502','Access-Reject','2016-12-22 13:54:57'),(244269,'60:FE:1E:66:84:F2','0x7ea8b2b897abec03947733ce1a15bd3091','Access-Reject','2016-12-22 13:55:09'),(244270,'34:51:C9:56:E2:A0','0x2b4dd8fa8389e35919281f1baca9c6ea40','Access-Reject','2016-12-22 13:55:12'),(244271,'80:19:67:A9:A4:0E','0x2fe7776a2b5174760185fa23d4a4f03cc7','Access-Reject','2016-12-22 13:55:40'),(244272,'78:FF:CA:14:10:E9','0x438f843ac0ab8eca70bde3f4e704bbb5bc','Access-Reject','2016-12-22 13:55:48'),(244273,'78:FF:CA:2E:68:29','0xc4bdcc7a594b485eb2398214d2d1f67a92','Access-Reject','2016-12-22 13:55:55'),(244274,'C4:8E:8F:46:A7:ED','0x6a00abf4a7b73c1f48512c65e1f06dd57e','Access-Reject','2016-12-22 13:57:48'),(244275,'78:FF:CA:11:39:62','0x53a1e37272dfbac0ba0ab48c2c39edaa24','Access-Reject','2016-12-22 13:58:34'),(244276,'94:B1:0A:0F:83:23','0x32e6692ff480df68416a46298d2caabfad','Access-Reject','2016-12-22 13:58:51'),(244277,'4C:BB:58:0D:3B:B6','0x340d80088b6528f5db606500bf62866a50','Access-Reject','2016-12-22 13:58:59'),(244278,'E8:D5:81:3C:4C:61','0x29272906c14c7f572906f28e4ce909e226','Access-Reject','2016-12-22 13:59:29'),(244279,'78:FF:CA:84:60:AD','0x5c745b4be344ef8da79a99bd66525c3908','Access-Reject','2016-12-22 13:59:32'),(929749,'dodoos','','Access-Reject','2019-11-09 13:11:23'),(244281,'6C:23:B9:97:00:96','0x4637dd2eb56094882d3be48d47f90688ed','Access-Reject','2016-12-22 14:00:12'),(244282,'90:48:9A:7D:A8:3C','0xf33f2be3b14077e74f628ef7affcde1d70','Access-Reject','2016-12-22 14:01:07'),(244283,'78:FF:CA:48:8A:DA','0xe6c3ae756d09e497b7364ce87b98f60554','Access-Reject','2016-12-22 14:01:24'),(244284,'A4:44:D1:5B:87:74','0xe6a6c441b8d6b5ae9d62cbe06e88d81979','Access-Reject','2016-12-22 14:01:50'),(244285,'00:21:E2:EA:A1:99','0xbcb818aeecb1bdd63cf4038f98c9feea2a','Access-Reject','2016-12-22 14:01:53'),(244286,'00:15:6D:D8:31:2C','0xa7d3db5ccb142fba2319e91ebcea73a33e','Access-Reject','2016-12-22 14:02:09'),(244287,'BC:B3:08:D0:43:9E','0x4aa0a2a00caf962637d87e8f0a62a5224b','Access-Reject','2016-12-22 14:03:09'),(244288,'78:FF:CA:11:39:62','0x3f8fc28fd65524857acd863b934a134d19','Access-Reject','2016-12-22 14:03:46'),(244289,'78:FF:CA:6E:2C:63','0x526279bfa5c32717d3aced2f629bc3b3fd','Access-Reject','2016-12-22 14:04:12'),(244290,'00:27:15:64:20:E3','0x9f558b35d80c41d2dc569ff60a67ea69ef','Access-Reject','2016-12-22 14:05:32'),(244291,'80:19:67:33:3F:FA','0x190964c20be9c9a86fbf099295121d9026','Access-Reject','2016-12-22 14:05:41'),(244292,'A4:44:D1:6E:2E:38','0x28beccad22d8f674bb7808e3ecb5f282c4','Access-Reject','2016-12-22 14:06:58'),(244293,'5C:3C:27:5E:34:77','0xab34ef18b909e5e4ce1d5b396e8f06d52b','Access-Reject','2016-12-22 14:07:18'),(244294,'60:FE:1E:66:84:F2','0x93d1904a1bf31bd6a7cbbae2d603d0d35f','Access-Reject','2016-12-22 14:07:42'),(244295,'80:19:67:67:19:11','0x1857851fdfc16006af865c64e138953556','Access-Reject','2016-12-22 14:08:02'),(244296,'00:08:22:44:C5:FB','0x0545d185f1d1ef4cd3f768380e14d1fb53','Access-Reject','2016-12-22 14:08:26'),(244297,'30:F3:1D:19:2A:9E','0x74fe53f5fd8f88d8da5249e935970e31be','Access-Reject','2016-12-22 14:08:35'),(244298,'70:F9:27:62:EF:0C','0x49263239eeed075cf288bac3b596adebd3','Access-Reject','2016-12-22 14:08:50'),(244299,'14:89:FD:DD:9B:AE','0x28b610d1c519d7924ff56b581639eb8c2d','Access-Reject','2016-12-22 14:11:13'),(244300,'84:A4:66:FC:7A:02','0x2b69dee15e17a75541949dbd3b4e861c28','Access-Reject','2016-12-22 14:11:41'),(244301,'00:15:6D:D8:31:2C','0xa4e887b73386950d27592102222ca1dd38','Access-Reject','2016-12-22 14:12:09'),(244302,'50:2E:5C:56:01:59','0x28196edbde4e4de76ec776aa6efada8360','Access-Reject','2016-12-22 14:12:47'),(244303,'CC:3A:61:37:F2:50','0xb59ef2c0b8ea677809463276f7c5051f95','Access-Reject','2016-12-22 14:14:04'),(244304,'6C:23:B9:97:00:96','0xe67dae7511130422a3fd6b554bcc8751b2','Access-Reject','2016-12-22 14:14:18'),(244305,'1C:CB:99:EC:E2:51','0xac858d02fc418ff2a33d54d259bcade28d','Access-Reject','2016-12-22 14:15:07'),(244306,'78:FF:CA:47:C8:A7','0x54daee603f7e7afd39f1aa8c5d12d21fc2','Access-Reject','2016-12-22 14:15:21'),(244307,'E8:15:0E:E8:CF:50','0xefd18d5ac27237cfcc6a1bda4ab790e234','Access-Reject','2016-12-22 14:15:35'),(244308,'40:C4:47:0B:B8:37','0xf71f225ac9bdf6a67b05d09d1be7a32468','Access-Reject','2016-12-22 14:15:57'),(244309,'74:E2:8C:04:65:A0','0xd85795a4ea25a461581c930d6590c97455','Access-Reject','2016-12-22 14:17:15'),(244310,'78:FF:CA:6E:2C:63','0x5c6440fc67e722c61e2417346d01d0d414','Access-Reject','2016-12-22 14:17:35'),(244311,'00:08:22:44:C5:FB','0xa64b09f640491b62d92e23763072230d71','Access-Reject','2016-12-22 14:17:56'),(244312,'00:21:E2:EA:A1:99','0xc38ab278ea98f33bac741e1ba26c470ab4','Access-Reject','2016-12-22 14:18:16'),(244313,'00:08:22:44:ED:FB','0xcb15f297fc06f72389469bcc1ae4a1ed4e','Access-Reject','2016-12-22 14:18:23'),(244314,'80:19:67:50:5A:EA','0x982bba2b014482b04d0fdeae53eb5ed4f6','Access-Reject','2016-12-22 14:18:29'),(244315,'60:6D:C7:30:4D:BE','0x25782db633fa4ce883d520746ca4118b16','Access-Reject','2016-12-22 14:18:52'),(244316,'80:19:67:B4:DD:F5','0xb30e99ac5dc39dae5683ef84f2b2c822e4','Access-Reject','2016-12-22 14:19:25'),(244317,'C0:18:85:01:B6:B4','0xe35d84214a8b066b58563560198a67d56a','Access-Reject','2016-12-22 14:19:48'),(244318,'80:19:67:E0:C9:2E','0x09375c8ec863e795c724e24b71b8664d67','Access-Reject','2016-12-22 14:20:06'),(350543,'tpsbiz','','Access-Reject','2018-12-15 01:24:34'),(244320,'CC:3A:61:37:F2:50','0xdb95fb39eb553f07a1d1a35833113b66f9','Access-Reject','2016-12-22 14:20:20'),(244321,'80:19:67:F9:44:9B','0x5e8f7f5b1f047e9c84b4481342886a1d69','Access-Reject','2016-12-22 14:20:31'),(244322,'00:27:15:64:20:E3','0xc17020443d31cd80073fd46ed82361aab1','Access-Reject','2016-12-22 14:21:02'),(244323,'58:A2:B5:E3:FB:FF','0x1c2b69892bd2fcab513a503542e430b683','Access-Reject','2016-12-22 14:21:31'),(244324,'00:15:6D:D8:31:2C','0x014cfab113920f22eebabe59f7e5029439','Access-Reject','2016-12-22 14:22:10'),(244325,'80:19:67:F0:9D:DD','0x7ebde9e7c2dca080d1d25d7e98cc85caea','Access-Reject','2016-12-22 14:23:36'),(244326,'80:19:67:35:04:6F','0xe418595df329b8aa484b548e493b436da7','Access-Reject','2016-12-22 14:24:26'),(244327,'80:19:67:F0:9D:DD','0x0c0870306b30083aee0a7000597168f15e','Access-Reject','2016-12-22 14:24:27'),(244328,'80:19:67:33:3F:FA','0x30cd5ebc57acae7732b3562092c49c20d3','Access-Reject','2016-12-22 14:25:01'),(244329,'B0:10:41:D1:FE:09','0x8f3a1752d03c7353502045b06804a093f7','Access-Reject','2016-12-22 14:26:00'),(244330,'78:FF:CA:6E:2C:63','0x5f53ef4657724fbab3b84bbfd0253f6241','Access-Reject','2016-12-22 14:27:51'),(244331,'00:08:22:E2:B3:FB','0x45c74dd0d471e452891c608df016aade4c','Access-Reject','2016-12-22 14:28:00'),(350819,'tpsbiz','','Access-Reject','2018-12-15 03:49:31'),(244333,'E8:50:8B:8D:20:BC','0xf8e3d0366688039f8a457eec9b2b7518d1','Access-Reject','2016-12-22 14:28:08'),(244334,'00:08:22:E2:B3:FB','0x62ade543dd4ec73de34bcb511330f55dcf','Access-Reject','2016-12-22 14:28:17'),(244335,'A4:44:D1:6E:A5:20','0xc2d0a8f366f8723f02337912d474c14a40','Access-Reject','2016-12-22 14:28:17'),(244336,'F0:25:B7:2D:30:E4','0x013f367f9596e709535a0de7a50e0d2052','Access-Reject','2016-12-22 14:28:29'),(244337,'08:3E:8E:0C:C7:87','0x381cd715008f3c0cd60a5ec4aa36d4aaea','Access-Reject','2016-12-22 14:28:40'),(244338,'00:27:15:51:91:1A','0x7492465e643fb43ffcc33c8f8ad9e96495','Access-Reject','2016-12-22 14:29:29'),(244339,'78:FF:CA:21:71:2B','0x0ea466edc5eb4579bb889b55c7b784bc9b','Access-Reject','2016-12-22 14:30:05'),(244340,'70:F9:27:62:EF:0C','0x136298c484fc970eec46189668ade1c7cc','Access-Reject','2016-12-22 14:30:49'),(244341,'E8:15:0E:E8:CF:50','0x92bdbab15b637041879738f948ffb1468c','Access-Reject','2016-12-22 14:31:24'),(244342,'C4:42:02:54:A7:01','0xa21c37b1e8250caacbd59e72f202ad723a','Access-Reject','2016-12-22 14:31:38'),(244343,'00:08:22:44:C5:FB','0xa4f5ba9b5f8a355e966c68113461a5892a','Access-Reject','2016-12-22 14:31:41'),(244344,'00:15:6D:D8:31:2C','0x533e11ec1b3e23f514bb0ae3adfbc72c47','Access-Reject','2016-12-22 14:32:09'),(244345,'38:F2:3E:EE:F7:E8','0xa64c7e7a00c49324d8c48eca3386ffd024','Access-Reject','2016-12-22 14:32:09'),(244346,'D0:7E:35:B2:C0:C3','0x605478da2d0609181f294d7fbbe74fbe9a','Access-Reject','2016-12-22 14:32:16'),(244347,'80:19:67:C4:FA:56','0xe7507d67ad4a42e1816186793a41e9f558','Access-Reject','2016-12-22 14:33:32'),(244348,'58:A2:B5:E3:FB:FF','0x17b8cbce552848aec52641324022c60176','Access-Reject','2016-12-22 14:34:01'),(244349,'60:FE:1E:66:84:F2','0xf0a5c505e22455f778015c5be275be2810','Access-Reject','2016-12-22 14:34:50'),(244350,'00:21:E2:EA:A1:99','0xb2d52aea25142c19391d972753251887bb','Access-Reject','2016-12-22 14:35:30'),(244351,'A4:44:D1:6E:A5:20','0x006352993b60d16856ca6a3b3b9640e467','Access-Reject','2016-12-22 14:35:39'),(244352,'70:F9:27:62:EF:0C','0x25d2d1521e2633f4a7367ff8ac9b06c956','Access-Reject','2016-12-22 14:36:01'),(244353,'64:5A:04:C4:F8:F3','0xd3696dd733bfa6728433744868f8fef265','Access-Reject','2016-12-22 14:37:28'),(244354,'30:F3:1D:19:2A:9E','0xf7d5e859a54c6a29f0e2a2d32e25b40a5f','Access-Reject','2016-12-22 14:37:35'),(244355,'78:FF:CA:05:98:9A','0x6d2c7c42335898a7df2927585c4614047f','Access-Reject','2016-12-22 14:37:53'),(244356,'78:FF:CA:6E:2C:63','0xf211d215267001ffe5da277e0e1632b19a','Access-Reject','2016-12-22 14:38:06'),(244357,'80:19:67:F8:6D:1B','0x420d6a1b3c006e66d09a30a53c54c8ec25','Access-Reject','2016-12-22 14:39:19'),(921544,'dodoos','','Access-Accept','2019-11-07 19:56:24'),(244359,'00:15:6D:D8:31:2C','0xb46584103215c83e8e638eb9d9663fde3e','Access-Reject','2016-12-22 14:42:09'),(244360,'B4:74:9F:DE:D0:AD','0x84b2d8087bb9be2c1445dbd4e404a74ae1','Access-Reject','2016-12-22 14:43:04'),(244361,'3C:83:75:CF:A2:C0','0xe33eb738cb4bbeb32d9c0c9459c18efd6b','Access-Reject','2016-12-22 14:44:21'),(244362,'78:FF:CA:05:98:9A','0xc946c3cefb27bd6f05f168bc708c6c1506','Access-Reject','2016-12-22 14:44:26'),(244363,'BC:B3:08:F9:78:A1','0xc5f9a31e73973ee2f6eff9c0b6852c0e6f','Access-Reject','2016-12-22 14:46:13'),(244364,'78:FF:CA:23:70:81','0xe314d9bac7decf6cf0b0335c51c9241c82','Access-Reject','2016-12-22 14:46:32'),(244365,'78:FF:CA:14:10:E9','0x15508de662fbd9aec06a75e512477ba051','Access-Reject','2016-12-22 14:46:37'),(244366,'80:19:67:AA:5D:F5','0x853c0777393752c1c2d09efba9b4c33720','Access-Accept','2016-12-22 14:46:45'),(244367,'78:FF:CA:4C:87:7D','0x2ec824238f64f17894a753eabfb7955db9','Access-Reject','2016-12-22 14:46:59'),(314012,'tpsbiz','','Access-Reject','2018-10-09 03:05:30'),(314013,'tpsbiz','','Access-Reject','2018-10-09 03:05:39'),(314010,'tpsbiz','','Access-Reject','2018-10-09 03:05:09'),(314011,'tpsbiz','','Access-Reject','2018-10-09 03:05:20'),(244370,'00:21:E2:EA:A1:99','0x42fcb901da7ce88be0a32ee19a336f7cb3','Access-Reject','2016-12-22 14:47:27'),(244371,'1C:1D:67:02:5F:17','0x5e9a0e15e65ad8056a2a1165da1b9d2df7','Access-Reject','2016-12-22 14:47:59'),(244372,'48:D7:05:7D:0C:04','0x4c69c77aa8c404edaf3cd32bae2c4d9702','Access-Reject','2016-12-22 14:48:02'),(244373,'78:FF:CA:6E:2C:63','0x027d60708cfc951027c2eb8d7201ddf4ba','Access-Reject','2016-12-22 14:48:13'),(244374,'C0:38:96:76:7E:74','0xffb085acd85a4d67c298a7f59c6d8ba2b8','Access-Reject','2016-12-22 14:49:05'),(244375,'5C:2E:59:B7:45:45','0xd6160f11efd3acddf01f2e395830fa81f8','Access-Reject','2016-12-22 14:49:13'),(244376,'00:08:22:44:C5:FB','0x3ca0379c5a486e30f73112e85815fc8c59','Access-Reject','2016-12-22 14:49:19'),(244377,'80:19:67:EA:FB:7D','0x7c896e5bf803e1b3b477fa0aab16d8a06e','Access-Reject','2016-12-22 14:49:39'),(244378,'80:19:67:A5:AC:85','0x3c5b9794923f572745140d4880292daf65','Access-Reject','2016-12-22 14:49:56'),(244379,'58:A2:B5:E3:FB:FF','0xd13d7c84ba689202b8d9d28b4454b6207a','Access-Reject','2016-12-22 14:50:11'),(244380,'78:6A:89:1F:2D:92','0xa72549934c1137381a275ee498f182cab8','Access-Reject','2016-12-22 14:50:40'),(244381,'EC:59:E7:DD:FB:87','0xee6173ac879c19ccea127b5ef83b24560b','Access-Reject','2016-12-22 14:51:03'),(244382,'3C:83:75:CF:A2:C0','0xc46cf227f3ae1552bc518eee2d723fd201','Access-Reject','2016-12-22 14:51:42'),(244383,'00:15:6D:D8:31:2C','0x0ff7e474620bd633bde206b57f46f0ffff','Access-Reject','2016-12-22 14:52:08'),(244384,'80:19:67:4B:BA:83','0xffd62ecfa080e1accb03deb02a8f1c9c34','Access-Reject','2016-12-22 14:53:39'),(244385,'80:19:67:4B:BA:83','0x6dc9ceaa56d96e36cf6fc62a7e337891e4','Access-Reject','2016-12-22 14:54:03'),(244386,'80:19:67:F9:72:D1','0xcdf0d4718c21048776db3e9818e98d9262','Access-Reject','2016-12-22 14:54:18'),(244387,'80:19:67:9D:B4:C0','0x575046bccd68f926a1c7dd1a472cda1897','Access-Reject','2016-12-22 14:54:48'),(244388,'60:FE:1E:66:84:F2','0xd306eabeef7badbe83005b3103f6fc7c3d','Access-Reject','2016-12-22 14:55:10'),(244389,'48:D7:05:43:BA:89','0x0c8317beb7ca27d664323ea463a2f553a1','Access-Reject','2016-12-22 14:55:41'),(244390,'00:21:E2:EA:A1:99','0xdfef6919341633a254e65a42cff77890ef','Access-Reject','2016-12-22 14:55:51'),(244391,'20:A9:9B:42:81:AB','0x8d6acd4e5bc3447a8210517e191feab13f','Access-Reject','2016-12-22 14:57:50'),(244392,'40:CB:A8:26:64:1F','0x077b2aa643c988b8484c383a05fca43195','Access-Reject','2016-12-22 14:58:06'),(244393,'78:FF:CA:6E:2C:63','0x2da320c504a2737a1d80ab9b958e2f0383','Access-Reject','2016-12-22 14:58:18'),(244394,'80:19:67:A1:03:11','0x8dd8194626dc09e9603c6c9d8d856cfd3b','Access-Reject','2016-12-22 14:58:35'),(244395,'BC:E2:00:3E:24:88','0xb938c738e8496197aac4f36b9db90b26d8','Access-Reject','2016-12-22 14:58:58'),(244396,'00:27:15:75:02:65','0x3b9f38b70cd258dfc3bbd457d02ebb195a','Access-Reject','2016-12-22 15:00:27'),(244397,'00:15:6D:D8:31:2C','0x54048dc9cbde92397b6e8676143972cb17','Access-Reject','2016-12-22 15:02:09'),(244398,'78:FF:CA:2E:68:29','0x7d1f38da4ebd1eea02ad7944a507b72e18','Access-Reject','2016-12-22 15:03:06'),(244399,'50:2E:5C:56:01:59','0x40317158f33f449f25b7ed8241a245ea25','Access-Reject','2016-12-22 15:03:19'),(244400,'78:FF:CA:2E:68:29','0x84dbbf11cfe1c673c87fa6565dba3fb589','Access-Reject','2016-12-22 15:03:45'),(244401,'50:2E:5C:56:01:59','0xcf07b759918da3191cab5a29c7d69b9cc2','Access-Reject','2016-12-22 15:05:11'),(244402,'00:21:E2:EA:A1:99','0xdffd29008e3d72e1b0ae6f24842c979dd4','Access-Reject','2016-12-22 15:05:33'),(244403,'C4:8E:8F:C4:7D:15','0x404e2ee762727f2c3b16019ef8c3cefbe4','Access-Reject','2016-12-22 15:06:29'),(244404,'38:F2:3E:EE:F7:E8','0x830c98c8f83a2f43be743a7de9ace6716f','Access-Reject','2016-12-22 15:06:35'),(244405,'30:F3:1D:19:2A:9E','0x05c0d3bf6771f35139d4ea47b175183da0','Access-Reject','2016-12-22 15:06:48'),(244406,'34:51:C9:56:E2:A0','0xcd44971c657893afa14d380f6605548a26','Access-Reject','2016-12-22 15:06:49'),(244407,'60:FE:1E:66:84:F2','0x19f4ebb679b00e8a42ba8cb6e16110cd67','Access-Reject','2016-12-22 15:07:00'),(244408,'78:FF:CA:33:9A:EE','0x3dca954e5c20eda91a18880a4659cd253a','Access-Reject','2016-12-22 15:07:04'),(244409,'00:08:22:44:C5:FB','0xb487376354c44c29c50bb5880686c2b7c7','Access-Reject','2016-12-22 15:07:41'),(244410,'A4:77:60:0D:92:7C','0x19e6e144c69d35a73b3205ad26339bd454','Access-Reject','2016-12-22 15:08:18'),(244411,'78:FF:CA:6E:2C:63','0xb92658dffafe5d6c2c9887b8a34c255691','Access-Reject','2016-12-22 15:08:24'),(244412,'80:19:67:A1:03:11','0x66450fd2b929602c48f4c277afce91642d','Access-Reject','2016-12-22 15:09:02'),(244413,'78:FF:CA:89:0C:52','0x0f95cd284a3f4d8c6562e63dd0efeda605','Access-Reject','2016-12-22 15:09:03'),(244414,'9C:D3:5B:9E:9E:BE','0xfd769afedceb543b8574c1bb1e9994474b','Access-Reject','2016-12-22 15:09:17'),(244415,'B0:10:41:79:A0:02','0x26a1d7df884cced0cfe6630c4c3968f2db','Access-Reject','2016-12-22 15:09:26'),(244416,'A4:EB:D3:A9:24:51','0xf055bbd1b315225b731a627dedbc82f47c','Access-Reject','2016-12-22 15:10:35'),(350743,'tpsbiz','','Access-Reject','2018-12-15 03:08:46'),(244418,'E8:D5:81:3C:4C:61','0x134b55818382307103bfb8f9d56a8b54d7','Access-Reject','2016-12-22 15:11:34'),(244419,'00:15:6D:D8:31:2C','0xa01e2720fac468c8a69768f6e8d87b78aa','Access-Reject','2016-12-22 15:12:09'),(244420,'A4:44:D1:71:E5:F2','0xd89210490b98051fdb0fb4bf27f78ea1b6','Access-Reject','2016-12-22 15:12:57'),(244421,'1C:1D:67:4D:CF:30','0xd3412f522ee8c2b8cc9455d04b4466f149','Access-Reject','2016-12-22 15:14:09'),(244422,'1C:1D:67:4D:CF:30','0x4926d13ec75c8591eb870cf90d3e6eb98e','Access-Reject','2016-12-22 15:14:10'),(244423,'48:88:CA:56:27:4A','0xe7f45fa2354738106258a07ca2d63598bb','Access-Reject','2016-12-22 15:14:12'),(244424,'48:D7:05:7D:0C:04','0xdc2ca71188a17f80bf2cf191ae4cd9a0a5','Access-Reject','2016-12-22 15:14:51'),(244425,'80:19:67:BE:65:78','0x3cce8218cb409497768e493df2cfe46b4d','Access-Reject','2016-12-22 15:15:01'),(244426,'90:48:9A:7D:A8:3C','0xb3d5c976d957139c6d6a8eb816f3a6dd8f','Access-Reject','2016-12-22 15:15:21'),(244427,'80:19:67:25:98:63','0x15e04636c296baeca1b42e246e1a05b9e6','Access-Reject','2016-12-22 15:15:24'),(244428,'6C:27:79:A1:81:38','0xad7bf1d5922f92ad0d2946201a6817ceb3','Access-Reject','2016-12-22 15:15:36'),(244429,'B8:6C:E8:07:AF:80','0x7a9c8416fd193a7d2e7c733555c5266bcd','Access-Reject','2016-12-22 15:15:38'),(244430,'4C:0F:6E:69:EE:6B','0x675b4057acadf2e1ebc1b2e0d66e4e6b3a','Access-Reject','2016-12-22 15:15:58'),(244431,'60:FE:1E:66:84:F2','0x5f1eff26d53d24ac8f597f1223e8f9a80a','Access-Reject','2016-12-22 15:16:25'),(244432,'80:19:67:FC:2E:A6','0x3fe337a63808aff07ccec0a78503f4d237','Access-Reject','2016-12-22 15:16:40'),(921543,'ekpetis','','Access-Accept','2019-11-07 19:46:03'),(244434,'40:CB:A8:26:64:1F','0x22839c207588a5bf92d88353e8bb581bbc','Access-Reject','2016-12-22 15:18:07'),(244435,'78:FF:CA:6E:2C:63','0x9157d3ff91374a18854b89f4f87e02f474','Access-Reject','2016-12-22 15:18:25'),(244436,'6C:3B:6B:02:5C:95','0x04c57bf906a20a64f1bb993d8c7185acb9','Access-Reject','2016-12-22 15:19:02'),(921542,'capitalhill','','Access-Accept','2019-11-07 19:40:08'),(244438,'78:6A:89:1F:2D:92','0x46d90eef38180c311c8d0505f89992a95c','Access-Reject','2016-12-22 15:20:09'),(244439,'00:21:E2:EA:A1:99','0xe4da839a739766db1aeb2d8b4d51fc4586','Access-Reject','2016-12-22 15:20:33'),(244440,'80:19:67:A1:03:11','0x086f1b829700c3a8b429b3863318fa18c4','Access-Reject','2016-12-22 15:21:05'),(244441,'6C:27:79:A1:81:38','0x33857a1b4d7bf4f14ac86ccc90aee95c99','Access-Reject','2016-12-22 15:21:05'),(244442,'BC:B3:08:F9:60:53','0x929369a493254cad440d41a7c81dc9f937','Access-Reject','2016-12-22 15:22:08'),(244443,'00:15:6D:D8:31:2C','0xb96f9feee7f0bd79682222d093ec9af0b6','Access-Reject','2016-12-22 15:23:45'),(244444,'A4:EB:D3:A9:24:51','0xb22f31040d4a81d5253b6e97ded9cde70b','Access-Reject','2016-12-22 15:23:53'),(244445,'7C:E9:D3:F4:0B:05','0xbdddd03e494c5a0b68bd55084abda08c29','Access-Reject','2016-12-22 15:24:22'),(244446,'80:19:67:7D:EE:62','0x6a9dac17f3119a31e3cd52ec53d6ea7480','Access-Reject','2016-12-22 15:24:23'),(244447,'78:FF:CA:05:93:CA','0x894b92220a5a00c56c170b39ab11cfe6fb','Access-Reject','2016-12-22 15:25:20'),(244448,'3C:BB:FD:23:7C:51','0xba2d831a8a3aff4ba10db71fbea4d94477','Access-Reject','2016-12-22 15:26:33'),(244449,'20:A9:9B:42:81:AB','0x7daa3cfd417780de7f2c286ba732c0ba4e','Access-Reject','2016-12-22 15:29:35'),(244450,'80:19:67:F8:6D:1B','0xf5512f731d2b28be93be2319e0c4315afc','Access-Reject','2016-12-22 15:29:42'),(244451,'00:15:6D:D8:31:2C','0xf0f6c9d29bd1471fab12fa50685bb526e4','Access-Reject','2016-12-22 15:34:47'),(244452,'00:21:E2:EA:A1:99','0xcd63d9b38792c84a6aa4675912527b7ee3','Access-Reject','2016-12-22 15:35:35'),(244453,'84:7A:88:77:68:C3','0x4376c5e132bf9711a0bb83197a0c1e6081','Access-Reject','2016-12-22 15:35:38'),(244454,'00:40:3F:7D:2E:DD','0x754770f7688865b4ec57176f3d88ca9ef3','Access-Reject','2016-12-22 15:35:58'),(921541,'src_hostel','','Access-Accept','2019-11-07 19:34:51'),(244456,'00:AA:70:68:20:C7','0x76d1d215557859c0a12d625d77c68c4c8d','Access-Reject','2016-12-22 15:36:18'),(244457,'9C:D3:5B:9E:9E:BE','0xf073f5a762018f3e65afdfce44d0f79238','Access-Reject','2016-12-22 15:36:23'),(350742,'tpsbiz','','Access-Reject','2018-12-15 03:08:15'),(244459,'10:D3:8A:89:AB:92','0x1cfc9060b4e0932e8297cc0f51664bff04','Access-Reject','2016-12-22 15:37:37'),(921540,'baduwa','','Access-Accept','2019-11-07 19:27:28'),(244461,'D8:90:E8:99:BA:9B','0x8b621220e5a6d8c31320adbcc77dd5b296','Access-Reject','2016-12-22 15:38:34'),(244462,'20:54:76:8E:14:52','0x2049fd71369aea17c4577b369507de2daf','Access-Reject','2016-12-22 15:38:45'),(244463,'80:72:0D:39:1E:18','0x6e55ed6cfa5c0a46f97387111fafc80ccf','Access-Reject','2016-12-22 15:40:02'),(244464,'60:6D:C7:30:4D:BE','0x5ca79c13dd21f25752720c64bf63b9781b','Access-Reject','2016-12-22 15:40:28'),(244465,'08:86:20:72:00:81','0x3cdee53a23c715484d078306cda0168ffc','Access-Reject','2016-12-22 15:42:15'),(244466,'00:15:6D:D8:31:2C','0x994720a81cf5e4013837e81771dcf4eccd','Access-Reject','2016-12-22 15:44:47'),(244467,'68:72:51:00:73:68','0x5d4592fb10fd07e6f2470d25d8d625ebe3','Access-Reject','2016-12-22 15:45:40'),(244468,'00:1D:D9:E3:99:18','0x3e2bbdc40caa304d22dd96901b0012cdd9','Access-Reject','2016-12-22 15:47:53'),(244469,'78:FF:CA:87:53:10','0xb8eb86fb01b7e7af946ad625ff9f78f1a1','Access-Reject','2016-12-22 15:48:21'),(244470,'48:45:20:B9:A8:A7','0x82dede2f1447bdb5f375603e2eb9283c2b','Access-Reject','2016-12-22 15:48:48'),(350818,'tpsbiz','','Access-Reject','2018-12-15 03:48:59'),(244472,'00:21:E2:EA:A1:99','0xe88ada8752726f2ee9796e36ad499ae426','Access-Reject','2016-12-22 15:50:36'),(244473,'00:15:6D:D8:31:2C','0x2ba3b009e2034c53fb1534029fb274dfe9','Access-Reject','2016-12-22 15:54:47'),(244474,'78:FF:CA:87:53:10','0xaa687afc724e7851cdf7c5bb1864cdc6e7','Access-Reject','2016-12-22 15:57:41'),(244475,'68:72:51:00:73:68','0x571e5312e0d392633496bd01ebd013f18a','Access-Reject','2016-12-22 15:58:36'),(244476,'78:FF:CA:FE:C8:46','0xd0e458dfb4c6a654c0819904b0007ef7d1','Access-Reject','2016-12-22 15:59:31'),(244477,'10:92:66:91:BB:66','0x75572182016550a198bd2d45eea9064c06','Access-Reject','2016-12-22 16:00:09'),(244478,'CC:3A:61:34:48:0E','0x7ef2bffb99d5a3a4db543fcb8cd97b0496','Access-Reject','2016-12-22 16:00:20'),(244479,'00:15:6D:D8:31:2C','0x93abda78d7d4a22776b2d77fd7bdc03720','Access-Reject','2016-12-22 16:04:47'),(244480,'A4:EB:D3:A9:24:51','0x584246c43d446316ab792107ec6ae26006','Access-Reject','2016-12-22 16:05:17'),(244481,'00:21:E2:EA:A1:99','0x6512628b11fccdf46a95ed2e71623346cb','Access-Reject','2016-12-22 16:05:39'),(244482,'80:19:67:B4:DD:F5','0x9e2806d798b299fa394261a3447c5c7e29','Access-Reject','2016-12-22 16:06:19'),(244483,'00:F8:1C:F5:01:0E','0x01fe8097143d881a291edc0a5dded725a6','Access-Reject','2016-12-22 16:06:37'),(350542,'tpsbiz','','Access-Reject','2018-12-15 01:24:03'),(244485,'00:15:6D:D8:31:2C','0xbb5f3cf90f179b6511656941ad6c9931bc','Access-Reject','2016-12-22 16:07:07'),(244486,'A4:44:D1:4B:FE:B6','0xd906083b50233b4a98bdfe32f22751d5bd','Access-Reject','2016-12-22 16:09:04'),(244487,'74:BA:DB:08:66:30','0xe56ab2f6bc639fca48bd8b5bf4e427d25b','Access-Reject','2016-12-22 16:09:46'),(244488,'08:86:20:72:00:81','0x12ccd56b4ce6fc8b1cb518157c0820ac86','Access-Reject','2016-12-22 16:12:02'),(244489,'78:FF:CA:6E:2C:63','0xafa000482e11da7e97d92cc09e8de2f7b2','Access-Reject','2016-12-22 16:12:44'),(921539,'dodoos','','Access-Accept','2019-11-07 18:56:26'),(244491,'00:15:6D:D8:31:2C','0x98896e3003826f2d2d5c303f20657647c9','Access-Reject','2016-12-22 16:14:47'),(244492,'A4:44:D1:58:7B:3E','0xdfcb74242af088065b4c7534af7ec249f7','Access-Reject','2016-12-22 16:15:24'),(244493,'78:FF:CA:6E:2C:63','0x9ec0557b3526d726b49d8f93e7a386df30','Access-Reject','2016-12-22 16:16:59'),(244494,'00:15:6D:D8:31:2C','0x279749249d6175233fe032b3f5fd8d2f5e','Access-Reject','2016-12-22 16:23:34'),(244495,'80:19:67:C4:FA:56','0x1e0e170a0180386c0f55b491ea5cae9274','Access-Reject','2016-12-22 16:23:54'),(244496,'80:19:67:C4:FA:56','0x95219102c17f4f21fd57fcafc54c46f815','Access-Reject','2016-12-22 16:24:20'),(244497,'78:FF:CA:87:53:10','0x4b3f1411d920582b4f11e8562963e48ba0','Access-Reject','2016-12-22 16:24:43'),(244498,'34:51:C9:56:E2:A0','0x35ccade528ed1b911559a2d26eb746b0f5','Access-Reject','2016-12-22 16:24:45'),(244499,'10:96:53:D3:8E:13','0x98f13d29088842c29ceae110dfd15565a9','Access-Reject','2016-12-22 16:25:19'),(244500,'5C:70:A3:26:DF:17','0x18ca505d6a6ff26f027925243cdd2a4ed0','Access-Reject','2016-12-22 16:29:13'),(244501,'C4:9A:02:49:9F:BA','0x986f25f096c72003e613e732a17c015520','Access-Reject','2016-12-22 16:29:23'),(244502,'CC:07:AB:60:4F:6D','0x396d0a5b2234b449c3168df75cc24e3ee3','Access-Reject','2016-12-22 16:29:31'),(244503,'C8:FF:28:27:65:0B','0xd037f0f2922d328ba6b01cdfaaedebdf09','Access-Reject','2016-12-22 16:32:12'),(244504,'78:FF:CA:6E:2C:63','0x36a3a8dd46ab8a5a9bc974dc0354166ffd','Access-Reject','2016-12-22 16:33:28'),(244505,'00:15:6D:D8:31:2C','0xbf0d382af36dcf78b50b36082e22996c83','Access-Reject','2016-12-22 16:34:47'),(244506,'00:21:E2:EA:A1:99','0xa13accec961e4527f7d6f0252af7337c40','Access-Reject','2016-12-22 16:35:52'),(244507,'00:08:22:D6:D8:FB','0x16840a68e6b0895fde0dbca133a5191502','Access-Reject','2016-12-22 16:36:31'),(244508,'78:FF:CA:87:53:10','0x71d31c6fb7c8a31b9409d377bcde0d776f','Access-Reject','2016-12-22 16:38:12'),(244509,'80:72:0D:39:1E:18','0x474b34922fd50a034c3e8f18d3dbfc3e50','Access-Reject','2016-12-22 16:40:08'),(244510,'80:72:0D:39:1E:18','0x8b9ca0b2af5db1f8e211c5a23aca3e4315','Access-Reject','2016-12-22 16:40:35'),(244511,'00:15:6D:D8:31:2C','0xaf71cd0874357da3cbcf2c70c28f5dd487','Access-Reject','2016-12-22 16:44:47'),(244512,'80:19:67:BA:BB:01','0x042e41021fd4c5953bb502a3da3ae543bc','Access-Reject','2016-12-22 16:50:30'),(244513,'00:21:E2:EA:A1:99','0xf1cf0006044b09370059acf02bf865d3bd','Access-Reject','2016-12-22 16:50:35'),(244514,'68:72:51:00:73:68','0x632fe8d992633d0b9044e80dd5fb029aea','Access-Reject','2016-12-22 16:50:41'),(244515,'78:FF:CA:87:53:10','0xc576440231e9c129954db03cc590e1d473','Access-Reject','2016-12-22 16:51:42'),(244516,'00:15:6D:D8:31:2C','0xc9703cc6d71f3f730133fe892e79b92d95','Access-Reject','2016-12-22 16:54:47'),(244517,'14:32:D1:71:A6:55','0xed3e967f76815bf05dba2aff0417e9216a','Access-Reject','2016-12-22 16:58:58'),(244518,'C8:FF:28:27:65:0B','0x4d0ccf9744fbf486d1719a4c86490cf5ad','Access-Reject','2016-12-22 16:59:57'),(244519,'78:92:3E:EF:36:FE','0xeb50399486ee2bd6bab725b08a670b697c','Access-Reject','2016-12-22 17:03:38'),(244520,'00:15:6D:D8:31:2C','0x63f5205eb69dfaad4b69e7bec13f671908','Access-Reject','2016-12-22 17:04:47'),(244521,'00:21:E2:EA:A1:99','0x8b9481de473d1446ba866aaad11c4b0d4b','Access-Reject','2016-12-22 17:05:55'),(244522,'80:19:67:B2:F2:4C','0x62cc5eff402972ef6b18bf3a44009c6596','Access-Reject','2016-12-22 17:06:53'),(244523,'00:1E:4C:34:94:24','0x4ebb9193171e4afd477b4e35defc7b74d4','Access-Reject','2016-12-22 17:07:52'),(244524,'28:CC:01:E6:E2:E3','0x9f7698bb278294b00318e139fd1bcb2493','Access-Reject','2016-12-22 17:10:18'),(244525,'18:4F:32:B6:01:7A','0xdf2abe29b95ab08187b6bacaba3daead76','Access-Reject','2016-12-22 17:11:23'),(244526,'BC:B3:08:D7:4A:85','0x8a07487930d0a6b3fdc84d92bcb3cc1880','Access-Reject','2016-12-22 17:12:28'),(244527,'D8:90:E8:99:BA:9B','0x0589db3fff5f7080f57005c138ba87d885','Access-Reject','2016-12-22 17:13:25'),(244528,'00:15:6D:D8:31:2C','0xebb1a64c0216e6e4a9cd6706dd0f4adf06','Access-Reject','2016-12-22 17:14:47'),(244529,'48:45:20:B9:A8:A7','0x0b4b87543a7db7fc143fb566996a0e7a0d','Access-Reject','2016-12-22 17:15:03'),(350817,'tpsbiz','','Access-Reject','2018-12-15 03:48:28'),(244531,'BC:B3:08:D7:4A:85','0x2a5d2ce79a9940ad9f8e04811db969c095','Access-Reject','2016-12-22 17:18:12'),(244532,'74:E2:8C:C9:8E:A0','0xf116cd69989a5696f705ca1f6544da2d1b','Access-Reject','2016-12-22 17:18:42'),(244533,'00:21:E2:EA:A1:99','0x9c6105d49108559b88f4893cc8cf890543','Access-Reject','2016-12-22 17:19:23'),(244534,'74:BA:DB:08:66:30','0x353ca55b770184e8ddb10fbed27376abe9','Access-Reject','2016-12-22 17:19:36'),(244535,'00:15:6D:D8:31:2C','0x54b4e892b223eba2f1e7782766c8844b4a','Access-Reject','2016-12-22 17:20:11'),(244536,'88:A7:3C:10:61:BD','0x486197b3fdc1cbdd6aa39d62f89edca339','Access-Reject','2016-12-22 17:20:20'),(244537,'00:1E:4C:34:94:24','0x3ada0077b46d4c19a684e6f7adb77da7b5','Access-Reject','2016-12-22 17:22:32'),(244538,'08:EE:8B:C4:87:52','0x148f1049829086f982b4d839113772fa45','Access-Reject','2016-12-22 17:22:47'),(244539,'94:B1:0A:0F:83:23','0xaf18d25ebd09956407ba0af32d2ed0b1c2','Access-Reject','2016-12-22 17:24:36'),(244540,'00:15:6D:D8:31:2C','0x91af7a617975d4ed3bca41f3a4945ec5b9','Access-Reject','2016-12-22 17:24:47'),(244541,'CC:07:AB:60:4F:6D','0x557631209a4c9a4f70712f7effec81d3a1','Access-Reject','2016-12-22 17:24:57'),(244542,'80:19:67:40:91:AA','0x1b1d39bd09a40c4ed2dcddfba1366c5cf7','Access-Reject','2016-12-22 17:28:25'),(244543,'20:54:76:8E:14:52','0x3d99ddfe1d9fabf4eeddd04248eb2872b9','Access-Reject','2016-12-22 17:29:10'),(244544,'4C:ED:DE:A0:41:46','0xa916c141ca7806e290c0375814afe1fd8d','Access-Reject','2016-12-22 17:29:36'),(244545,'44:6D:57:ED:EB:F7','0x5ea362276b927f33309fe4b705ce0dd5b2','Access-Reject','2016-12-22 17:31:12'),(244546,'00:1E:4C:34:94:24','0x4e45e334a758958c4456164712a71aec43','Access-Reject','2016-12-22 17:32:12'),(244547,'78:FF:CA:47:C8:A7','0xb64fa8ca9a67931f4600f649944dd9d8c3','Access-Reject','2016-12-22 17:32:51'),(244548,'18:4F:32:B6:01:7A','0x8180e684091a2ad33225752597863c58db','Access-Reject','2016-12-22 17:34:01'),(244549,'00:15:6D:D8:31:2C','0x3f10a3f9ac24306671f3dbbcb7dc85d4cd','Access-Reject','2016-12-22 17:34:47'),(244550,'00:21:E2:EA:A1:99','0xf94625f4d5d9e9fcb00a5d52db0ce04a55','Access-Reject','2016-12-22 17:35:59'),(244551,'78:FF:CA:6E:2C:63','0x11d5228aed53165415fab09a463c7526e3','Access-Reject','2016-12-22 17:41:32'),(244552,'00:15:6D:D8:31:2C','0x7519a9b89c183864e2b09301576fcc7ae8','Access-Reject','2016-12-22 17:44:48'),(244553,'00:21:E2:EA:A1:99','0xe4ff14d6badb5fb46ff4f692a250412f21','Access-Reject','2016-12-22 17:44:55'),(244554,'08:86:20:72:00:81','0xfa6a5117fb1d96b4021aaa33b619c31308','Access-Reject','2016-12-22 17:51:17'),(921538,'ekpetis','','Access-Accept','2019-11-07 18:46:03'),(244556,'80:19:67:C5:44:B0','0x1a8c3aae8e221f33b86053bca8d61fe64d','Access-Reject','2016-12-22 17:52:44'),(244557,'00:15:6D:D8:31:2C','0xc9e2057ee22369b71b397637ef0dfd4d32','Access-Reject','2016-12-22 17:54:47'),(244558,'4C:ED:DE:11:26:3F','0xed5651cf95b666f497551197ec33a083cd','Access-Reject','2016-12-22 17:56:00'),(244559,'78:FF:CA:87:53:10','0x21b12dfed5fe9ef6881f5cea9f49b2f00d','Access-Reject','2016-12-22 17:56:11'),(244560,'B8:86:87:3E:B8:E1','0x5b52fb887b7a41d5fe9b0a48a73c17f78a','Access-Reject','2016-12-22 17:57:24'),(244561,'78:FF:CA:05:CD:F1','0xb8d6fc85d14390bec4994b6451fe9b838f','Access-Reject','2016-12-22 17:57:27'),(244562,'E8:50:8B:01:33:49','0x36235d3c7c16f281b566b4723115fdb7a3','Access-Reject','2016-12-22 17:57:46'),(244563,'80:19:67:FC:2E:A6','0x687afcd8def9d3076d297f0089730b2806','Access-Reject','2016-12-22 17:58:02'),(244564,'78:FF:CA:87:53:10','0x213daf2ca1a9197da7a447fb10b8b588d7','Access-Reject','2016-12-22 17:58:45'),(244565,'78:FF:CA:89:0C:52','0xd47d3bacfc37a03d0d13a48da1b790ac52','Access-Reject','2016-12-22 17:58:53'),(244566,'64:5A:04:C4:F8:F3','0xf6e2cca839e998cb68fd7fa166d0a16768','Access-Reject','2016-12-22 17:59:39'),(350736,'tpsbiz','','Access-Reject','2018-12-15 03:05:07'),(350737,'tpsbiz','','Access-Reject','2018-12-15 03:05:38'),(350738,'tpsbiz','','Access-Reject','2018-12-15 03:06:10'),(350739,'tpsbiz','','Access-Reject','2018-12-15 03:06:41'),(350740,'tpsbiz','','Access-Reject','2018-12-15 03:07:12'),(350741,'tpsbiz','','Access-Reject','2018-12-15 03:07:44'),(244571,'78:D6:F0:D1:8A:F4','0xb5a121e5d861a1aa77a31925d5de94e819','Access-Reject','2016-12-22 18:01:45'),(244572,'14:8B:12:14:63:64','0x8ca2567053b9883402aed31f38e9401df1','Access-Reject','2016-12-22 18:02:17'),(244573,'00:1D:D9:E3:99:18','0x1b2e177be3b39adc8149229111dd88a24b','Access-Reject','2016-12-22 18:03:04'),(244574,'00:15:6D:D8:31:2C','0xf12b8adf357275304e13df7cc56dc05368','Access-Reject','2016-12-22 18:04:47'),(244575,'00:21:E2:EA:A1:99','0x941c92801dce9c06bcd1c4efdc1b74c85a','Access-Reject','2016-12-22 18:06:00'),(930746,'dodoos','','Access-Reject','2019-11-09 16:19:41'),(244577,'4C:ED:DE:A0:41:46','0x079f7ea5fd93c4a6b52c243950a51e7525','Access-Reject','2016-12-22 18:09:36'),(244578,'00:1E:4C:34:94:24','0xa3fc38dca90a627dcfad420ef7838e0111','Access-Reject','2016-12-22 18:11:52'),(244579,'80:19:67:C5:44:B0','0x9d1feb979bb7b1fb6bbbc1bf0584135112','Access-Reject','2016-12-22 18:12:43'),(244580,'18:22:7E:79:0F:DE','0x3d30f106df1ece8ce7a014064103965c85','Access-Reject','2016-12-22 18:13:10'),(244581,'78:FF:CA:6E:2C:63','0x4514a311473c5c02a97b20009305f7d8b0','Access-Reject','2016-12-22 18:13:35'),(244582,'00:15:6D:D8:31:2C','0xae2786be96e170678b25f3c650ccaafcf7','Access-Reject','2016-12-22 18:14:47'),(244583,'00:21:E2:EA:A1:99','0x54e39f063deff7e7ec5445d3425ce116ca','Access-Reject','2016-12-22 18:17:01'),(244584,'00:15:6D:D8:31:2C','0x7c1403c119b3d9666f951f5210f3f66fa1','Access-Reject','2016-12-22 18:17:11'),(244585,'78:00:9E:52:79:20','0x70499b897bf956946bc1328b1216c77813','Access-Reject','2016-12-22 18:17:33'),(244586,'00:08:22:84:B2:FB','0x3ee6f97b830a0ab4cd19f5b7d25a87e079','Access-Reject','2016-12-22 18:18:58'),(921537,'capitalhill','','Access-Accept','2019-11-07 18:40:08'),(244588,'00:15:6D:D8:31:2C','0x6dabd0ca3fe6837064e2e5fb15a5abdb57','Access-Reject','2016-12-22 18:24:47'),(244589,'00:1B:9E:07:A0:E2','0x1df7c8cbcf8de020b8e19df0bfcd43e027','Access-Reject','2016-12-22 18:28:41'),(244590,'64:5A:04:C4:F8:F3','0x710e0ef6801dacc521f98d65a0bce7253a','Access-Reject','2016-12-22 18:28:55'),(244591,'00:08:22:84:B2:FB','0x7eee336fc0820c83f1812db6098f61d995','Access-Reject','2016-12-22 18:29:28'),(244592,'00:08:22:84:B2:FB','0xf3b33355a7f9d67cc0f4b7e7cc9b7832ca','Access-Reject','2016-12-22 18:29:52'),(921536,'src_hostel','','Access-Accept','2019-11-07 18:34:50'),(244594,'78:FF:CA:6E:2C:63','0xafd49575045e4f2d804e988f99e1b1bf5a','Access-Reject','2016-12-22 18:31:12'),(244595,'10:FA:CE:99:8E:30','0xbe467b93b526b86bbfbdd75d00606f031e','Access-Reject','2016-12-22 18:31:38'),(244596,'AC:5A:14:A1:2F:1D','0x97bdf4267f92da5a1264074e1ad434ea77','Access-Reject','2016-12-22 18:33:18'),(244597,'D8:90:E8:99:BA:9B','0x41adb1e7b8145a27b4fa42506a186428aa','Access-Reject','2016-12-22 18:33:25'),(921535,'baduwa','','Access-Accept','2019-11-07 18:27:28'),(244599,'00:15:6D:D8:31:2C','0xa9173b1f567f4e894edba1f6abbe2d8647','Access-Reject','2016-12-22 18:34:47'),(244600,'C4:9A:02:19:9A:18','0x2006590a7b0ead9a884dd2239ac688eb16','Access-Reject','2016-12-22 18:36:05'),(244601,'00:08:22:84:B2:FB','0xd44a00c06ebe1d68036d407835f281edf4','Access-Reject','2016-12-22 18:36:05'),(244602,'00:27:15:32:05:52','0x92fe339fb7100fe98a3bf3685bfefa3b9a','Access-Reject','2016-12-22 18:36:06'),(244603,'0C:41:3E:02:71:B6','0x0470c8439d34de7651167881ab00405c6e','Access-Reject','2016-12-22 18:36:06'),(244604,'60:6D:C7:DE:DD:D7','0x426f03ebbcdea11d15143c7d4b90d0521e','Access-Reject','2016-12-22 18:36:08'),(244605,'6C:FA:A7:40:18:F6','0x30a3e3993e345d43d65e3869b8c17976af','Access-Reject','2016-12-22 18:36:09'),(244606,'80:19:67:40:DC:BB','0x0ee14839451d2d89688ff439b13f41fa1b','Access-Reject','2016-12-22 18:36:10'),(244607,'1C:1D:67:4D:CF:30','0xae7ee05719e9cc9a80d94b39e858f0fe2b','Access-Reject','2016-12-22 18:36:11'),(244608,'78:FF:CA:87:76:44','0x239d0ea5ac7fe1551db517926583d205ad','Access-Reject','2016-12-22 18:36:14'),(244609,'78:6A:89:1F:2D:92','0x05aa5884d18bfa7fd6566578efe294eb62','Access-Reject','2016-12-22 18:36:14'),(244610,'00:08:22:0A:DB:FC','0x21e5eb875d07fece01340c0bab43bd33c5','Access-Reject','2016-12-22 18:36:15'),(244611,'1C:1D:67:4D:CF:30','0x3e2ece03d869cfd6146625ae679398487e','Access-Reject','2016-12-22 18:36:15'),(244612,'C4:8E:8F:C4:7D:15','0x679aa334cc416ed1b639d8157b379016af','Access-Reject','2016-12-22 18:36:17'),(244613,'F8:A9:D0:2B:16:75','0x4e379c923be997be2059ea2b07ffadaca7','Access-Reject','2016-12-22 18:36:19'),(244614,'38:2D:D1:D1:67:83','0x1e1771534785d32a59ee49d0c0edea4971','Access-Reject','2016-12-22 18:36:21'),(244615,'BC:B3:08:D7:7C:7E','0x252ab015224036f99259756417aa7af089','Access-Reject','2016-12-22 18:36:32'),(244616,'00:21:E2:EA:A1:99','0x9cedfd4e7a0df9f9275287995c86a1d0c0','Access-Reject','2016-12-22 18:36:36'),(244617,'C4:8E:8F:C4:7D:15','0x11400d15a6964a4535876f1654b8facea7','Access-Reject','2016-12-22 18:37:03'),(244618,'14:9A:10:71:CC:D6','0x0052d2acf1333fe1fd79ff8fe7e4c29620','Access-Reject','2016-12-22 18:37:37'),(244619,'9C:2A:70:5E:79:19','0x88bfd73bb0f684342dc0c380edf6dd0f3c','Access-Reject','2016-12-22 18:37:39'),(244620,'30:0D:43:88:8E:C8','0x71c4554a7bc2f7538517668dc41b2e0f3c','Access-Reject','2016-12-22 18:37:39'),(244621,'80:19:67:A7:B3:83','0xf4c790a07a732b775e9bfcb589a85d2a2d','Access-Reject','2016-12-22 18:37:49'),(244622,'78:FF:CA:09:57:BD','0xb00066253522b860d21b0529b2414f01b7','Access-Reject','2016-12-22 18:37:52'),(244623,'78:FF:CA:20:EF:BC','0x8375e32744e79ffbf7b1f55e229699b852','Access-Reject','2016-12-22 18:38:05'),(921534,'SoNM','','Access-Accept','2019-11-07 18:25:03'),(244625,'D8:90:E8:99:BA:9B','0xf22b37e1aaeda0257dcd390373b9ffbdd6','Access-Reject','2016-12-22 18:38:32'),(351274,'tpsbiz','','Access-Reject','2018-12-15 07:48:54'),(244627,'18:1E:B0:54:B4:DC','0x49a6394459aaa0c9038a65909b166d3486','Access-Reject','2016-12-22 18:38:38'),(244628,'C0:38:96:76:7E:74','0x9be6edffcd8dd629971aa346dab7e15df9','Access-Reject','2016-12-22 18:39:23'),(244629,'A4:44:D1:1C:FF:D8','0x4185e784e45037a54526578e29fe581b38','Access-Reject','2016-12-22 18:39:33'),(244630,'80:19:67:FB:8A:B4','0xd6dde02a0285fc49f90361cf2f6b220513','Access-Reject','2016-12-22 18:39:58'),(244631,'60:AF:6D:4D:5A:1B','0x400cdab9af285333a4db6a62a3b6f8a95c','Access-Reject','2016-12-22 18:40:00'),(244632,'78:FF:CA:11:26:41','0x2e83004bca8b21fe16e66674f8818b7327','Access-Reject','2016-12-22 18:40:05'),(351678,'pempamsie','','Access-Accept','2018-12-16 06:45:48'),(244634,'00:08:22:8E:E9:82','0xc3081324576c20aa8169af45e9da933273','Access-Reject','2016-12-22 18:40:34'),(244635,'EC:59:E7:DC:49:5A','0xd970b97c2a44413fcebfcd5ed660ad766f','Access-Reject','2016-12-22 18:41:53'),(244636,'14:74:11:21:3C:BA','0xe6022a61fd7d163100e48e40df63af6abe','Access-Reject','2016-12-22 18:42:21'),(244637,'F8:A9:D0:2B:16:75','0xa7640eb592493d4049362d331c34ab12d6','Access-Reject','2016-12-22 18:42:24'),(244638,'80:19:67:B4:DD:F5','0x3c14c199b82a326042be15446f25712afb','Access-Reject','2016-12-22 18:42:55'),(244639,'E0:98:61:1D:AD:60','0x6293b1cdaa0a2fe07c943d097e11bc143a','Access-Reject','2016-12-22 18:43:20'),(244640,'00:27:15:32:05:52','0xc0ec01d627c19cd5b174997fdbb52439ee','Access-Reject','2016-12-22 18:43:23'),(244641,'30:AA:BD:6D:FD:F1','0xbad6192a097ddb14de585431c0636c7a44','Access-Reject','2016-12-22 18:43:26'),(244642,'AC:E0:10:65:4C:65','0xdf310b2dd0fd5ff6be354cae07e0be7892','Access-Reject','2016-12-22 18:44:35'),(244643,'80:19:67:A5:AC:85','0xe87efaf40bd8c3f4a231f1037578616116','Access-Reject','2016-12-22 18:44:52'),(244644,'80:19:67:39:5E:A3','0x71135d3ab65b3b565195c7412d2e02ba09','Access-Reject','2016-12-22 18:45:20'),(244645,'F4:42:8F:10:26:7E','0x5dde56796bc05f7c37c43d674f5c447897','Access-Reject','2016-12-22 18:45:47'),(244646,'28:CC:01:E6:E2:E3','0x6cbd885471d80f778ecbc5e2df1c9a605a','Access-Reject','2016-12-22 18:45:48'),(244647,'00:08:22:F2:C6:FB','0xd50a6a14580dd953e7b25d883ae454df3d','Access-Reject','2016-12-22 18:45:54'),(244648,'E8:15:0E:04:EC:20','0xdad467eddc4f97e2a248f1bef0ed2fb4ea','Access-Reject','2016-12-22 18:45:59'),(244649,'60:FE:1E:66:84:F2','0x241bf75e3dd44d3195fdbb631a2aaf8cd3','Access-Reject','2016-12-22 18:46:02'),(244650,'30:F3:1D:19:2A:9E','0x5be269567745eca48c54f864915e2d378c','Access-Reject','2016-12-22 18:46:12'),(244651,'1C:1D:67:4D:CF:30','0x44f3548198ad84e46ddfb77a16fe59cffe','Access-Reject','2016-12-22 18:46:39'),(244652,'78:FF:CA:84:C4:D7','0xfed6b5a9a2fe7694177eb87c03bf5a90c2','Access-Reject','2016-12-22 18:46:54'),(244653,'00:15:6D:D8:31:2C','0x3ce20bc3fd47d018aa4bd60c09b433717b','Access-Reject','2016-12-22 18:47:05'),(244654,'00:1D:D9:E3:99:18','0xa098d7f37721acef853054f55a11692153','Access-Reject','2016-12-22 18:47:07'),(244655,'50:F5:20:F6:1A:D5','0x9ede32c66f6d4bd3622fc50dd2da09baed','Access-Reject','2016-12-22 18:48:06'),(244656,'A8:16:B2:54:9E:DE','0x33130914ec63b19d4289d8f942c4d73300','Access-Reject','2016-12-22 18:48:16'),(244657,'78:FF:CA:66:A2:BF','0x8445b5f4c60ba66723a5f9bc991a21dffe','Access-Reject','2016-12-22 18:48:17'),(244658,'00:08:22:BA:3A:FC','0x9fc8eba83c90d716c3334e71b519b9c644','Access-Reject','2016-12-22 18:48:20'),(244659,'78:FF:CA:34:55:9F','0x723f1970f18dd9b9b1bef31935650d435e','Access-Reject','2016-12-22 18:48:46'),(244660,'80:19:67:5C:48:8B','0xff0fc0ca323f0231e311d0733b69a498f0','Access-Reject','2016-12-22 18:48:49'),(244661,'00:BD:38:DE:DF:D3','0x88db87c8ba34a3b0aad32fb790a0473276','Access-Reject','2016-12-22 18:49:31'),(244662,'80:19:67:F4:58:F2','0x2a62e79c0b1fc7cba1fdf9ccdcef94f823','Access-Reject','2016-12-22 18:50:00'),(244663,'A4:44:D1:71:E6:62','0xa116ce43eaa9d95322c8186af40dbccd6e','Access-Reject','2016-12-22 18:50:08'),(244664,'A4:44:D1:22:C0:C6','0x02525af6fcb2d62ec8133ce61c5e1491d7','Access-Reject','2016-12-22 18:50:26'),(244665,'48:E2:44:63:7E:A1','0x87b5a07f8871c2b2dfbf733cbf2d310b0b','Access-Reject','2016-12-22 18:51:02'),(244666,'BC:B3:08:D5:D7:50','0x0af587c873fe8fc3ed1adc8ac62747f347','Access-Reject','2016-12-22 18:51:17'),(244667,'B4:E1:C4:29:B2:E8','0xfcb2f26a8bcf2ec150fdd01a679aee3361','Access-Reject','2016-12-22 18:51:31'),(244668,'78:FF:CA:3C:83:A1','0x3dab44d31d0e8f0da7b46972ecbe47d14c','Access-Reject','2016-12-22 18:51:56'),(902809,'mfantsipim','','Access-Accept','2019-09-19 12:30:02'),(244670,'1C:1D:67:4D:CF:30','0x5e80796b0173210565d6b81d50093e34ad','Access-Reject','2016-12-22 18:52:00'),(921533,'cegrad','','Access-Accept','2019-11-07 18:10:20'),(244672,'80:19:67:83:2D:2B','0xec28bc1bca4221348e7e6fba5da00977dd','Access-Reject','2016-12-22 18:53:23'),(244673,'78:FF:CA:14:10:E9','0x27c5e0c7939ab5f51e80a56d3818c86a38','Access-Reject','2016-12-22 18:53:29'),(244674,'74:E2:8C:04:65:A0','0xb220e6be0b49b115e152ee9d118dc014b6','Access-Reject','2016-12-22 18:53:30'),(244675,'60:FE:1E:83:16:6B','0x620a55b2373441625fe940ac7a30baf275','Access-Reject','2016-12-22 18:53:57'),(244676,'30:AA:BD:F5:A3:60','0x5cfbd32a259e2d7731b4d2c37272d7ce93','Access-Reject','2016-12-22 18:54:01'),(244677,'80:C5:E6:8D:FE:F0','0xf73b430eed70dd7b478f6b1a87193e921b','Access-Reject','2016-12-22 18:54:19'),(244678,'80:19:67:BE:A9:B9','0xa127d824f443ad4411688223a5deef94e7','Access-Reject','2016-12-22 18:54:31'),(244679,'4C:ED:DE:11:26:3F','0x0c41470f13ffc767e2bd0d7841af3720ef','Access-Reject','2016-12-22 18:54:52'),(244680,'50:F5:20:F6:1A:D5','0xffec83d90fcbc4e249d0672aa57c4b320f','Access-Reject','2016-12-22 18:55:01'),(244681,'44:91:DB:37:24:80','0x87659a64da23f0c149993df36e8dc2b529','Access-Reject','2016-12-22 18:55:01'),(244682,'60:FE:1E:66:84:F2','0x2a4cfda099b5d81205abe35a6eec887acc','Access-Reject','2016-12-22 18:55:12'),(244683,'00:0A:00:A8:C3:51','0x6c6b75885f6df3b791b387fa8d5368cd5a','Access-Reject','2016-12-22 18:55:25'),(244684,'78:FF:CA:CC:09:0E','0x1678d5d7cf49c88b1cc1f4ff21240b3e04','Access-Reject','2016-12-22 18:55:39'),(244685,'00:1B:9E:07:A0:E2','0x429dcea84847152bacef58ef74da24f73b','Access-Reject','2016-12-22 18:56:27'),(244686,'10:FA:CE:9F:10:1D','0xb265bfa13a3490b5e2b9f2997672f9b358','Access-Reject','2016-12-22 18:56:51'),(244687,'78:D6:F0:D1:8A:F4','0xdb468fc6d828886ab9e9b074a06eb06b18','Access-Reject','2016-12-22 18:57:12'),(244688,'00:15:6D:D8:31:2C','0x8e32412a12a7e7070556ded9f5f4b61cac','Access-Reject','2016-12-22 18:57:15'),(244689,'1C:1D:67:4D:CF:30','0xbfe4e83cdc5fb1fe71339365023d3d2c39','Access-Reject','2016-12-22 18:57:29'),(244690,'78:FF:CA:19:12:13','0xa3e8a242408d865375d6ebc15fa980c62e','Access-Reject','2016-12-22 18:57:45'),(244691,'34:69:87:CB:CC:3B','0x895689e64e004efca3ce071ffd9d90b2f4','Access-Reject','2016-12-22 18:57:58'),(244692,'68:72:51:00:73:68','0xc931d4c7dd9ecf2715fae363aa418568ac','Access-Reject','2016-12-22 18:57:59'),(244693,'78:FF:CA:66:A2:BF','0xe5705567c86695edfe45350683ff042697','Access-Reject','2016-12-22 18:59:28'),(244694,'74:E2:8C:04:65:A0','0xbe18b9b05e130dd279373f18fe73bc003b','Access-Reject','2016-12-22 19:00:17'),(244695,'48:D2:24:72:FB:FA','0xbb68374e5a641c35c7bd0976a67cb70e68','Access-Reject','2016-12-22 19:00:21'),(244696,'B0:EC:71:75:C9:30','0x98a89aa3e3813559ade61f395fe11a69b4','Access-Reject','2016-12-22 19:00:32'),(244697,'E4:98:D1:D0:9B:F2','0x71a0a7a6b51f27aa2fdd71c8095fe4648c','Access-Reject','2016-12-22 19:00:49'),(244698,'34:69:87:CB:CC:3B','0xde731d080dc5bd3aa38ef9014420f3497f','Access-Reject','2016-12-22 19:01:32'),(244699,'78:00:9E:52:79:20','0x03fad95eb5fd45ad7b26bb72c28cedd84f','Access-Reject','2016-12-22 19:02:31'),(244700,'00:27:15:32:05:52','0xb1fd938ca123dfdc60188d564e2737133e','Access-Reject','2016-12-22 19:02:44'),(244701,'1C:1D:67:4D:CF:30','0x660f097282659ce9fedde9eecac3c00eae','Access-Reject','2016-12-22 19:03:00'),(244702,'B4:74:43:8B:C4:69','0xcec2214df41542931440ef366d9d6deaa3','Access-Reject','2016-12-22 19:03:17'),(244703,'78:FF:CA:49:B5:3C','0x08968667e0a127824c78de65fa57ffef38','Access-Reject','2016-12-22 19:03:48'),(244704,'10:FA:CE:9F:10:1D','0x2a459309e4368de00d804cf87a6320022f','Access-Reject','2016-12-22 19:04:17'),(244705,'80:19:67:F3:11:E2','0x3343ddd6458adc09907b43744314dd5e90','Access-Reject','2016-12-22 19:04:30'),(244706,'60:FE:1E:66:84:F2','0x2f95680af07727681e245a7f549471d5d7','Access-Reject','2016-12-22 19:04:35'),(244707,'F8:A9:D0:2B:16:75','0x5594e6da1f887fadfbc410bb1ed394613b','Access-Reject','2016-12-22 19:04:51'),(244708,'BC:B3:08:CB:D7:E5','0xa01f31e58bc9ea21e0cdd97d0aeaef91e9','Access-Reject','2016-12-22 19:05:03'),(244709,'5C:8D:4E:7B:3C:90','0x043f99c60ede1b482ae731ee6a56cab8f1','Access-Reject','2016-12-22 19:05:38'),(244710,'78:FF:CA:2E:85:FC','0xd6f47892d63707f11d71211430545d9b23','Access-Reject','2016-12-22 19:06:11'),(244711,'5C:3C:27:2A:88:E8','0xfe4260e6b840934c79f320bda92fd4ea47','Access-Reject','2016-12-22 19:06:47'),(244712,'AC:5A:14:A1:2F:1D','0xd4f613095262993e3ce187e856096a0ac4','Access-Reject','2016-12-22 19:07:05'),(244713,'00:15:6D:D8:31:2C','0xbf6fcf3d1ff5e41bb92d8899d869cd2e59','Access-Reject','2016-12-22 19:07:06'),(244714,'00:1E:4C:34:94:24','0x10ae411660f66e02b07704c8c07594d401','Access-Reject','2016-12-22 19:07:25'),(244715,'78:FF:CA:6E:2C:63','0xbc4d48522ee6c910db1871323b29655220','Access-Reject','2016-12-22 19:07:49'),(244716,'1C:1D:67:4D:CF:30','0x220bb0b96985eb21b24648fffd6ce6c2df','Access-Reject','2016-12-22 19:08:35'),(244717,'80:19:67:C4:7C:61','0x8fa047f08b6abbd07381ff71b1e4d6e3ca','Access-Reject','2016-12-22 19:08:55'),(244718,'0C:E7:25:63:3B:20','0x8a9dc81ca7081bd044d73fc0ac6359b975','Access-Reject','2016-12-22 19:09:57'),(244719,'00:15:6D:D8:31:2C','0x9e69f0d47f99d0c98bf5373cf68379bac8','Access-Reject','2016-12-22 19:10:21'),(244720,'68:72:51:00:73:68','0x3efdf5e41963da80ffbb148d09acbd0672','Access-Reject','2016-12-22 19:10:55'),(244721,'14:9A:10:71:CC:D6','0x2affc1efbb76353ce084dc09cb6d3a57b4','Access-Reject','2016-12-22 19:12:17'),(244722,'80:19:67:F3:11:E2','0xd5e2475e47f3af70285b1b5298b4cba1d8','Access-Reject','2016-12-22 19:12:23'),(244723,'BC:B3:08:BC:34:2E','0xcbe8765f79740f09f22aff4822280355cd','Access-Reject','2016-12-22 19:12:24'),(244724,'3C:25:D7:C6:74:2C','0x231f793ade8c878ddd791109eb4e193c6d','Access-Reject','2016-12-22 19:12:36'),(244725,'A4:44:D1:46:50:CE','0x18a8bd7918674a06bae89db68150851c6e','Access-Reject','2016-12-22 19:12:40'),(244726,'78:FF:CA:05:98:9A','0xe113af6f7fc3a154069ea9d7b04a3da3ae','Access-Reject','2016-12-22 19:12:43'),(244727,'30:AA:BD:6C:B4:67','0xff29f8073d8420fa38a097e102161824f0','Access-Reject','2016-12-22 19:13:18'),(244728,'80:19:67:F0:76:C0','0x5919a7f71eee174cc63a51df59a34ff938','Access-Reject','2016-12-22 19:13:40'),(244729,'60:8F:5C:37:15:B2','0x5670c26056a85e12e2e839175ed530660c','Access-Reject','2016-12-22 19:14:08'),(244730,'00:27:15:32:05:52','0xbeb18cce8e3bd8d2276e1fbd9591e35b74','Access-Reject','2016-12-22 19:14:23'),(244731,'30:F3:1D:19:2A:9E','0xc0349227c09d9958a7653930fa657c5439','Access-Reject','2016-12-22 19:14:37'),(244732,'28:47:AA:D3:6C:40','0xdc93f67b606e4bdf0bd04bd1c62e6061e4','Access-Reject','2016-12-22 19:14:46'),(244733,'60:FE:1E:66:84:F2','0xe1c27a831a34a2535e324825f2cf9781a1','Access-Reject','2016-12-22 19:14:51'),(244734,'80:19:67:39:5E:A3','0x0dc82315efa045c779c0e5fbe743109c9c','Access-Reject','2016-12-22 19:15:55'),(244735,'60:FE:1E:24:3E:D5','0x6d5bf84cc0283cef4895594388b0fe0d76','Access-Reject','2016-12-22 19:16:16'),(244736,'38:F2:3E:D0:4A:F0','0xb2d66d4a1b096fb0dc18af7b7bb301cc2c','Access-Reject','2016-12-22 19:16:47'),(244737,'A4:44:D1:71:E6:62','0xa526107a03e05f2761413029a9f27c64fe','Access-Reject','2016-12-22 19:16:59'),(244738,'00:15:6D:D8:31:2C','0x12c874883236ac0bac2d5f1929fc7cc5cc','Access-Reject','2016-12-22 19:17:05'),(244739,'A4:44:D1:52:3A:3E','0x1b7bfe43903e4d4420bfff5e4961e6d09b','Access-Reject','2016-12-22 19:19:05'),(244740,'30:AA:BD:6C:B4:67','0xaf4245d17546242afeffb9360a8cab209c','Access-Reject','2016-12-22 19:19:24'),(244741,'1C:1D:67:4D:CF:30','0x3c11e75296370c291500e3072a37d51cca','Access-Reject','2016-12-22 19:20:01'),(244742,'A4:44:D1:46:50:CE','0x4a6faff12e30e830bd0f0889127e17b91f','Access-Reject','2016-12-22 19:20:44'),(244743,'18:4F:32:1E:23:91','0x1dcad7e18540009572764f2c275eadfe5f','Access-Reject','2016-12-22 19:21:14'),(244744,'78:FF:CA:05:CD:F1','0xb8f637fb854b9dd5701192f16496640d9d','Access-Reject','2016-12-22 19:22:03'),(244745,'80:19:67:F0:76:C0','0xed771547175d278e69d883800d82f7df7c','Access-Reject','2016-12-22 19:22:49'),(244746,'A4:44:D1:52:31:12','0xdc10ac3a17effc1343e679709062f1563b','Access-Reject','2016-12-22 19:23:22'),(244747,'00:27:15:00:72:D3','0xe85baeac6b4a679376d9aaff229b65d0a9','Access-Reject','2016-12-22 19:24:35'),(244748,'60:FE:1E:66:84:F2','0xab056abfd1c739f8a8f347fe9ce2a2da9d','Access-Reject','2016-12-22 19:25:12'),(244749,'C4:CC:61:A0:69:D0','0x1394fd91f841d30554c7820117280fef18','Access-Reject','2016-12-22 19:25:24'),(244750,'80:19:67:98:6F:D6','0x2d94591249028a0114f89998b6d569066f','Access-Reject','2016-12-22 19:25:40'),(244751,'1C:1D:67:4D:CF:30','0x4da328e309a989b2489051290f591595ef','Access-Reject','2016-12-22 19:25:52'),(244752,'80:19:67:50:5A:EA','0xd1e6424a840dcdfd44c8075f2bc3825b96','Access-Reject','2016-12-22 19:26:24'),(244753,'80:19:67:BE:A9:B9','0xa63c11378c8039c7dc362b1f47444d5947','Access-Reject','2016-12-22 19:26:26'),(244754,'00:1B:9E:07:A0:E2','0x17bf5c9284aef594c804a8f7c606eba689','Access-Reject','2016-12-22 19:26:29'),(244755,'18:1E:B0:32:89:E4','0xe6de59d4c2103af75b5e0b5738cddb519e','Access-Reject','2016-12-22 19:26:31'),(244756,'00:21:E2:EA:A1:99','0x20993362b4deb875c105a09eb8ec6fc9eb','Access-Reject','2016-12-22 19:26:58'),(244757,'00:15:6D:D8:31:2C','0x9c9b0f399b7359d45a47cf9bf3df9f9905','Access-Reject','2016-12-22 19:27:05'),(244758,'00:22:FB:7F:2B:6A','0x7328810d9d2ab6bbf1f7922cc194a7c0fb','Access-Reject','2016-12-22 19:27:55'),(244759,'00:29:B8:81:ED:A0','0x91124adbd2657f50079edf1d04aa18e1d3','Access-Reject','2016-12-22 19:28:42'),(244760,'B8:86:87:D3:1B:A7','0xf38b9a4f5068879c5536624d0a7bfe803d','Access-Reject','2016-12-22 19:29:32'),(244761,'00:0A:00:A8:C3:51','0x8c421475b643a1b1cf3d75fe3d50e9a61e','Access-Reject','2016-12-22 19:29:35'),(244762,'78:FF:CA:18:EC:AD','0x9489c6f980ef21523e52918ee753bf1fac','Access-Reject','2016-12-22 19:29:38'),(244763,'E0:CA:94:BF:62:95','0xb2de686933d67578aa59c36822be649ca7','Access-Reject','2016-12-22 19:30:42'),(244764,'78:FF:CA:84:C4:D7','0x4da01ddc3729bda2e0aa672560733e4a30','Access-Reject','2016-12-22 19:31:40'),(244765,'1C:1D:67:4D:CF:30','0xaa273c095025c148300b6aa99657a637fc','Access-Reject','2016-12-22 19:31:47'),(244766,'94:D8:59:77:32:86','0x23c814926c841288ecaf3d1c381a1f2850','Access-Reject','2016-12-22 19:32:21'),(244767,'74:E2:8C:04:65:A0','0xcef40b97f1005c7c8dc703a24a1d788624','Access-Reject','2016-12-22 19:32:55'),(244768,'78:FF:CA:CF:4E:FE','0x6dc3d90e887dc63b7935eadc9831320a55','Access-Reject','2016-12-22 19:34:08'),(244769,'28:47:AA:D3:6C:40','0x258e27080e6985c3cecea340e67ea4fbd8','Access-Reject','2016-12-22 19:35:04'),(244770,'78:FF:CA:6E:2C:63','0x9b4ffa3296dca7540e4b5b7770ec503f84','Access-Reject','2016-12-22 19:35:29'),(244771,'00:15:6D:D8:31:2C','0x679519d47dd0a3682431d85265faedbf1c','Access-Reject','2016-12-22 19:35:52'),(244772,'78:6A:89:7F:57:59','0x7cf0b186b8747262b27a6bdf4e410cf8d4','Access-Reject','2016-12-22 19:35:56'),(244773,'C8:51:95:03:C7:A1','0x4838e426169df5381920e05423ac1015f2','Access-Reject','2016-12-22 19:35:59'),(244774,'00:08:22:3C:E6:FB','0xf3e0c0a830d78c41349b051545fb38608b','Access-Reject','2016-12-22 19:36:09'),(244775,'80:19:67:D7:B1:FC','0xbeff84327ce8f444f9c4197d733b4dd893','Access-Reject','2016-12-22 19:36:34'),(244776,'80:19:67:BE:8C:DD','0x4c798ed5404c9bad72a8683743494e042c','Access-Reject','2016-12-22 19:36:51'),(921532,'anane-fenin','','Access-Accept','2019-11-07 18:10:07'),(244778,'20:A9:9B:42:81:AB','0xcd165be5469111c37feb9045aa273ad073','Access-Reject','2016-12-22 19:36:55'),(244779,'80:19:67:A3:B5:56','0x07195e304498aa730f7b3c933b42522160','Access-Reject','2016-12-22 19:37:03'),(244780,'F0:27:65:F9:7B:D3','0x33145aa6c4d4b51025fc6d29c7ed961b41','Access-Reject','2016-12-22 19:37:50'),(244781,'38:F2:3E:D0:F1:84','0x86d722f9229e22e9d0cad3996b7fe6c0c3','Access-Reject','2016-12-22 19:38:06'),(244782,'00:08:22:58:DA:09','0x4660cbdc1f413bc46f43f0b54eff5f3fb9','Access-Reject','2016-12-22 19:38:14'),(244783,'00:27:15:00:72:D3','0xa1344084bc2385bc00506b90737ebc1944','Access-Reject','2016-12-22 19:38:18'),(244784,'58:F1:02:33:AD:45','0x300e0850c8a983ea38b1850731c705fd1f','Access-Reject','2016-12-22 19:38:41'),(244785,'50:9E:A7:C2:AA:41','0xd13f5bae58e2dd0e5534aa559a175f3e2a','Access-Reject','2016-12-22 19:38:56'),(244786,'80:19:67:BE:8C:DD','0x08179c3ac89d76c9441f536310870dd016','Access-Reject','2016-12-22 19:39:33'),(244787,'78:FF:CA:84:C4:D7','0x54166c2d3549a1cdb99bf014253cd071a0','Access-Reject','2016-12-22 19:40:02'),(244788,'F0:7B:CB:02:9B:8C','0xc6a8c6b601bee7f6b68c4539713efb0b70','Access-Reject','2016-12-22 19:40:20'),(244789,'00:27:15:32:05:52','0x6da77a38fba5b7ae56f5d717419328b970','Access-Reject','2016-12-22 19:40:27'),(244790,'78:FF:CA:6E:2C:63','0xbf1e09903708a20cf78ff41483bd453a7f','Access-Reject','2016-12-22 19:40:33'),(244791,'B8:86:87:D3:1B:A7','0x4310715bb40336c526e55296d67fb932d8','Access-Reject','2016-12-22 19:40:51'),(244792,'84:A4:66:FC:7A:02','0x23a57073edcaf5766e921f663a800b9a27','Access-Reject','2016-12-22 19:42:53'),(244793,'40:CB:A8:26:64:1F','0xe140b15e526674737c67abbba67ce0fd80','Access-Reject','2016-12-22 19:43:37'),(244794,'00:0A:00:A8:C3:51','0x155433a186c2878e26310158912dce6506','Access-Reject','2016-12-22 19:43:43'),(244795,'40:25:C2:7B:FA:3C','0x2172b1db6190ad06faaaab66c0b8a310d9','Access-Reject','2016-12-22 19:43:43'),(921531,'affiliation','','Access-Accept','2019-11-07 18:10:03'),(244797,'24:00:BA:03:79:BF','0x79516201cca2bfcdbf2ddfbd64407f2836','Access-Reject','2016-12-22 19:44:02'),(244798,'18:1E:B0:32:89:E4','0x573fa9f3d6bdc59f72a090b1c88e4fbbf7','Access-Reject','2016-12-22 19:44:20'),(357873,'capitalhill','','Access-Reject','2018-12-31 05:39:26'),(244800,'94:44:44:EC:A9:85','0x6ded220704d775ceef07f970b22d46484f','Access-Reject','2016-12-22 19:44:51'),(244801,'F4:42:8F:BA:58:B0','0x0f4ea4747bd05f1331ae4cee82a545cbce','Access-Reject','2016-12-22 19:45:16'),(244802,'78:FF:CA:08:29:66','0x7b64a2a71383b7829257fa13d7815aaecd','Access-Reject','2016-12-22 19:45:19'),(244803,'BC:76:70:4F:C5:D3','0xe51ba8f8789c95fa43ac44fa3a95413b4a','Access-Reject','2016-12-22 19:45:22'),(244804,'94:D8:59:77:32:86','0x8fd29f9e97f3c5ccf2dc3aacafc7b055ca','Access-Reject','2016-12-22 19:46:24'),(244805,'80:19:67:8A:A5:94','0xf528ed60fdc45c8da649921ebed77e25c4','Access-Reject','2016-12-22 19:46:59'),(244806,'00:15:6D:D8:31:2C','0xca6a0c3e9edd5ccae8f4ee174acaee102e','Access-Reject','2016-12-22 19:47:05'),(244807,'F0:27:65:F9:7B:D3','0x3d454b8402a3b7324cac3106c68a42f4a9','Access-Reject','2016-12-22 19:48:19'),(244808,'1C:1D:67:4D:CF:30','0x82efecf619ff6db62a2ea9c09003323fd4','Access-Reject','2016-12-22 19:48:32'),(244809,'1C:1D:67:4D:CF:30','0x1d5bfb1c175297c347c75c454573801de6','Access-Reject','2016-12-22 19:48:36'),(244810,'78:FF:CA:6A:BE:CE','0xec3ef11f8082b4c7ed08d4da6470365c4a','Access-Reject','2016-12-22 19:49:12'),(244811,'A4:44:D1:52:3A:D4','0x114fe57d1a09563efcf6f133f3c4466020','Access-Reject','2016-12-22 19:49:27'),(244812,'28:47:AA:D3:6C:40','0xc7b8f0eb7affaca6a8a347fbfe4eab058b','Access-Reject','2016-12-22 19:49:43'),(244813,'74:E2:8C:04:65:A0','0x45cb758dff7039ff3c6acf724a26302709','Access-Reject','2016-12-22 19:49:44'),(244814,'44:6D:57:D9:89:4C','0xe5b7a16ca3a4f8cf7c77a88e38d05a08bb','Access-Reject','2016-12-22 19:50:50'),(244815,'00:21:E2:EA:A1:99','0x038ac63322b414a636162a01bc457b12ae','Access-Reject','2016-12-22 19:52:39'),(921530,'dodoos','','Access-Accept','2019-11-07 17:56:24'),(244817,'74:DE:2B:F4:23:A1','0x8889656842f915d69cb0cbad53d08f5810','Access-Reject','2016-12-22 19:52:54'),(244818,'18:1E:B0:32:89:E4','0x87104fe925dfd2d7315de25993f0b356dc','Access-Reject','2016-12-22 19:53:44'),(244819,'08:86:20:72:00:81','0xfe6728c5c0242223046f47e792a01e4284','Access-Reject','2016-12-22 19:53:45'),(244820,'A4:44:D1:75:8D:2A','0x4c153d1d49e99af20a0376d19c07447910','Access-Reject','2016-12-22 19:54:16'),(928263,'baduwa','','Access-Accept','2019-11-09 07:27:30'),(928264,'dodoos','','Access-Reject','2019-11-09 07:27:39'),(244822,'F0:27:65:F9:7B:D3','0x445706c1bef7e32b7b854d9607ba2476ca','Access-Reject','2016-12-22 19:55:48'),(244823,'A4:44:D1:71:E6:62','0xbe8cee833291bcdc0f7d919a9a2cc6cbca','Access-Reject','2016-12-22 19:55:50'),(244824,'00:15:6D:D8:31:2C','0x4029aa52feaaac990ce45852598b1b6134','Access-Reject','2016-12-22 19:57:05'),(314008,'tpsbiz','','Access-Reject','2018-10-09 03:04:50'),(314009,'tpsbiz','','Access-Reject','2018-10-09 03:05:00'),(244826,'78:FF:CA:22:6B:42','0xadae8a8a53b5845bdf7cc8ac1b47581792','Access-Reject','2016-12-22 19:58:14'),(244827,'2C:33:7A:5D:F7:1B','0x3988762cd2cf226ef813411a8cb6738083','Access-Reject','2016-12-22 19:58:28'),(244828,'88:9F:FA:36:E9:EC','0x636cc889f197c292a56b91f11e1e8de0a6','Access-Reject','2016-12-22 19:59:49'),(244829,'A4:44:D1:75:77:C0','0x5e455386b2acc6ce39c9d3aa47b1ac2998','Access-Reject','2016-12-22 19:59:52'),(244830,'5C:93:A2:D1:2A:F0','0xffc9605d82616910affed16a457585ee4e','Access-Reject','2016-12-22 20:00:12'),(244831,'A4:44:D1:52:3A:D4','0x031bb8ce42a02886f7e39c7652b3eab2bf','Access-Reject','2016-12-22 20:00:21'),(244832,'C4:42:02:54:A7:01','0x6407da397dd5bc32c2f3335684e014b417','Access-Reject','2016-12-22 20:00:34'),(244833,'80:19:67:67:19:11','0xf90d8a4c5bc0bc62ef96bd30c265d2079e','Access-Reject','2016-12-22 20:01:21'),(244834,'78:FF:CA:6E:2C:63','0x437d6ab7d4bb11a849eea98f517097929c','Access-Reject','2016-12-22 20:01:36'),(244835,'18:4F:32:1E:23:91','0x79f7f8048801e052e72852e3135df98bfe','Access-Reject','2016-12-22 20:01:59'),(921529,'ekpetis','','Access-Accept','2019-11-07 17:46:03'),(244837,'68:72:51:00:73:68','0x6f90d076caef883126db36f0170a7aff96','Access-Reject','2016-12-22 20:03:00'),(244838,'00:21:6A:39:11:58','0xd6b0a323da54f485c4373a943b25699647','Access-Reject','2016-12-22 20:04:06'),(244839,'30:0D:43:BE:DE:84','0xbb23eba593f32a38568fa633e6d7cce8c2','Access-Reject','2016-12-22 20:05:14'),(244840,'BC:B3:08:CD:36:B0','0x0d25af86f92b053f5990b1c4bc3d6bc293','Access-Reject','2016-12-22 20:06:47'),(244841,'00:15:6D:D8:31:2C','0xfe7e3547238eca4c102d567837e416c943','Access-Reject','2016-12-22 20:07:05'),(244842,'78:FF:CA:87:76:44','0x6ff6a16d3931984448693443e1500484f7','Access-Reject','2016-12-22 20:08:31'),(244843,'80:19:67:FA:2E:88','0x89fc8e9204909b6a2021bfa9f4e40bb299','Access-Reject','2016-12-22 20:09:02'),(244844,'80:19:67:4C:D2:59','0xe129e044e0b96270603a9f984b3b21dcff','Access-Reject','2016-12-22 20:09:17'),(244845,'80:19:67:F0:76:C0','0xe820b78f34748ee6a5a5e6d8c557ef284d','Access-Reject','2016-12-22 20:09:57'),(244846,'78:FF:CA:37:06:D4','0x690d7e0f18125f6856db2be8a62e7183e3','Access-Reject','2016-12-22 20:10:01'),(244847,'5C:93:A2:D1:2A:F0','0xcc209a446cbe5bb8662438180fdce30bd5','Access-Reject','2016-12-22 20:11:49'),(244848,'78:FF:CA:2A:AD:AB','0x4fe285926c8a04a71158eaaf3588a97d7d','Access-Reject','2016-12-22 20:12:01'),(244849,'A4:44:D1:5E:34:D4','0x54a50af5814467e3fbde69b4a1db31a939','Access-Reject','2016-12-22 20:14:15'),(244850,'14:9A:10:71:CC:D6','0xd57e7b77055753171f12f0a0d3c547efc6','Access-Reject','2016-12-22 20:14:19'),(244851,'A4:44:D1:52:3A:3E','0xbed16f021cfcae350789e352a0a59f4cb0','Access-Reject','2016-12-22 20:14:51'),(244852,'80:19:67:8A:A5:94','0x08e977b31ec6c95abe9a8a4928b3e4468b','Access-Reject','2016-12-22 20:15:52'),(244853,'58:C3:8B:64:46:A2','0xc1b72c7707a717fc2e8ab4886741a5bb9f','Access-Reject','2016-12-22 20:16:06'),(244854,'78:FF:CA:6E:2C:63','0xbca97a178d517e9c1c825f451e05dd9447','Access-Reject','2016-12-22 20:16:07'),(244855,'00:1B:9E:07:A0:E2','0x43bb536a0a103c60e92f73d85d8b176d54','Access-Reject','2016-12-22 20:16:33'),(244856,'F0:7B:CB:02:9B:8C','0x5ded61bd92cbebb3ac8ba38047f4418699','Access-Reject','2016-12-22 20:16:38'),(244857,'78:FF:CA:14:10:E9','0x11e4fa886a50d0e1a62a04499c16bc24da','Access-Reject','2016-12-22 20:16:42'),(244858,'B0:10:41:28:96:B1','0xe267829def3ccdd8add71fe0f5fa6f0494','Access-Reject','2016-12-22 20:16:44'),(244859,'00:15:6D:D8:31:2C','0xc16b06f5cde53785bd5af5309bc2034d0c','Access-Reject','2016-12-22 20:17:05'),(244860,'00:08:22:5C:83:41','0xf37ee9b63ffe96df35776f5be0b0d4c891','Access-Reject','2016-12-22 20:19:49'),(852878,'kumi','','Access-Reject','2019-09-06 17:17:14'),(244862,'E8:15:0E:04:EC:20','0xaf744d3ee3765cf8c183be2984eb04c9a4','Access-Reject','2016-12-22 20:20:59'),(244863,'18:21:95:A1:E2:13','0x2cab134eb55491e4e7fbfa37d648447d1b','Access-Reject','2016-12-22 20:21:05'),(244864,'80:19:67:26:9D:82','0x049ff18ce17776b6589511b06bcdd806c3','Access-Reject','2016-12-22 20:21:27'),(244865,'78:FF:CA:14:10:E9','0xd49fa868c8025cd33736a2df9914ccbc3a','Access-Reject','2016-12-22 20:21:43'),(244866,'08:86:20:72:00:81','0x41d0df186a491f658ac3ee0599da2e658b','Access-Reject','2016-12-22 20:22:01'),(921528,'pempamsie','','Access-Accept','2019-11-07 17:45:42'),(244868,'18:3A:2D:D1:81:CA','0x32578a0ce4d1eb64cfb3fb82dcfe53046c','Access-Reject','2016-12-22 20:22:28'),(244869,'00:0C:E7:31:2D:7A','0x9e555494e9de3a723d6b67dc3981d7621c','Access-Reject','2016-12-22 20:23:42'),(244870,'88:A7:3C:10:68:C5','0xaeecbeab8eba07021b2d6e9726a95b01bc','Access-Reject','2016-12-22 20:26:21'),(244871,'80:19:67:25:FD:9A','0xf720568e3910808e39e233195a9a26f7f1','Access-Reject','2016-12-22 20:26:25'),(244872,'00:1B:9E:07:A0:E2','0xc52f416689dcaca36e0c4bfeb0b4913d80','Access-Reject','2016-12-22 20:26:34'),(244873,'80:19:67:8A:A5:94','0xce657f912b63a4a6efba1b5ada2dafaf0e','Access-Reject','2016-12-22 20:26:37'),(244874,'00:15:6D:D8:31:2C','0x74ee5e347d79de9ca1cdec03f97003e0a5','Access-Reject','2016-12-22 20:27:05'),(244875,'80:19:67:F0:6C:FD','0xc53eaade87fb6d8a5a4bcaa4b69cbe7de6','Access-Reject','2016-12-22 20:27:27'),(244876,'28:47:AA:D3:6C:40','0xb5c73c772dba75ebfce09b1d0c3e51317c','Access-Reject','2016-12-22 20:29:40'),(244877,'E0:CA:94:BF:62:95','0x5fea91afffdcf4b98f3fcc62445d3b4481','Access-Reject','2016-12-22 20:31:00'),(244878,'E8:15:0E:04:EC:20','0xf73eb675716610f02fd4f3f3856e088afb','Access-Reject','2016-12-22 20:31:40'),(244879,'80:19:67:D7:B1:FC','0x108a49dfda1a95de85d002cb5a5709f2c2','Access-Reject','2016-12-22 20:32:58'),(244880,'E4:98:D1:D0:9B:F2','0xb63e4b3ed091201f802bbcdb793ae20b05','Access-Reject','2016-12-22 20:33:06'),(244881,'30:AA:BD:6C:B4:67','0x84f4643a9cdf7fada95345596ead4f1628','Access-Reject','2016-12-22 20:34:56'),(244882,'54:27:1E:64:A3:D7','0x889ab351e567997b7351fb4d52a1dd7a20','Access-Reject','2016-12-22 20:35:00'),(244883,'B0:10:41:28:96:B1','0x630032dd5e24c6d56958e296ddd80a90f5','Access-Reject','2016-12-22 20:36:01'),(244884,'00:22:68:BE:7F:0A','0xf962d2f5b423fb52d4ce39349ca57ed5a0','Access-Reject','2016-12-22 20:36:26'),(244885,'00:1B:9E:07:A0:E2','0xe8f6d539abb489e6cf653ec5c6560addcd','Access-Reject','2016-12-22 20:36:34'),(244886,'00:15:6D:D8:31:2C','0x706eedbf835697cb7a1e7bd3b421c2d6c5','Access-Reject','2016-12-22 20:37:05'),(244887,'E8:99:C4:A5:2D:75','0x70f582de04a66f79f5b49b61d0b5da7de9','Access-Reject','2016-12-22 20:38:20'),(244888,'D8:90:E8:99:BA:9B','0x9b4b592990ad692363d2aea9f433f937d9','Access-Reject','2016-12-22 20:38:25'),(244889,'A8:A7:95:D0:0C:CD','0x535e31e29398c75c88ce7f21faf6249502','Access-Reject','2016-12-22 20:38:38'),(244890,'A4:44:D1:5B:AF:34','0xa72a716d2866d8b389eef71089c2da92f6','Access-Reject','2016-12-22 20:38:57'),(244891,'80:19:67:F0:76:C0','0xb09ec9f8adedb52137aee21c5a67a8506e','Access-Reject','2016-12-22 20:39:02'),(244892,'AC:E0:10:65:4C:65','0xca73bfdff25bf7ddb59df2d0f6bc2bdc2d','Access-Reject','2016-12-22 20:39:13'),(244893,'78:FF:CA:6E:2C:63','0x9068ccafa0f6fa4002e687aabc63812b17','Access-Reject','2016-12-22 20:39:26'),(921527,'capitalhill','','Access-Accept','2019-11-07 17:40:08'),(244895,'6C:88:14:E2:28:40','0xe57155c94d8b9e68714843a999e00fe1f8','Access-Reject','2016-12-22 20:40:03'),(244896,'48:D2:24:B9:A8:D5','0x0dcc03b928e518ade5ae997728e180a9ad','Access-Reject','2016-12-22 20:40:17'),(244897,'5C:2E:59:B7:45:45','0x01e1dda81a1695be62a49f4e2ade4b0414','Access-Reject','2016-12-22 20:40:51'),(244898,'80:19:67:C8:F3:09','0x564af2205a429b9be36760be99035d0f53','Access-Reject','2016-12-22 20:42:12'),(244899,'B0:10:41:28:96:B1','0xb95aacaea56be7aed0eeb8676cc490dcc4','Access-Reject','2016-12-22 20:42:14'),(244900,'3C:83:75:4D:40:E6','0x698616ce9e8594496dff9b7e7d85c16e7c','Access-Reject','2016-12-22 20:42:42'),(244901,'78:FF:CA:46:D0:EE','0x303dcab4f245ac2aaebcf9f2bc0f1869b5','Access-Reject','2016-12-22 20:43:50'),(244902,'60:6D:C7:DE:DD:D7','0xb7ccc626519f6f802a2e78aac9e79dc0bf','Access-Reject','2016-12-22 20:44:46'),(244903,'80:19:67:B4:DD:F5','0x433d9f2367f8959b3106e5f08a20a8ab11','Access-Reject','2016-12-22 20:44:53'),(921526,'src_hostel','','Access-Accept','2019-11-07 17:34:50'),(921525,'baduwa','','Access-Accept','2019-11-07 17:27:28'),(244906,'D0:9D:AB:43:CE:02','0x6cca134fab50aa122e46df909ccd4487c4','Access-Reject','2016-12-22 20:46:09'),(921524,'britwums','','Access-Accept','2019-11-07 17:10:22'),(244908,'00:15:6D:D8:31:2C','0xd3b9cffbd605a1508d54eab7a91e3c0883','Access-Reject','2016-12-22 20:47:06'),(318525,'suzzy','0x09997d2f08e028d2a9ca172593a0d19326','Access-Reject','2018-10-25 18:55:06'),(244910,'78:FF:CA:6E:2C:63','0xb99ea7de88bd1fb2f478642e21d9f7c7e5','Access-Reject','2016-12-22 20:49:24'),(244911,'48:D2:24:72:FB:FA','0x9a65fb35b7e5e097af7129ead2a872ff88','Access-Reject','2016-12-22 20:50:00'),(244912,'80:19:67:D7:B1:FC','0x7edd0d868f7c7557d13aeb114a961d222b','Access-Reject','2016-12-22 20:50:06'),(244913,'BC:F5:AC:E7:35:15','0xb51fb696a4ada57c049a79cd24cd820676','Access-Reject','2016-12-22 20:50:53'),(244914,'A4:44:D1:52:31:12','0x985ba6833f5182450301fa32b5fd04d13c','Access-Reject','2016-12-22 20:52:46'),(244915,'B0:C5:59:BB:C7:47','0xbdd52bc288429928190bca1fb0e49a6b07','Access-Reject','2016-12-22 20:53:06'),(244916,'28:47:AA:D3:6C:40','0x3e94217906ffeb79cec5109aaf0d75cec9','Access-Reject','2016-12-22 20:53:26'),(244917,'5C:3C:27:2A:88:E8','0xc6dc3fed41b7807dfc4c4e6891b01ed40d','Access-Reject','2016-12-22 20:55:05'),(244918,'94:D8:59:77:32:86','0xc38e31ac8d7dcbdcd90f084330cba32398','Access-Reject','2016-12-22 20:55:39'),(244919,'44:6D:57:D9:89:4C','0xdd95bbaf5fa51d2bf515f7184cef28fd19','Access-Reject','2016-12-22 20:56:04'),(244920,'78:FF:CA:87:53:10','0x4dd39fdf8934ced53073b681334866a529','Access-Reject','2016-12-22 20:56:20'),(244921,'88:A7:3C:0A:26:95','0x628b91933ea9f770226a8d615be196567f','Access-Reject','2016-12-22 20:56:28'),(244922,'00:1B:9E:07:A0:E2','0xbb99735d0a2a603db500d5534a60980380','Access-Reject','2016-12-22 20:56:36'),(244923,'00:15:6D:D8:31:2C','0x4ef33d598439ac579011dda962e15f0daa','Access-Reject','2016-12-22 20:57:05'),(244924,'A4:44:D1:58:C2:C8','0x825dcd78384c082697afd66ba021b3c443','Access-Reject','2016-12-22 20:57:26'),(244925,'78:FF:CA:6E:2C:63','0x0574bab884fd70fafcd2acb88334b35901','Access-Reject','2016-12-22 20:57:31'),(244926,'B0:EC:71:75:C9:30','0x5f0432c61c558922dfbdde5a5db0f1b0f1','Access-Reject','2016-12-22 20:58:00'),(244927,'00:08:22:30:9C:83','0xa396f33b0256402da9d8643d4757804a83','Access-Reject','2016-12-22 20:58:24'),(244928,'E8:50:8B:41:AA:28','0x95aa8631e4586f5e7a46dd58f871f7e5da','Access-Reject','2016-12-22 20:58:42'),(244929,'2C:33:7A:5D:F7:1B','0xb4abee34931218f3c150ab0ce2d5acaee6','Access-Reject','2016-12-22 20:59:01'),(244930,'BC:B3:08:CF:17:4C','0x18e4ddd3f64190ff1f077522bd483f2631','Access-Reject','2016-12-22 20:59:12'),(921523,'dodoos','','Access-Accept','2019-11-07 16:56:22'),(244932,'28:47:AA:D3:6C:40','0xeb380e5a8520b4a2e1bbdf46cd9f839ced','Access-Reject','2016-12-22 21:00:06'),(244933,'00:21:6A:39:11:58','0xe7bf767f541df0ffef4c124d79ce9aceb6','Access-Reject','2016-12-22 21:00:34'),(244934,'1C:3E:84:A4:68:9D','0x94b3c8752e2a7820a4e04da3b29a00f0fa','Access-Reject','2016-12-22 21:00:40'),(244935,'80:19:67:5A:76:36','0x7660b4e964730ed5a4e7b4b358ce92a7ef','Access-Reject','2016-12-22 21:01:01'),(244936,'A4:44:D1:71:DB:72','0x813d4b3e059ff568ef9df77501838f03b6','Access-Reject','2016-12-22 21:02:12'),(334177,'pempamsie','','Access-Accept','2018-12-08 04:45:47'),(244938,'B0:EC:71:75:C9:30','0xd6404a68678f3ff7a936cd16e17b10bf85','Access-Reject','2016-12-22 21:03:00'),(244939,'3C:83:75:4D:40:E6','0x9b4f8fe457401701c2eec571545acbf9df','Access-Reject','2016-12-22 21:03:15'),(244940,'44:6D:57:D9:89:4C','0xa2fc547b169e1ad25d01faabfef7777539','Access-Reject','2016-12-22 21:03:57'),(244941,'78:FF:CA:6E:2C:63','0x28618d7304bad0e1b497cbcbf33ae8b8e2','Access-Reject','2016-12-22 21:04:14'),(244942,'80:19:67:F0:76:C0','0xb5b553ccf3183b8b196cad4d81e80ca410','Access-Reject','2016-12-22 21:04:34'),(244943,'80:19:67:18:36:A3','0x1153beacfa4f8e44e5277fe1d4121180a8','Access-Reject','2016-12-22 21:05:03'),(244944,'74:45:8A:52:E6:35','0x21efa68506bd342967b4de792319775c0c','Access-Reject','2016-12-22 21:06:02'),(244945,'1C:3E:84:A4:68:9D','0x7e777d3f1050be795de2adefd7e49018da','Access-Reject','2016-12-22 21:07:03'),(244946,'00:15:6D:D8:31:2C','0x9d683f6c9122908bc6d250cca561f0512a','Access-Reject','2016-12-22 21:07:06'),(244947,'00:27:15:29:86:7B','0xc5d9f89d40d1c4fa6dfe09615d579a9e40','Access-Reject','2016-12-22 21:07:53'),(244948,'00:0C:E7:34:67:3C','0x8373caa333f5a8f5594979d0132c48e6c4','Access-Reject','2016-12-22 21:08:08'),(244949,'5C:2E:59:26:CF:29','0xa9df5557f3f1952e03cc8e07a135e78a1d','Access-Reject','2016-12-22 21:09:42'),(244950,'48:E2:44:2F:1C:1F','0x123373d7bd8d74170fa9046bca9e9aec21','Access-Reject','2016-12-22 21:09:57'),(244951,'80:19:67:F8:FD:B4','0xdb7677d305b04acf157a2dcbfdfbf038d8','Access-Reject','2016-12-22 21:10:11'),(244952,'00:08:22:9A:BF:FB','0xcee193049d3c0619b3baf9b7d7224c1bdf','Access-Reject','2016-12-22 21:11:09'),(244953,'AC:E0:10:65:4C:65','0x0042567945ea4da12b825332faebd30952','Access-Reject','2016-12-22 21:11:45'),(244954,'78:FF:CA:6E:2C:63','0x30063eab03d09dc1837b06b09855858f67','Access-Reject','2016-12-22 21:12:38'),(244955,'60:FE:1E:67:81:C7','0x757d79f3c5b17cac8debc6e7924e3f6992','Access-Reject','2016-12-22 21:13:44'),(244956,'80:19:67:67:19:11','0x4612a417544de790752f68e971a3cc2643','Access-Reject','2016-12-22 21:14:15'),(244957,'78:FF:CA:87:53:10','0x83e7ab59beff1c9ab1fdb8bd35bb5d75be','Access-Reject','2016-12-22 21:14:18'),(244958,'B0:10:41:28:96:B1','0x56d76050157ad3bc49c81d401f64100f23','Access-Reject','2016-12-22 21:15:37'),(244959,'30:AA:BD:6C:B4:67','0x898f95a74c2e1997931214371fc9292a84','Access-Reject','2016-12-22 21:15:44'),(244960,'5C:F9:6A:90:37:88','0x81ae66237126eed8358e453abe77c6df29','Access-Reject','2016-12-22 21:15:52'),(244961,'00:1B:9E:07:A0:E2','0x68b2c661790ea6a5d18d60c41c93989f90','Access-Reject','2016-12-22 21:16:37'),(244962,'00:15:6D:D8:31:2C','0xfb9b32409ea50f723c3e0b9e47404a5d80','Access-Reject','2016-12-22 21:17:06'),(244963,'00:12:F0:00:5C:E1','0x0c76fa8adc67aa5de23854d936d5bbbda9','Access-Reject','2016-12-22 21:17:41'),(244964,'14:9A:10:71:CC:D6','0xaae464251b20c70cdaf26581bd7c06e68f','Access-Reject','2016-12-22 21:17:52'),(244965,'80:19:67:CA:02:A4','0xea8a1e6f3a5dc92670b86f8b70ef159a82','Access-Reject','2016-12-22 21:18:22'),(244966,'80:19:67:40:CE:BC','0x28caf627330aea82f4855b2237fdf81165','Access-Reject','2016-12-22 21:18:27'),(921522,'ekpetis','','Access-Accept','2019-11-07 16:46:02'),(244968,'BC:B3:08:CF:17:4C','0x0e5b1677403de1100ba9fb6246a03958cb','Access-Reject','2016-12-22 21:18:40'),(244969,'80:19:67:18:36:A3','0xeb49e3d0ff8d3a751987010a081e4925e4','Access-Reject','2016-12-22 21:19:20'),(244970,'74:45:8A:52:E6:35','0x559e1d4b649e351bb55d95fd78da9697b7','Access-Reject','2016-12-22 21:19:28'),(244971,'34:80:B3:7A:A4:89','0xdab1347353d85f1218c5812dc0843590c4','Access-Reject','2016-12-22 21:19:58'),(244972,'F0:7B:CB:02:9B:8C','0xeb696b8fa0d10970b6e996775e42951688','Access-Reject','2016-12-22 21:20:14'),(244973,'34:14:5F:52:7B:F7','0x5c3f27dd835d00cabec1839fb777a16d6d','Access-Reject','2016-12-22 21:21:19'),(244974,'78:FF:CA:84:60:AD','0x9da4442778a3631ea48a35b3b52568e20b','Access-Reject','2016-12-22 21:22:01'),(244975,'E4:98:D1:19:02:68','0x53b768bbb58c7c1bcaea938b9307210d2e','Access-Reject','2016-12-22 21:23:05'),(244976,'80:19:67:A5:AC:85','0x55914ae98bd9528d5c2e4bf6e0c3ff0019','Access-Reject','2016-12-22 21:23:21'),(244977,'78:FF:CA:08:29:66','0x66c8d5198bd2c48145ffa3a419d3184325','Access-Reject','2016-12-22 21:24:50'),(244978,'00:1B:9E:07:A0:E2','0x940975e7ef48330ff5be52fdef1b05103b','Access-Reject','2016-12-22 21:26:38'),(244979,'80:19:67:AA:5D:F5','0xbdaaab319a9af4e68d4f70de107a11a99a','Access-Accept','2016-12-22 21:27:04'),(244980,'00:15:6D:D8:31:2C','0xc31441a5b1b6c72ba919f325f8d8257b4e','Access-Reject','2016-12-22 21:27:06'),(244981,'80:19:67:AA:5D:F5','0x31f0b0af58137e6ad8ffccaee92aeb6faa','Access-Accept','2016-12-22 21:27:06'),(244982,'5C:F9:6A:90:37:88','0xe73e74ab239fbf605954ae49dfcda97fd1','Access-Reject','2016-12-22 21:27:21'),(244983,'78:FF:CA:3A:88:29','0xacac716aa1fb4eb54d9211d5378ab01135','Access-Reject','2016-12-22 21:27:26'),(244984,'DC:F1:10:97:46:7C','0x7d5f1aa9df574eb80e137bde63f264f6b2','Access-Reject','2016-12-22 21:28:20'),(244985,'80:19:67:61:5A:6A','0x93eb90e9debe32a8f0b26de7c40a953c68','Access-Reject','2016-12-22 21:28:52'),(244986,'60:FE:1E:67:81:C7','0xc543f3e9fcf7e033e46d7fb0365f83bc87','Access-Reject','2016-12-22 21:29:22'),(244987,'00:08:22:54:48:09','0x641ff9050aa32befbf45c89c33a603ae0a','Access-Reject','2016-12-22 21:30:23'),(244988,'80:19:67:A7:B3:83','0x7555f0405cef36e39771173dbe606f8fcb','Access-Reject','2016-12-22 21:31:25'),(244989,'80:19:67:A5:AC:85','0x15bb6fe1bd04658658da7bccd1200162cb','Access-Reject','2016-12-22 21:32:28'),(244990,'CC:25:EF:8C:AD:9D','0x4580eb8ef9e1a551f5820b8aa20aeb537c','Access-Reject','2016-12-22 21:32:51'),(244991,'E4:98:D1:D0:A3:AA','0xb6dac7175021100d8eb72bcedcd0328895','Access-Reject','2016-12-22 21:32:51'),(244992,'B0:EC:71:75:C9:30','0x8678ed6aa04112d75acf691dbbca32052e','Access-Reject','2016-12-22 21:33:04'),(244993,'00:08:22:18:0E:02','0x7cb2e286f43ddcc16c4bfcfb1115a9cace','Access-Reject','2016-12-22 21:33:34'),(921521,'capitalhill','','Access-Accept','2019-11-07 16:40:08'),(244995,'78:FF:CA:87:53:10','0xb5b99aa1494fb37e76ab7ff7562fb7c510','Access-Reject','2016-12-22 21:33:38'),(244996,'78:FF:CA:89:0C:52','0xb7125ebfb0f6b7f46ac6b84226153a84d7','Access-Reject','2016-12-22 21:33:58'),(244997,'A4:44:D1:71:DC:62','0xd7f48e2b317b386783906c4dc2c7ee33bf','Access-Reject','2016-12-22 21:34:58'),(852676,'kumi','','Access-Reject','2019-09-06 15:37:43'),(244999,'00:1B:9E:07:A0:E2','0x5e8429b7fcb5393744c13add48c4ad8d1f','Access-Reject','2016-12-22 21:36:38'),(245000,'00:15:6D:D8:31:2C','0x89a1b4bb94c42361a28401e5fdc12024a6','Access-Reject','2016-12-22 21:37:05'),(245001,'80:19:67:D1:3A:A2','0x6447bca1189eb805d7aa0104db3485cf4d','Access-Reject','2016-12-22 21:37:42'),(245002,'B0:EC:71:75:C9:30','0x0c65b488cb87db5ef90386cc305dd97737','Access-Reject','2016-12-22 21:38:05'),(245003,'30:F3:1D:19:2A:9E','0x32505aba7557acbc788a7bc1542c3745f9','Access-Reject','2016-12-22 21:38:48'),(245004,'78:FF:CA:46:D0:EE','0x04c7ae890a23602180bb4a4b16140bdd4a','Access-Reject','2016-12-22 21:38:50'),(245005,'78:FF:CA:14:10:E9','0xd9ed73aa592893ccaac475536af268a612','Access-Reject','2016-12-22 21:38:58'),(245006,'1C:99:4C:69:B9:70','0xcf54f48c78afc4d4bc3c8c33f7053fad49','Access-Reject','2016-12-22 21:38:59'),(245007,'54:27:1E:4E:11:61','0x701215cde3a8c94ebf39ac01ec94e8ac75','Access-Reject','2016-12-22 21:42:27'),(245008,'78:FF:CA:08:29:66','0xd8be081f771cfefa78e0ecb8e9def9b201','Access-Reject','2016-12-22 21:42:42'),(245009,'78:FF:CA:87:76:44','0xbdf45a208c875324a3fb10ad2da16efda9','Access-Reject','2016-12-22 21:43:57'),(245010,'78:FF:CA:84:60:AD','0x3b8b25a5fd719d9945cf3d5671cabe7ac2','Access-Reject','2016-12-22 21:44:17'),(245011,'CC:79:4A:EE:D3:29','0x348d6dfd3fed612e635811d446a066fbc5','Access-Reject','2016-12-22 21:46:13'),(245012,'30:F3:1D:19:2A:9E','0x8da81a42c3165e65c4aba1eb7460d18cda','Access-Reject','2016-12-22 21:46:14'),(245013,'00:15:6D:D8:31:2C','0x4bc246f0b3ad389b087d7360bb2df48a7a','Access-Reject','2016-12-22 21:47:06'),(245014,'60:FE:1E:67:81:C7','0x30595d778dd6a354a7e9837dc255e1f581','Access-Reject','2016-12-22 21:48:20'),(245015,'78:FF:CA:6A:B6:A1','0xfe99dd1fd02257a461b735b82093cb4183','Access-Reject','2016-12-22 21:48:47'),(245016,'60:6D:C7:DE:DD:D7','0x85222d25885a26b27f6bcbd1a533d4b551','Access-Reject','2016-12-22 21:49:03'),(245017,'80:19:67:A5:AC:85','0xdbfaac43878d00795759ceae19d71e6852','Access-Reject','2016-12-22 21:49:30'),(245018,'68:17:29:DA:0D:7C','0x3531ae118f07cf61c36505e1f8e5b31a28','Access-Reject','2016-12-22 21:51:28'),(245019,'B0:EC:71:75:C9:30','0x285faeb8c4c5e918999ab4a993085ce95b','Access-Reject','2016-12-22 21:53:11'),(245020,'E8:3E:B6:BC:EC:51','0x9a776df0f27b9799d07e584adff23ada90','Access-Reject','2016-12-22 21:55:02'),(245021,'30:F3:1D:19:2A:9E','0x8ef6ce7cf4fbc7e2e85539ec9c5b8baab9','Access-Reject','2016-12-22 21:56:05'),(245022,'30:14:4A:36:85:CD','0x1837c8f1faee2b6f2050cf876a66200e89','Access-Reject','2016-12-22 21:56:59'),(245023,'00:15:6D:D8:31:2C','0x44123cbd5fd7cd2a972803340085e166fb','Access-Reject','2016-12-22 21:57:06'),(245024,'40:6F:2A:BB:17:81','0x7518eeaa0fffc63bbc5790032d70c01ec7','Access-Reject','2016-12-22 21:57:37'),(245025,'38:F2:3E:EE:F7:E8','0xbc5b91fa8adae1251a2e7e8876a83c25f8','Access-Reject','2016-12-22 21:57:56'),(245026,'38:59:F9:A3:BC:CF','0x331e551041324f49f2634d90dbc2fd6858','Access-Reject','2016-12-22 21:59:31'),(245027,'18:4F:32:B6:01:7A','0x8d9a43ba5c1c67cd715844293bbc18c2ad','Access-Reject','2016-12-22 22:00:32'),(245028,'00:27:15:08:09:C5','0xe0110c2daaa58718463a3a7ef61b8aa397','Access-Reject','2016-12-22 22:02:38'),(245029,'F0:7B:CB:02:9B:8C','0x5710c96d7a8da9e7ce8db93e9b54a3403e','Access-Reject','2016-12-22 22:05:03'),(245030,'00:08:22:0A:DB:FC','0x4e938fe1015af37469196f53100e9aca93','Access-Reject','2016-12-22 22:05:08'),(245031,'80:19:67:A5:AC:85','0x4997bc5f5a231b3e7d0451c5e01bf0550b','Access-Reject','2016-12-22 22:05:22'),(245032,'68:A3:C4:4F:BB:2D','0x3b133db76cb39b71ac8503ca2040fa42fc','Access-Reject','2016-12-22 22:05:33'),(245033,'CC:25:EF:8C:AD:9D','0xaf39c825fa6f1b4da901f2606e3d2b6bda','Access-Reject','2016-12-22 22:05:35'),(245034,'B0:10:41:28:96:B1','0x658bd000df84c9157112ecf4795beedff3','Access-Reject','2016-12-22 22:05:38'),(245035,'44:6D:57:D9:89:4C','0x9ae24d5544c8b7272b928571c82854e5ac','Access-Reject','2016-12-22 22:05:41'),(921520,'src_hostel','','Access-Accept','2019-11-07 16:34:50'),(245037,'00:1B:9E:07:A0:E2','0xcb86a040e66f00be8626e3bcf3dbf6b063','Access-Reject','2016-12-22 22:06:43'),(245038,'00:15:6D:D8:31:2C','0xa9f006bf936db069efb403bc546f868979','Access-Reject','2016-12-22 22:07:05'),(245039,'80:19:67:A2:39:B2','0xdaa4bd3c2ee43e989f0beaabda3588050a','Access-Reject','2016-12-22 22:08:33'),(245040,'34:FC:EF:A1:5B:FC','0xb23c4207250c43cdd7539b8c3ac62893e5','Access-Reject','2016-12-22 22:08:56'),(245041,'28:47:AA:D3:6C:40','0xfa07ef26fd74ab1bbbf2148b6443fed3a0','Access-Reject','2016-12-22 22:08:59'),(245042,'1C:99:4C:69:B9:70','0x429070c9496cc5bff1a081b927ccab614c','Access-Reject','2016-12-22 22:09:32'),(245043,'14:74:11:21:3C:BA','0x5f234ca95bcba1631bb2b83a0c4b7c5e6c','Access-Reject','2016-12-22 22:10:25'),(350803,'tpsbiz','','Access-Reject','2018-12-15 03:41:09'),(245045,'78:FF:CA:05:A2:4E','0xfc2ff3b30f8b5646b01a796a6b90493c4e','Access-Reject','2016-12-22 22:14:57'),(245046,'54:27:1E:4E:11:61','0x3ca7a9ff586f3be903042327c410833d1f','Access-Reject','2016-12-22 22:15:51'),(245047,'78:FF:CA:05:CD:F1','0x5ad3ffe91530503a11cdb8f2ae89470e0a','Access-Reject','2016-12-22 22:15:57'),(245048,'00:1B:9E:07:A0:E2','0x9105f7c010d306555b41effbec1ad20db5','Access-Reject','2016-12-22 22:16:43'),(245049,'00:15:6D:D8:31:2C','0x212c92e6f6a4e66d9216b374b35257df13','Access-Reject','2016-12-22 22:17:06'),(245050,'80:19:67:F3:11:E2','0x0a4e312c70024dbec61f8401ca04a11842','Access-Reject','2016-12-22 22:18:12'),(245051,'80:19:67:4C:D2:59','0xb191849d5fc246ef8096c240efea1dbfc2','Access-Reject','2016-12-22 22:19:20'),(245052,'3C:83:75:4D:40:E6','0x180b6a76a5a9829c1be6197195fe2cc2a5','Access-Reject','2016-12-22 22:19:24'),(245053,'2C:29:97:FF:9A:FC','0xa89e51f4abbb809f5ba0973c6c87421e3b','Access-Reject','2016-12-22 22:19:27'),(245054,'08:86:20:72:00:81','0x0b8e3f0c02b8ee64049a3edd1ecf36b4d8','Access-Reject','2016-12-22 22:20:12'),(921519,'baduwa','','Access-Accept','2019-11-07 16:27:28'),(245056,'78:FF:CA:49:B5:3C','0x349ecfad59ed05a829f9fc0f6cfd18bb73','Access-Reject','2016-12-22 22:22:19'),(245057,'28:47:AA:D3:6C:40','0xfc59e14bbf25fbddf1fbe9ad24f772375b','Access-Reject','2016-12-22 22:22:27'),(245058,'B0:EC:71:75:C9:30','0x7f21cef0b6133896e270f52f364f79fb66','Access-Reject','2016-12-22 22:23:20'),(245059,'BC:F5:AC:E7:35:15','0x8947914f0492a1c0b1397d71bdeb75365d','Access-Reject','2016-12-22 22:24:31'),(245060,'60:FE:1E:67:81:C7','0xa373508534bbe3cbbd4071de2f7916de47','Access-Reject','2016-12-22 22:25:01'),(245061,'30:F3:1D:19:2A:9E','0x6d8e2284bb0683914706819b7fd19d1718','Access-Reject','2016-12-22 22:25:02'),(245062,'58:C3:8B:64:46:A2','0x5a1fb46571f517f33b23d83c19ccef1fc5','Access-Reject','2016-12-22 22:26:16'),(245063,'30:AA:BD:EF:87:45','0xf041a0c38d15fe196e8d7702e7814de3eb','Access-Reject','2016-12-22 22:26:38'),(245064,'00:1B:9E:07:A0:E2','0x14b491c1b94e0ee23b777ce3082df9fc6e','Access-Reject','2016-12-22 22:26:44'),(245065,'78:FF:CA:22:6B:42','0x324b735e78f2227a327a81386c28583d54','Access-Reject','2016-12-22 22:26:55'),(245066,'00:15:6D:D8:31:2C','0x1b9c21ce02f2bc830f7d8a12057be7453a','Access-Reject','2016-12-22 22:27:06'),(245067,'78:FF:CA:3E:12:6D','0xc3ce8bf470e40efe26bd0440306225cc31','Access-Reject','2016-12-22 22:27:14'),(245068,'80:19:67:3B:03:F2','0x9db738e539597e7d243b4f7eca96ef2408','Access-Reject','2016-12-22 22:28:14'),(245069,'80:19:67:F4:A0:ED','0xafde5daa6d4696e08856c88030f40d5b7a','Access-Reject','2016-12-22 22:28:53'),(245070,'80:19:67:DD:22:7A','0x1b0b9a2aa3ee9b256804342ee761dc00b8','Access-Reject','2016-12-22 22:30:03'),(245071,'60:6D:C7:FE:76:D3','0x47eab0ecc0d1878a812f149532b1aad5a6','Access-Reject','2016-12-22 22:30:48'),(245072,'48:D2:24:B9:A8:D5','0x203e1b1275841c4f6bbca838c873861462','Access-Reject','2016-12-22 22:31:20'),(245073,'78:FF:CA:87:53:10','0x107515fcd1d9c3c8437d218352f980b86e','Access-Reject','2016-12-22 22:32:11'),(245074,'2C:37:31:01:A8:40','0x0fca888c854179ca1b6e8329a2af47e614','Access-Reject','2016-12-22 22:32:21'),(245075,'00:0C:E7:31:2D:7A','0x184e7387f6dc2524232b76e2763b32933a','Access-Reject','2016-12-22 22:34:31'),(245076,'58:C3:8B:64:46:A2','0xb83c9cad196be37fcc2226fc70a4d6f0b4','Access-Reject','2016-12-22 22:35:26'),(245077,'48:D7:05:7D:0C:04','0x1f08c79e6fdfcc1adfc5ba9eadb8ac0281','Access-Reject','2016-12-22 22:36:17'),(245078,'E4:98:D1:19:02:68','0x3b5a2cd4a8596c6c57a2657de6f77d32d3','Access-Reject','2016-12-22 22:36:35'),(245079,'00:1B:9E:07:A0:E2','0x571da5c842d2e823208b83da9fdec23b5a','Access-Reject','2016-12-22 22:36:44'),(245080,'00:15:6D:D8:31:2C','0xfc50b8d6e484a9f68abd57f40a24c062fc','Access-Reject','2016-12-22 22:37:06'),(245081,'B8:86:87:3E:B8:E1','0x103466221d9f2fa46b70eda78fcee703a6','Access-Reject','2016-12-22 22:38:10'),(245082,'90:4E:2B:90:DF:88','0xb1a37347f2596c012f4966c917d02a51b4','Access-Reject','2016-12-22 22:38:39'),(245083,'E0:B6:F5:25:12:0A','0xc72750060cdbc83787b55c278b1153bb11','Access-Reject','2016-12-22 22:38:48'),(245084,'80:19:67:A7:B3:83','0x10e444a9c4e4132931abfb1cc699323421','Access-Reject','2016-12-22 22:40:35'),(245085,'E0:B6:F5:22:56:E3','0x5a96f9603699998ab3f6229d9cf982cfc8','Access-Reject','2016-12-22 22:42:08'),(245086,'80:19:67:5A:76:36','0xc15a5c462c7a2f703fe04dcabf416e29cc','Access-Reject','2016-12-22 22:42:20'),(245087,'70:1A:04:FF:95:2E','0x3225b0342c9e5f9d72eeaa4c41d426f805','Access-Reject','2016-12-22 22:42:36'),(245088,'BC:B3:08:F9:A0:49','0x42bac97906e2b027c9a7a2bbaa2a728397','Access-Reject','2016-12-22 22:43:29'),(245089,'B8:86:87:3E:B8:E1','0x8bbc30c104bc11a00b68d02b9ad9f3165b','Access-Reject','2016-12-22 22:44:23'),(245090,'00:1B:9E:07:A0:E2','0x7e2b366f565af661ebb0c0ba6aed71fa2c','Access-Reject','2016-12-22 22:46:45'),(245091,'00:15:6D:D8:31:2C','0x8422b155c8c2efb07b99ae2e36d0752335','Access-Reject','2016-12-22 22:47:06'),(245092,'78:FF:CA:87:53:10','0x043657f06db516a8c3c667c12060ff2875','Access-Reject','2016-12-22 22:47:35'),(245093,'A4:44:D1:5E:34:D4','0x8e0ddb24937747e1b7255a31b3a10772f8','Access-Reject','2016-12-22 22:48:29'),(245094,'6C:FA:A7:40:18:F6','0x0b9d6398eab2a4585a890759f5e9d247ae','Access-Reject','2016-12-22 22:49:34'),(245095,'E4:98:D1:19:02:68','0x453c0bd55738973d25f474438f3cbf1ab0','Access-Reject','2016-12-22 22:50:25'),(245096,'8C:3A:E3:94:A8:4B','0x02f57e747232aa8c99e9ef2ca7de2f4420','Access-Reject','2016-12-22 22:52:47'),(245097,'30:F3:1D:19:2A:9E','0x9558bbd1aeda3b46fa63802c62c5ee0b75','Access-Reject','2016-12-22 22:53:58'),(245098,'90:4E:2B:90:DF:88','0xe0ebcddc4e3fd3069cc60573f3c5ce04a3','Access-Reject','2016-12-22 22:55:42'),(245099,'80:19:67:C4:FA:56','0xa6b9f31e9d7869f909bb74a22062403fca','Access-Reject','2016-12-22 22:55:42'),(245100,'14:74:11:21:3C:BA','0x718bb4ceb4aa991031da6fc9c5a902bfc2','Access-Reject','2016-12-22 22:55:57'),(245101,'E4:98:D1:19:02:68','0x8fe5e8be69bac53dd28d4b704b219fd92e','Access-Reject','2016-12-22 22:56:31'),(245102,'00:1B:9E:07:A0:E2','0x99bca315a162a246d1473d1c92ebc814dc','Access-Reject','2016-12-22 22:56:46'),(245103,'E4:98:D1:D4:DB:64','0x2a875ef7671c5c6b57d1db79783b314f7d','Access-Reject','2016-12-22 22:56:55'),(245104,'00:15:6D:D8:31:2C','0xa319adc26716b1454bf84b53c924eb279d','Access-Reject','2016-12-22 22:57:06'),(245105,'14:9A:10:71:CC:D6','0xb3854149ac5c31c7bf517968b7dcd85098','Access-Reject','2016-12-22 22:57:29'),(245106,'18:4F:32:B6:01:7A','0x7e959585f3e11ac4c81d02e6d710b078dc','Access-Reject','2016-12-22 22:58:51'),(245107,'00:12:F0:00:5C:E1','0x7a5f833341bcabfd1e5ad85eaa15ba4568','Access-Reject','2016-12-22 22:59:34'),(245108,'A0:B4:A5:1B:80:18','0x7940f0942e0a72ab5d8363782b00ae8050','Access-Reject','2016-12-22 23:04:22'),(245109,'B0:EC:71:75:C9:30','0x4ae64d6faf1e53112b4c0b1c42dc237e62','Access-Reject','2016-12-22 23:05:26'),(245110,'78:FF:CA:3E:12:6D','0x6520383c4669502f534cae3d2a60695f5b','Access-Reject','2016-12-22 23:05:36'),(245111,'00:27:15:32:27:BC','0x21a3d92fbb564e65df4df6d735e9016535','Access-Reject','2016-12-22 23:06:51'),(245112,'C4:8E:8F:C4:83:35','0xa540d3b32a2a16c44a3869d4f6587693dc','Access-Reject','2016-12-22 23:07:04'),(245113,'00:15:6D:D8:31:2C','0x131372e15b23837e4c893122faf6f4afa3','Access-Reject','2016-12-22 23:07:06'),(245114,'80:19:67:34:E5:C2','0x5eafa7efc4ee47397987ae8026007ebc68','Access-Reject','2016-12-22 23:07:48'),(921518,'SoNM','','Access-Accept','2019-11-07 16:25:02'),(245116,'30:0D:43:15:EA:96','0xac0cff18d6a860f2aded8a7fb147937fdd','Access-Reject','2016-12-22 23:09:52'),(245117,'80:19:67:A5:AC:85','0xbe5918483c88bf69e10200ad50357d3228','Access-Reject','2016-12-22 23:10:38'),(245118,'84:38:38:2A:DC:DB','0x105790f9acfbfb8a7653d7b5310456428d','Access-Reject','2016-12-22 23:10:59'),(245119,'E0:DB:10:D9:DF:63','0xaa514a164fe6236a47eef59c6f56d716c7','Access-Reject','2016-12-22 23:12:11'),(245120,'44:6D:57:D9:89:4C','0x0d279608017949100ac6a78f20f1a6a261','Access-Reject','2016-12-22 23:13:17'),(245121,'00:15:6D:D8:31:2C','0xdf8756238d426112a7685a4266cc1ba11c','Access-Reject','2016-12-22 23:14:31'),(245122,'50:2E:5C:E8:36:B8','0x526542c29b91dbc00a87f1ff9fb10ec945','Access-Reject','2016-12-22 23:14:32'),(349110,'tpsbiz','','Access-Reject','2018-12-14 13:03:48'),(245124,'00:1B:9E:07:A0:E2','0xf0021bcc9bbd441550a34ea2dc3ef3017c','Access-Reject','2016-12-22 23:16:56'),(245125,'00:15:6D:D8:31:2C','0x96be0f7b3b6d7815d75134cccd372f8d5e','Access-Reject','2016-12-22 23:17:05'),(245126,'30:14:4A:36:85:CD','0xcb2ff86b5780c992c62d4a52681f1195c1','Access-Reject','2016-12-22 23:17:17'),(245127,'14:32:D1:71:A6:55','0xa79a1019ff55fce6eed641d9506ee0307d','Access-Reject','2016-12-22 23:17:50'),(245128,'20:A6:80:0C:4F:35','0x9c19267fc8699e2702475ed9cfc067a7a7','Access-Reject','2016-12-22 23:18:16'),(245129,'80:19:67:A5:AC:85','0xbb8e00e5f06f4d9460f60aec6b6dad7484','Access-Reject','2016-12-22 23:18:20'),(245130,'78:FF:CA:84:C4:D7','0x3555eafeb49db82c57abf07b87807564c1','Access-Reject','2016-12-22 23:18:30'),(245131,'78:FF:CA:87:53:10','0xeb213ac8f042702dbea2243808e759f62c','Access-Reject','2016-12-22 23:18:45'),(245132,'B0:10:41:28:96:B1','0x63993f75bb1dc6b39ac03cb5872ec3202c','Access-Reject','2016-12-22 23:18:54'),(921517,'Derrick','0x15eef00613fe234297206f899b79ec90f2','Access-Reject','2019-11-07 16:15:25'),(921516,'cegrad','','Access-Accept','2019-11-07 16:10:20'),(921515,'anane-fenin','','Access-Accept','2019-11-07 16:10:07'),(245136,'2C:37:31:01:A8:40','0x0df4cdd6318b12148283a778176af08066','Access-Reject','2016-12-22 23:21:11'),(929184,'dodoos','','Access-Reject','2019-11-09 10:27:50'),(245138,'80:19:67:92:5D:76','0x0ab93451611de7d81277e0ffb45847d0d0','Access-Reject','2016-12-22 23:23:07'),(245139,'80:19:67:25:FD:9A','0x880add356d872412c115c8c2f147e2a851','Access-Reject','2016-12-22 23:23:16'),(245140,'00:27:15:32:27:BC','0x28493cbf52c3dfb277ebc4d504c59adf5e','Access-Reject','2016-12-22 23:24:15'),(245141,'00:15:6D:D8:31:2C','0x14e4561277b2f7d0fe4bfd2f3d1b721059','Access-Reject','2016-12-22 23:27:05'),(245142,'00:1B:9E:07:A0:E2','0x0d9e4a6832ce48dc45ebda1d5cd63854f4','Access-Reject','2016-12-22 23:27:18'),(245143,'30:0D:43:15:EA:96','0x936eaebc9a4227ca59a4ea3dca6c5a8caa','Access-Reject','2016-12-22 23:28:13'),(245144,'00:0C:E7:35:3A:D3','0xa225281d47b9e5a2a8d96658d5be14de02','Access-Reject','2016-12-22 23:30:56'),(245145,'94:FA:E8:34:5C:6C','0x01a8f6bd4962c7141d0fb29885204d6690','Access-Reject','2016-12-22 23:32:42'),(245146,'48:D7:05:7D:0C:04','0x8bdcc1be404dee0a59a76b1cd097132697','Access-Reject','2016-12-22 23:32:46'),(245147,'48:D7:05:7D:0C:04','0x82cb674c4a9170418bee4295e7b138c6c1','Access-Reject','2016-12-22 23:33:01'),(245148,'D8:90:E8:99:BA:9B','0x6ad2d2b71117e8ab75d42cc4ba37c1cd9c','Access-Reject','2016-12-22 23:33:25'),(245149,'70:1A:04:E3:CF:1F','0xaa28b8dc1a98003f74a4f92762cd25ec13','Access-Reject','2016-12-22 23:34:01'),(245150,'80:19:67:4C:D2:59','0xe8d286a1b8d848605dee4a81bcdf5c2b31','Access-Reject','2016-12-22 23:34:10'),(245151,'00:15:6D:D8:31:2C','0xb687a529bd8dee6aebfaac2b9270e96054','Access-Reject','2016-12-22 23:37:05'),(921514,'affiliation','','Access-Accept','2019-11-07 16:10:03'),(245153,'frederick koomson','0x58e98a6d4366bd75de9f96928bba5c5192','Access-Reject','2016-12-22 23:40:09'),(245154,'00:27:15:32:27:BC','0xf3a37dfed7e41ddf87b60d4090c4efb40f','Access-Reject','2016-12-22 23:40:38'),(245155,'E8:50:8B:01:33:49','0x77fd1487657d8216fbfc830ea507b77ef9','Access-Reject','2016-12-22 23:40:53'),(245156,'08:3E:8E:0C:C7:87','0x0f3c4366c4c0f46c0c9d15643ff96c3328','Access-Reject','2016-12-22 23:43:58'),(245157,'3C:83:75:4D:40:E6','0x28f7ab9b84ad4960041d0a8d5b103a6ca4','Access-Reject','2016-12-22 23:46:27'),(245158,'00:22:68:BE:7F:0A','0xbf5795574064ff7a87faaae938b3fd7195','Access-Reject','2016-12-22 23:46:40'),(245159,'00:15:6D:D8:31:2C','0x810811ec4bfbf4e541e3078628502eb25d','Access-Reject','2016-12-22 23:47:06'),(245160,'00:1B:9E:07:A0:E2','0xd14274f4ac744b955d4d109704a6d7f22e','Access-Reject','2016-12-22 23:47:21'),(245161,'44:6D:57:D9:89:4C','0x3b6930f9e8e3be9a6afcad305e7defcfbc','Access-Reject','2016-12-22 23:47:50'),(245162,'60:6D:C7:FE:76:29','0x2c4e29ec7fb91421fec94f262012aba6f5','Access-Reject','2016-12-22 23:47:52'),(245163,'B0:10:41:28:96:B1','0x02e349ab35804f8e194f09b3078087947e','Access-Reject','2016-12-22 23:48:23'),(245164,'48:5A:B6:9F:6C:86','0xf353d6f1c8cf7ec9ab63740b106ecef0c1','Access-Reject','2016-12-22 23:49:16'),(245165,'48:5A:B6:9F:6C:86','0xe6816988e5cfd8d330367e721f5400e365','Access-Reject','2016-12-22 23:49:18'),(245166,'70:1A:04:E3:CF:1F','0x63ca2983a0fe17af84fbca5cd8b96be088','Access-Reject','2016-12-22 23:49:25'),(245167,'E4:25:E7:32:F2:24','0x019721d230dc37969df1400bc2bca90550','Access-Reject','2016-12-22 23:49:48'),(245168,'00:27:15:32:27:BC','0x56d3078379b417a3c06fe50b0eb3f62d81','Access-Reject','2016-12-22 23:51:14'),(245169,'60:6D:C7:FE:76:29','0x55bb02016ae716363a1ca6c49238147c70','Access-Reject','2016-12-22 23:54:10'),(921513,'amanful','','Access-Accept','2019-11-07 16:00:13'),(245171,'48:D7:05:7D:0C:04','0xa64abf5e33ac7b04e23645d20790eff99c','Access-Reject','2016-12-22 23:56:37'),(245172,'00:15:6D:D8:31:2C','0xd91fe11ef0aa9b0a5465e550523284e375','Access-Reject','2016-12-22 23:57:06'),(245173,'D0:9D:AB:43:CE:02','0xb93ec22efe74b860074439ef6ccf8cc820','Access-Reject','2016-12-22 23:57:11'),(245174,'00:1B:9E:07:A0:E2','0xdc1f993f7e072f443864319b31133c3273','Access-Reject','2016-12-22 23:57:22'),(245175,'B0:10:41:28:96:B1','0x91ea3b12b55edc535802f35387d1d18c53','Access-Reject','2016-12-22 23:58:56'),(245176,'E0:DB:10:D9:DF:63','0x3bd0f7c28d40cd62a76c92d4c698367fcd','Access-Reject','2016-12-22 23:59:37'),(245177,'70:1A:04:FF:95:2E','0x3b9cf40dba348d978a7e5890334bf119d1','Access-Reject','2016-12-23 00:03:23'),(245178,'48:D7:05:43:BA:89','0x41c9ab041b073e30f89e7d2bcb89713755','Access-Reject','2016-12-23 00:04:54'),(245179,'B0:EC:71:75:C9:30','0x6904a41b997b656686a6c89a95347a3fe9','Access-Reject','2016-12-23 00:05:37'),(245180,'00:15:6D:D8:31:2C','0x0e2e90a4a054857b77101b2a5750234b74','Access-Reject','2016-12-23 00:07:06'),(245181,'00:1B:9E:07:A0:E2','0xdcefbbc256d38d1fc67b29fb81ee84ab40','Access-Reject','2016-12-23 00:07:23'),(245182,'00:08:22:BC:29:83','0xc2cbd979f36c37d98a8166a2e94a41267f','Access-Reject','2016-12-23 00:08:31'),(245183,'80:19:67:25:FD:9A','0x11dcafd7e41f627e8e984c5145f17557e2','Access-Reject','2016-12-23 00:08:48'),(245184,'E0:B6:F5:25:12:0A','0x0b0c96c721540134e2d46d905e6c8f59ab','Access-Reject','2016-12-23 00:10:28'),(245185,'80:19:67:C4:FA:56','0xa856496a3dd8f3bc0153830e6a393f7082','Access-Reject','2016-12-23 00:11:01'),(245186,'80:19:67:92:5D:76','0x6de2588744bc4e4173879eda2444ad32af','Access-Reject','2016-12-23 00:12:01'),(245187,'0C:14:20:52:B8:AD','0xeb80ee177a94d94b9c099c7da06d968078','Access-Reject','2016-12-23 00:14:18'),(245188,'00:08:22:9E:AC:FB','0x7c4fb429995613ddfed9366fe5bbc9d241','Access-Reject','2016-12-23 00:15:15'),(245189,'78:FF:CA:84:60:AD','0xed70af1d64d504e94ba82c67b06ca8b296','Access-Reject','2016-12-23 00:16:01'),(245190,'38:94:96:9D:E8:71','0xfdce7ec1c096ab18a25e8984f44c31715c','Access-Reject','2016-12-23 00:16:02'),(245191,'48:D7:05:43:BA:89','0x25d1c646a607e3b68dbf2a4fc715afbd6d','Access-Reject','2016-12-23 00:16:36'),(245192,'00:15:6D:D8:31:2C','0x7e5f71c5c918c373c31ca9d5f18957363a','Access-Reject','2016-12-23 00:17:05'),(245193,'00:1B:9E:07:A0:E2','0xc654625b993a0ab099bff43647aa75376b','Access-Reject','2016-12-23 00:17:23'),(245194,'F0:27:65:F9:7B:D3','0x05edd52b049801edf1d5b28eba1e67a755','Access-Reject','2016-12-23 00:17:54'),(245195,'B8:86:87:3E:B8:E1','0xfb4cede2402a5215d65e3c6b8d16271102','Access-Reject','2016-12-23 00:18:02'),(245196,'6C:88:14:27:17:C4','0x81e71560d9c4c211ca145916497cb00ac6','Access-Reject','2016-12-23 00:20:03'),(245197,'48:D7:05:7D:0C:04','0xd79c74f65ca3e2f2ce66e0d44472c2652d','Access-Reject','2016-12-23 00:22:25'),(245198,'14:9A:10:71:CC:D6','0x863c12ef275864fdb37419df72be770920','Access-Reject','2016-12-23 00:23:10'),(245199,'00:08:22:9E:AC:FB','0x34544141e7062d864918ac229ec92caac4','Access-Reject','2016-12-23 00:23:18'),(245200,'68:72:51:00:73:68','0x6990fce5f8330c5f4ac3075dc180879a83','Access-Reject','2016-12-23 00:23:25'),(245201,'A4:44:D1:5B:96:2C','0xc21b37c7e9c88a7cddc88aa9fc14abbe0e','Access-Reject','2016-12-23 00:24:33'),(245202,'CC:5F:BF:03:CE:61','0xf90db18b51e653813d6c970b52bcdc9fb7','Access-Reject','2016-12-23 00:25:27'),(245203,'B0:EC:71:75:C9:30','0x22d0b236dea84c70449a6a093f8da10830','Access-Reject','2016-12-23 00:25:43'),(245204,'80:19:67:3B:03:F2','0x25d29a7446db304ebbe4b41f32a8582fe7','Access-Reject','2016-12-23 00:25:43'),(245205,'00:15:6D:D8:31:2C','0x314e3b4c0a3e07559366f39bb262be44ef','Access-Reject','2016-12-23 00:27:05'),(245206,'E0:B6:F5:25:12:0A','0x2fc0b58ea6f49559829abf2ed9a43adcd8','Access-Reject','2016-12-23 00:28:45'),(245207,'00:27:15:59:77:E5','0x3264e407b741ec07e0646e8d660049f8b2','Access-Reject','2016-12-23 00:29:29'),(245208,'38:94:96:9D:E8:71','0x10c514d391158183b13f66b64dd473f40e','Access-Reject','2016-12-23 00:30:59'),(245209,'48:D7:05:43:BA:89','0xc962820f1b3ec3172aa257928534b0b3a0','Access-Reject','2016-12-23 00:32:47'),(245210,'70:1A:04:E3:CF:1F','0x7a56313b2ec6d1bd471edf6bdc93cbc0d3','Access-Reject','2016-12-23 00:33:50'),(245211,'20:54:76:8E:14:52','0x2ed7dd6b2cac428f887cb2484843304213','Access-Reject','2016-12-23 00:34:38'),(245212,'B0:10:41:79:A0:02','0x420090ab9e96a9d9d4c4dd9311bb914a98','Access-Reject','2016-12-23 00:35:41'),(245213,'74:E2:8C:CA:A6:64','0xb8c381f686351db1563e242c826851a269','Access-Reject','2016-12-23 00:36:45'),(245214,'00:15:6D:D8:31:2C','0x50c510d8d4c14a97f5598fff163b74eb80','Access-Reject','2016-12-23 00:37:05'),(245215,'00:1B:9E:07:A0:E2','0x7c176eceb7c8b1575ffafc39f5de18fbd6','Access-Reject','2016-12-23 00:37:27'),(245216,'48:D7:05:7D:0C:04','0xeb6419fb247470a6bf7a3e95f56ca99a2a','Access-Reject','2016-12-23 00:46:29'),(245217,'00:15:6D:D8:31:2C','0x4eff66b408760e8b5d72f5a967f6958b93','Access-Reject','2016-12-23 00:47:05'),(245218,'48:D7:05:43:BA:89','0x47ddee0336dd1e881d9adb784d671c8ecf','Access-Reject','2016-12-23 00:50:24'),(245219,'78:FF:CA:84:60:AD','0xb71c016e8b701b2432bc0faa0c24624c5d','Access-Reject','2016-12-23 00:50:37'),(245220,'80:19:67:FB:2F:C1','0x8fbafbf907dc9ee81b2359bcdd1f289ae9','Access-Reject','2016-12-23 00:53:17'),(245221,'00:15:6D:D8:31:2C','0xa8f9b0d515741cd57f1c17ff9fff0abac2','Access-Reject','2016-12-23 00:57:06'),(245222,'00:1B:9E:07:A0:E2','0xb97defa1cbbfdc2e1511a6d70407499a37','Access-Reject','2016-12-23 00:57:26'),(245223,'48:D7:05:43:BA:89','0xb8bf03ab96237ef14935a731ab360ddca1','Access-Reject','2016-12-23 01:00:41'),(245224,'3C:83:75:4D:40:E6','0x7ed7e3c0f0116472ee31035685e33784ba','Access-Reject','2016-12-23 01:02:31'),(245225,'90:68:C3:15:B6:88','0x357500b8b8a2b74a496d2bbaed4e9b1981','Access-Reject','2016-12-23 01:03:37'),(245226,'A4:BA:76:64:16:3D','0xed66a0f2e96d3567c5bd91fb4fa96fcb9a','Access-Reject','2016-12-23 01:05:55'),(245227,'00:15:6D:D8:31:2C','0xb8e64f1f62d3559e644730c924946a16aa','Access-Reject','2016-12-23 01:07:06'),(245228,'00:1B:9E:07:A0:E2','0x742459aacc5b933da1cc798be48064bdb2','Access-Reject','2016-12-23 01:07:27'),(245229,'48:D7:05:43:BA:89','0x26718c63e1e90f6b5d1228b02f6433d530','Access-Reject','2016-12-23 01:10:27'),(245230,'00:15:6D:D8:31:2C','0x918ac76360aaba17dbe02defbbf81ea394','Access-Reject','2016-12-23 01:17:06'),(245231,'00:1B:9E:07:A0:E2','0x6eb8955baa4011838da73497f7ea3ed43e','Access-Reject','2016-12-23 01:17:27'),(245232,'70:F9:27:C4:29:8B','0x5663584af9a7e2da6937de66eb6e438683','Access-Reject','2016-12-23 01:18:21'),(245233,'BC:B3:08:CD:A9:41','0x2687a5cb037fa6f493e1e9767eb08a5eb5','Access-Reject','2016-12-23 01:18:46'),(245234,'48:D7:05:43:BA:89','0x25d15801dd9e1da6c06332ff9e1eb9f0cd','Access-Reject','2016-12-23 01:20:58'),(245235,'3C:BB:FD:23:7C:51','0xd2df15568229d706d8648ceeacc924e9ff','Access-Reject','2016-12-23 01:21:06'),(245236,'BC:44:34:A6:AD:BB','0x870dbcc02136efdd1bbaae468feb07cebd','Access-Reject','2016-12-23 01:23:37'),(245237,'00:27:15:73:39:B0','0x3d569904a122080d5024932b3ba6beebbe','Access-Reject','2016-12-23 01:24:07'),(245238,'30:AA:BD:FD:34:B4','0xebe5ce528ee0b63812db193603909c28e2','Access-Reject','2016-12-23 01:26:42'),(245239,'78:FF:CA:87:53:10','0x172ce11230076e8c96379eac715d58eb9f','Access-Reject','2016-12-23 01:26:44'),(245240,'80:19:67:42:AF:99','0xcedf14fe41e0e8fbd400354668864a8d69','Access-Reject','2016-12-23 01:26:58'),(245241,'00:15:6D:D8:31:2C','0xf012b52ca03ef1d03ad20dbd0a39a24639','Access-Reject','2016-12-23 01:27:05'),(245242,'kkpc','0x9b6dcbca6755a1c0ff48e61279ae5c3832','Access-Accept','2016-12-23 01:27:50'),(245243,'B0:EC:71:75:C9:30','0x597389ef6e288fc53dfd6e06da84a26127','Access-Reject','2016-12-23 01:28:10'),(245244,'E8:3E:B6:BC:EC:51','0xe2c9ed7f4b37242c31d5b152a8724593c7','Access-Reject','2016-12-23 01:31:20'),(245245,'78:FF:CA:84:60:AD','0x6767c983084a7c52970a1cac8550f7ffbf','Access-Reject','2016-12-23 01:31:49'),(245246,'40:F0:2F:FD:88:72','0x87204090a0d3adfd98fb8b261fa875e12f','Access-Reject','2016-12-23 01:36:45'),(245247,'00:15:6D:D8:31:2C','0xc93cb575df005e0a0366e29b8d710a8337','Access-Reject','2016-12-23 01:37:05'),(245248,'C4:42:02:54:A7:01','0x6fe703fe0049f5dc328d55875d6644538e','Access-Reject','2016-12-23 01:37:35'),(245249,'D8:90:E8:99:BA:9B','0xbe07ba03f8ad3c14a978d73554a68ac809','Access-Reject','2016-12-23 01:38:24'),(245250,'B0:45:19:DD:31:9D','0x03b3419a497fcb3b50e61f0b904650fcf0','Access-Reject','2016-12-23 01:39:20'),(245251,'78:FF:CA:84:60:AD','0xbc30a201d3b764c21a847f7d49b7750445','Access-Reject','2016-12-23 01:44:34'),(245252,'00:15:6D:D8:31:2C','0xc7c803b82329d0ef341538d2d2af2a172e','Access-Reject','2016-12-23 01:47:05'),(245253,'B0:10:41:79:A0:02','0xf9343241e57ea60ff85d45b4d29fcf770e','Access-Reject','2016-12-23 01:48:10'),(245254,'60:FE:1E:67:81:C7','0x5a37e990cddcfe3a5365e4eef8d5929ceb','Access-Reject','2016-12-23 01:48:55'),(245255,'B0:47:BF:E8:4E:4A','0xc5961b4f911cd0ba5c77a892c4703bdca1','Access-Reject','2016-12-23 01:49:42'),(245256,'48:D7:05:43:BA:89','0x1356eebb75018f9c9eb664316fc86e4ecf','Access-Reject','2016-12-23 01:52:09'),(245257,'00:15:6D:D8:31:2C','0xb1e42ca2bea49847aca2ab1b6e527dc9ea','Access-Reject','2016-12-23 01:57:05'),(245258,'80:19:67:A5:AC:85','0xc0748e53eb1a5fc9ba87de2b8148209671','Access-Reject','2016-12-23 01:57:54'),(245259,'B0:EC:71:75:C9:30','0x5ef921f2ed0b2ff8c4d1c6e7bff9fc8a7b','Access-Reject','2016-12-23 02:03:15'),(245260,'80:19:67:B4:DD:F5','0x63a65e61532226889c5fdaf9c652edd6b3','Access-Reject','2016-12-23 02:03:45'),(245261,'00:15:6D:D8:31:2C','0x7325d2a7cd4d2156e2e868dfb038fd24ad','Access-Reject','2016-12-23 02:07:05'),(245262,'00:27:15:59:77:E5','0xc51c1d516c0ad0f8f5e0207db85eab428f','Access-Reject','2016-12-23 02:08:25'),(245263,'24:00:BA:03:79:BF','0xd785912f887b1de0d743818b3694389d62','Access-Reject','2016-12-23 02:11:31'),(245264,'00:15:6D:D8:31:2C','0xa17ba1d9bde94bc0220d03cfba758d785d','Access-Reject','2016-12-23 02:17:05'),(245265,'B0:EC:71:75:C9:30','0x78d3f8c8e0d398799fd13a1c96fd3b210b','Access-Reject','2016-12-23 02:18:19'),(245266,'D8:90:E8:9D:41:72','0xe07e088bfacf8af0eb915fe6c16eb2b956','Access-Reject','2016-12-23 02:22:26'),(245267,'48:D7:05:43:BA:89','0xeb95f94288fc14ee00277790f98247733d','Access-Reject','2016-12-23 02:22:54'),(245268,'00:15:6D:D8:31:2C','0xb6cab176311b72ea2d23c82274e2f82e7a','Access-Reject','2016-12-23 02:27:06'),(921512,'dodoos','','Access-Accept','2019-11-07 15:56:22'),(245270,'24:00:BA:03:79:BF','0x435b7cc6b15b7aeb360f59cccc5d62a386','Access-Reject','2016-12-23 02:27:58'),(245271,'B0:EC:71:75:C9:30','0x4dca55c5450c55c6985f857f5464dc4ab7','Access-Reject','2016-12-23 02:28:20'),(245272,'B0:EC:71:75:C9:30','0x7e8997ddf11dfb07ba9dc514950e2af624','Access-Reject','2016-12-23 02:34:30'),(245273,'80:19:67:5A:76:36','0xb3bacba960bb2e200967000bb59deb7102','Access-Reject','2016-12-23 02:35:53'),(245274,'F0:27:65:F9:7B:D3','0xa8911b193a177a721a4e674ac580160f12','Access-Reject','2016-12-23 02:36:32'),(245275,'00:15:6D:D8:31:2C','0xacd7b4f353e329fb0a1255badc30d9dc71','Access-Reject','2016-12-23 02:37:06'),(245276,'80:19:67:A5:AC:85','0x54a68a0654da76ac475e8d0381263aa92d','Access-Reject','2016-12-23 02:40:00'),(245277,'B0:10:41:28:96:B1','0x6bac8f22084b078d5a1e798f228755a384','Access-Reject','2016-12-23 02:45:08'),(245278,'00:15:6D:D8:31:2C','0x4c9bf8a22201be18685f6c6bb5297b9d76','Access-Reject','2016-12-23 02:47:05'),(245279,'3C:83:75:4D:40:E6','0x07583a55c077128e7aed19da878088753c','Access-Reject','2016-12-23 02:47:23'),(245280,'00:1E:4C:34:94:24','0x430322fd9fcc50da98cc9e48fced9792ec','Access-Reject','2016-12-23 02:51:35'),(245281,'78:FF:CA:84:60:AD','0xcb82bbeb0b06b7c620db86e162f5650c6e','Access-Reject','2016-12-23 02:56:24'),(929803,'dodoos','','Access-Reject','2019-11-09 13:22:00'),(245283,'F0:27:65:F9:7B:D3','0x77c809449b3d7586bcd29d3be861acff08','Access-Reject','2016-12-23 02:56:54'),(245284,'00:15:6D:D8:31:2C','0x9b1d1507567efc524219df303aeaacda3d','Access-Reject','2016-12-23 02:57:05'),(245285,'E4:32:CB:CC:BF:DE','0xfed1202f78bd48f353a06a535e11a54c83','Access-Reject','2016-12-23 02:59:10'),(245286,'80:19:67:5A:76:36','0x8f9a825a808435bf5d8d5dd8e87563adec','Access-Reject','2016-12-23 02:59:31'),(245287,'74:DE:2B:F4:23:A1','0x62d6b877d1d407a013351e9ae8fca8210c','Access-Reject','2016-12-23 02:59:38'),(921511,'ekpetis','','Access-Accept','2019-11-07 15:46:03'),(245289,'00:5A:9E:81:29:4A','0x810ab4514258a1b720a43c8347466eba7b','Access-Reject','2016-12-23 03:02:44'),(245290,'A4:44:D1:71:DB:72','0x3c0982def080e6c4c4789c90d965b829aa','Access-Reject','2016-12-23 03:02:58'),(245291,'B0:EC:71:75:C9:30','0xcbd78f9adc94d96c8ac10559be9eab14c5','Access-Reject','2016-12-23 03:03:29'),(921510,'capitalhill','','Access-Accept','2019-11-07 15:40:08'),(921509,'src_hostel','','Access-Accept','2019-11-07 15:34:50'),(245294,'00:15:6D:D8:31:2C','0xd427aecb1dd2c933c052bee8255ecaf0cf','Access-Reject','2016-12-23 03:07:05'),(245295,'F4:8E:09:BA:3A:41','0xac2d36c8ace31990c3d7e8db608d012ce5','Access-Reject','2016-12-23 03:13:28'),(245296,'00:15:6D:D8:31:2C','0xb37236dc4cb6c956f13f0e1c580fcb1257','Access-Reject','2016-12-23 03:17:05'),(245297,'54:27:1E:64:A3:D7','0xb2ad83a240bd7118afbfffff7877019591','Access-Reject','2016-12-23 03:17:37'),(245298,'B0:EC:71:75:C9:30','0x2f2e65a5db7ead46e853047f4786e6916f','Access-Reject','2016-12-23 03:18:34'),(245299,'00:08:22:9A:9B:01','0x9c6dc07b6b5e318f34115ac478b701a68e','Access-Reject','2016-12-23 03:22:53'),(245300,'CC:79:4A:EE:D3:29','0x588f107828687d3b4fdd1464c44b7bd0a2','Access-Reject','2016-12-23 03:24:53'),(245301,'00:15:6D:D8:31:2C','0x875b78be163a7577939a54a74fb01ffb8a','Access-Reject','2016-12-23 03:27:05'),(245302,'B0:EC:71:75:C9:30','0x0254e3942420aebe754218c89458479960','Access-Reject','2016-12-23 03:28:36'),(245303,'B0:EC:71:75:C9:30','0xeff267b561b93b5274ce40f868a6a18688','Access-Reject','2016-12-23 03:33:39'),(245304,'C4:8E:8F:C4:83:35','0x69d3115c4f8ebe7494401d2ff59d3b1b49','Access-Reject','2016-12-23 03:36:59'),(245305,'00:15:6D:D8:31:2C','0x6f8464c36f6771b3b8ea6468c0248362fd','Access-Reject','2016-12-23 03:37:06'),(245306,'60:6D:C7:DE:DD:D7','0x8b5dc1859aa77bacc5ea5492a82ebe7ff4','Access-Reject','2016-12-23 03:38:36'),(245307,'CC:79:4A:EE:D3:29','0x6294aab4d24196e159aee7bdb63615aa12','Access-Reject','2016-12-23 03:41:39'),(245308,'00:15:6D:D8:31:2C','0x67059e8bf0da438388891f14b95615bd28','Access-Reject','2016-12-23 03:47:06'),(245309,'30:F3:1D:19:2A:9E','0xec3f12cddb4af5244b7324c77998ce0401','Access-Reject','2016-12-23 03:48:07'),(245310,'CC:79:4A:EE:D3:29','0xcec4a892cbe7b51b52045a9e55e68b9eb1','Access-Reject','2016-12-23 03:50:50'),(245311,'F4:8E:09:BA:3A:41','0x0fc8b9705b1d668eedb2efe16107d32201','Access-Reject','2016-12-23 03:51:44'),(245312,'5C:F9:6A:90:37:88','0x75215631e9fc55f466fff852e6975197d1','Access-Reject','2016-12-23 03:53:23'),(245313,'00:15:6D:D8:31:2C','0x84d16a0405908a325959e3b25dc28e53ae','Access-Reject','2016-12-23 03:57:06'),(245314,'80:19:67:D3:E5:CF','0x92787372524a14261f0bfe46032edd7819','Access-Reject','2016-12-23 03:58:25'),(245315,'B0:EC:71:75:C9:30','0x90585a07a909ed5b421be57e943693696b','Access-Reject','2016-12-23 03:58:49'),(245316,'48:D7:05:43:BA:89','0xbcf1613ee0db91bc2f72c80a6a7c14a1d3','Access-Reject','2016-12-23 03:59:49'),(245317,'30:F3:1D:19:2A:9E','0xa34209aba2777036882838720d29549771','Access-Reject','2016-12-23 04:00:05'),(245318,'78:FF:CA:84:60:AD','0x7296eb115d8d0c204b5bdefbf659822371','Access-Reject','2016-12-23 04:00:38'),(245319,'14:74:11:21:3C:BA','0x698a45319c80cbb3ba9363651289cf2b14','Access-Reject','2016-12-23 04:01:24'),(245320,'38:59:F9:A3:BC:CF','0xd8915bfb1a06762fbf6c067020945f91e4','Access-Reject','2016-12-23 04:03:04'),(245321,'A4:44:D1:5B:C8:4E','0x29bc44b389b81fb6e6588216b2557c6769','Access-Reject','2016-12-23 04:04:43'),(245322,'CC:79:4A:EE:D3:29','0xed33e7d147bf8d218ca27de8ed56210e8b','Access-Reject','2016-12-23 04:05:25'),(245323,'78:FF:CA:0F:0F:BC','0x548e6b5fcdbd5f83b18172291c8663734b','Access-Reject','2016-12-23 04:05:36'),(245324,'00:15:6D:D8:31:2C','0x91d987af7bec64389b7ecd4fa39e390836','Access-Reject','2016-12-23 04:07:06'),(245325,'5C:F9:6A:90:37:88','0xef77166fb5c49a03e5b18e22d622abf259','Access-Reject','2016-12-23 04:11:48'),(245326,'78:FF:CA:84:60:AD','0xdf4d5503b3a7ff065b9639e9832d7fa84c','Access-Reject','2016-12-23 04:16:09'),(245327,'CC:79:4A:EE:D3:29','0x36df4037834688b4a90e2300f17717f906','Access-Reject','2016-12-23 04:16:29'),(245328,'00:15:6D:D8:31:2C','0x4384fb915c5006a8c18265c9f711fbfdf7','Access-Reject','2016-12-23 04:17:05'),(245329,'3C:83:75:4D:40:E6','0xc964b404fc46d9399aed2fb30bad4a0756','Access-Reject','2016-12-23 04:20:53'),(245330,'B4:74:43:1A:C5:1F','0x3c480d58dc7fd8eb4bda5b1982a40c20cb','Access-Reject','2016-12-23 04:22:42'),(245331,'C8:A8:23:7D:E8:68','0x17134f932a6606d256cf7faf298a5cec90','Access-Reject','2016-12-23 04:22:54'),(245332,'78:FF:CA:84:60:AD','0x1107bb88e622af519ee6a75fdd373da8ae','Access-Reject','2016-12-23 04:23:17'),(245333,'30:AA:BD:EF:87:45','0x509f9c481fe1422d0e153a81e18c9b41e1','Access-Reject','2016-12-23 04:25:54'),(245334,'48:D7:05:43:BA:89','0x5a9c284b1ec1c34b303e66f5ee43374bff','Access-Reject','2016-12-23 04:26:34'),(245335,'00:15:6D:D8:31:2C','0xa8c0eb728cb7aa5d806920a0c7f68d31ff','Access-Reject','2016-12-23 04:27:05'),(245336,'80:19:67:2B:22:4C','0x711a53e9a34a56992f8c74637479098b62','Access-Reject','2016-12-23 04:27:25'),(245337,'48:5A:B6:9F:6C:86','0xcdcb6a49a652831738f88c128d43c6159f','Access-Reject','2016-12-23 04:28:11'),(351734,'gadukpoh','0xaaae52e655274b25bf43bbe384748d2fc8','Access-Accept','2018-12-17 08:47:11'),(245339,'5C:F9:6A:90:37:88','0x7f798510d9d112bb15e23cf9cbe038a196','Access-Reject','2016-12-23 04:33:18'),(245340,'00:15:6D:D8:31:2C','0x52cf47ad7cd3ed2aa4659fe04006e07b07','Access-Reject','2016-12-23 04:33:25'),(245341,'F4:8E:09:BA:3A:41','0x38d260e7bba1d6029b590011cad6e00749','Access-Reject','2016-12-23 04:36:36'),(245342,'30:AA:BD:EF:87:45','0x1e5f817ab3f57ca46fe72bf1a6982d2c8c','Access-Reject','2016-12-23 04:36:38'),(245343,'00:15:6D:D8:31:2C','0x95b550dc30e7d3b112a8e936da5fa0b32d','Access-Reject','2016-12-23 04:37:05'),(245344,'30:0D:43:FC:60:6C','0xa4e6bbbcef7980ae4e9ab9be3690d523cb','Access-Reject','2016-12-23 04:39:45'),(245345,'48:D7:05:43:BA:89','0xf2d18c6259f5397d1e630e280e86b853d7','Access-Reject','2016-12-23 04:44:42'),(245346,'00:15:6D:D8:31:2C','0xd8b86e2bcac8dd4ff7fb71f6d17d931139','Access-Reject','2016-12-23 04:47:06'),(245347,'A4:44:D1:46:39:8A','0x0d74b622795fd4ea38e2d7927a8d9aa0fa','Access-Reject','2016-12-23 04:48:10'),(245348,'48:5A:B6:9F:6C:86','0x878f3f52ded922165978b5712a5a95c2a7','Access-Reject','2016-12-23 04:48:24'),(245349,'24:00:BA:03:79:BF','0x86530274ab7523399ffd4b3cc3b7a029d2','Access-Reject','2016-12-23 04:53:19'),(245350,'30:F3:1D:19:2A:9E','0xdcb9a996edf0bd574ca42f85ee10259456','Access-Reject','2016-12-23 04:55:54'),(245351,'00:15:6D:D8:31:2C','0x6a2adb51c81ce41ba68a32eaef00dc1948','Access-Reject','2016-12-23 04:57:16'),(245352,'CC:3A:61:DA:C2:78','0x89b7eebcece5f3b1f97037f34b8dac1479','Access-Reject','2016-12-23 05:01:01'),(245353,'7C:E9:D3:F4:0B:05','0xf9ce85d8cfacef0f2e2cba0139af4e8319','Access-Reject','2016-12-23 05:01:35'),(245354,'30:F3:1D:19:2A:9E','0x6e2fb0298e2520e6f2cbdd36957eec490f','Access-Reject','2016-12-23 05:03:19'),(245355,'00:15:6D:D8:31:2C','0x86294928308fcaf4d21cf9b1bc1404221a','Access-Reject','2016-12-23 05:07:06'),(245356,'20:02:12:BC:22:44','0x47067d1d9f7daf634ef91cc5a48d42b110','Access-Reject','2016-12-23 05:07:58'),(245357,'80:19:67:CA:02:A4','0x04647432b8a1266676b0ef184eb9215e37','Access-Reject','2016-12-23 05:09:02'),(245358,'08:86:20:72:00:81','0x12b5e962ca1a2f0f90c426644f140f85d2','Access-Reject','2016-12-23 05:09:32'),(902441,'mfantsipim','','Access-Accept','2019-09-19 11:10:02'),(245360,'E0:B6:F5:25:12:0A','0xe3f3dc6f9292a03d6202795488e86f1091','Access-Reject','2016-12-23 05:10:24'),(245361,'D4:8F:33:D9:BF:D0','0x042e9875b6d7dde1c00f8003211136f6b8','Access-Reject','2016-12-23 05:10:58'),(245362,'18:4F:32:B6:01:7A','0x57b5f97f21b954226f9477c87ee12b1bcc','Access-Reject','2016-12-23 05:11:05'),(245363,'00:BD:09:DE:DF:33','0x7afa3d6c7acff1f786ac6866a779f5df3c','Access-Reject','2016-12-23 05:12:37'),(245364,'F4:09:D8:28:27:1F','0xeb010c9842775fd6aad8b1824416b47966','Access-Reject','2016-12-23 05:14:45'),(245365,'78:FF:CA:04:3F:76','0xa56ef6052abc3b06602c6ef500081b9316','Access-Reject','2016-12-23 05:15:08'),(245366,'80:19:67:4C:D2:59','0x7c1ca4c0d1bd1656d3930d5979b8f9a27d','Access-Reject','2016-12-23 05:16:01'),(245367,'80:19:67:92:5D:76','0x689a3aaaca0cbabfea1c87867a4a831c84','Access-Reject','2016-12-23 05:17:01'),(245368,'00:15:6D:D8:31:2C','0x00382ba05afa29d30970066fff1e202a6b','Access-Reject','2016-12-23 05:17:05'),(245369,'8C:99:E6:C7:A3:0A','0xc50c1effaec7a88c74e5de68d98dee0391','Access-Reject','2016-12-23 05:20:20'),(245370,'8C:34:FD:44:D3:3C','0x676a5b293dbabe43400283c104058ab329','Access-Reject','2016-12-23 05:22:19'),(245371,'00:27:15:07:05:37','0xe143179653aad98daef88a85d8c29b5d8d','Access-Reject','2016-12-23 05:22:28'),(245372,'48:D7:05:43:BA:89','0xd4e28548778fe2e2886eab663c1f9ef66a','Access-Reject','2016-12-23 05:23:21'),(245373,'40:CB:A8:26:64:1F','0xbae55d7759e9a21dee3327315cde7dd737','Access-Reject','2016-12-23 05:23:53'),(245374,'80:19:67:4C:D2:59','0x1b4b0dbab9fa4811188b4f7c749465345a','Access-Reject','2016-12-23 05:25:34'),(245375,'00:15:6D:D8:31:2C','0xcca1a3ac018259b08ffc2fcb696abea55f','Access-Reject','2016-12-23 05:27:06'),(245376,'8C:99:E6:C7:A3:0A','0xf854e00c76db6d3ad345852ad87d9a9077','Access-Reject','2016-12-23 05:27:11'),(245377,'30:0D:43:FC:60:6C','0x30475c096ef94ec0d61d24f34f2b058285','Access-Reject','2016-12-23 05:28:10'),(245378,'E0:B6:F5:25:12:0A','0x8b8da8339e37d6710110448b9ceba9cb51','Access-Reject','2016-12-23 05:28:25'),(245379,'CC:79:4A:EE:D3:29','0xf67c13d5fe48be38a365a33e311e2924ca','Access-Reject','2016-12-23 05:31:14'),(245380,'54:40:AD:35:78:A9','0x1debd9bb7e6b37f1842b4f6badf7b399c9','Access-Reject','2016-12-23 05:33:34'),(245381,'B0:10:41:28:96:B1','0xc9834c97ef03f494621d8c1565339d215b','Access-Reject','2016-12-23 05:35:19'),(245382,'48:D2:24:72:FB:FA','0x8f324a34024425edadf597e6fdd5c14da2','Access-Reject','2016-12-23 05:36:30'),(245383,'00:15:6D:D8:31:2C','0x55d46dc1f049b61d5c68eb7c75d966b90a','Access-Reject','2016-12-23 05:37:05'),(245384,'48:D7:05:43:BA:89','0x68cd217d9bffec460f3b3f71fbc2f04da9','Access-Reject','2016-12-23 05:38:01'),(245385,'00:21:6A:39:11:58','0x7073e2de77ec41c6eb1c29aa2174fbcc20','Access-Reject','2016-12-23 05:38:55'),(245386,'00:27:15:07:05:37','0x173baa392103b1cdcdc3b02f97a3a5cd7f','Access-Reject','2016-12-23 05:39:32'),(245387,'CC:79:4A:EE:D3:29','0xc9f2fb017b3bf91bb4979e67a12780b459','Access-Reject','2016-12-23 05:40:13'),(245388,'A8:A6:68:3E:5A:5B','0x1c021acb1f167337e135d31b4bf4590bfd','Access-Reject','2016-12-23 05:43:01'),(245389,'B4:30:52:D2:B4:72','0xb253237fcaa469ff0d54714585ba5dc9a2','Access-Reject','2016-12-23 05:44:26'),(245390,'00:15:6D:D8:31:2C','0x7c5620e4713d7b0f1bfe7bd948ecef2160','Access-Reject','2016-12-23 05:47:06'),(245391,'48:D7:05:43:BA:89','0x831fb13fd8eca8b825ba5c87eae123fdf5','Access-Reject','2016-12-23 05:47:34'),(245392,'4C:BB:58:0D:3B:B6','0xf0248a61d6988c70ca6ab0a56486702c9d','Access-Reject','2016-12-23 05:48:27'),(245393,'3C:83:75:4D:40:E6','0x3d2b59e1a4c88e6474daabb1055b6b6b24','Access-Reject','2016-12-23 05:48:29'),(245394,'20:72:0D:39:05:B5','0x1d5fcb38b3ec2b3cd8021534f0a6383c37','Access-Reject','2016-12-23 05:49:06'),(245395,'1C:E1:92:1E:BE:B8','0xe2f8824636bd853e366aeb652f3cfdf85f','Access-Reject','2016-12-23 05:50:34'),(245396,'48:50:73:08:8D:10','0xe80d627de63ff78ff93f912e9d580fc39b','Access-Reject','2016-12-23 05:51:09'),(245397,'C4:42:02:54:92:2F','0x69ea2bd927f3f49e690e22a72ba954e98d','Access-Reject','2016-12-23 05:52:06'),(245398,'3C:A1:0D:17:8E:CD','0x2e87f7c8652273eb529bcebae5598e4cdd','Access-Reject','2016-12-23 05:53:09'),(245399,'CC:89:FD:82:B3:98','0x901dda79253b0b06a9a2cda00a3bd92d6a','Access-Reject','2016-12-23 05:56:05'),(245400,'00:15:6D:D8:31:2C','0x69b9107c31c2d127f2f1be17878cbf4ab5','Access-Reject','2016-12-23 05:57:06'),(245401,'48:D2:24:72:FB:FA','0x1600a1b02e51f2e1238c75dfff9550c824','Access-Reject','2016-12-23 06:00:01'),(245402,'00:27:15:07:05:37','0x408ed639cc7ddb5e4c3d6294137bdc93ce','Access-Reject','2016-12-23 06:03:15'),(245403,'48:D7:05:43:BA:89','0x4ec6ba3ba170053addbe936dada31145ae','Access-Reject','2016-12-23 06:06:09'),(245404,'00:15:6D:D8:31:2C','0x9489ea63a40246165b8b9eb0b7fa03ca59','Access-Reject','2016-12-23 06:07:06'),(245405,'80:19:67:AA:5D:F5','0xeb31721d8b890954eccd17a2a49b3f88b1','Access-Accept','2016-12-23 06:10:37'),(245406,'58:F1:02:3B:75:9B','0x2d61906f77d3feb1c57784b2b222caf7d7','Access-Reject','2016-12-23 06:11:47'),(245407,'58:F1:02:0A:74:CB','0xf7e21de57a465759b9e0e48a10ee43fd8b','Access-Reject','2016-12-23 06:12:02'),(245408,'38:94:96:9D:E8:71','0x2f9b7a072f66034b4ebe1a52d403983536','Access-Reject','2016-12-23 06:12:38'),(245409,'84:A4:66:FC:7A:02','0xbf5b5ea6393f29ea1a3b5c546cde5531a8','Access-Reject','2016-12-23 06:13:40'),(245410,'00:27:15:08:43:51','0x468fc6e298a9dd470e17af16c6bc1563dd','Access-Reject','2016-12-23 06:13:46'),(245411,'A4:44:D1:75:74:72','0xb8c72155bddaae83e57055c471f95cdabf','Access-Reject','2016-12-23 06:15:12'),(245412,'80:19:67:D3:E5:CF','0x666665dbab01a26ab7869c12283d737b29','Access-Reject','2016-12-23 06:15:39'),(245413,'14:9A:10:71:CC:D6','0xe61ea1e2f21fbe2a20b48f83c3aa0dd1d9','Access-Reject','2016-12-23 06:16:32'),(245414,'00:15:6D:D8:31:2C','0x240227692eae41f0fd62b6197651f1800f','Access-Reject','2016-12-23 06:17:06'),(245415,'C8:51:95:03:C7:A1','0x149e594732b218b1f6f559b48e27c3b386','Access-Reject','2016-12-23 06:18:45'),(245416,'80:19:67:F9:72:D1','0xb977ef7f727d751691ab64ed356cfe733d','Access-Reject','2016-12-23 06:19:41'),(245417,'18:3A:2D:F9:9C:A4','0xc62e08a795f48b42d31bc5375f0439eb89','Access-Reject','2016-12-23 06:19:48'),(245418,'38:94:96:9D:E8:71','0x9ed70e537cdb74865d47ed6ba282e8f56f','Access-Reject','2016-12-23 06:19:55'),(245419,'90:00:DB:15:79:83','0x2eb433a66d5f6018bb56457df937a1cf4e','Access-Reject','2016-12-23 06:20:55'),(245420,'58:F1:02:3B:75:9B','0xa42d8ff79cc8459a20c814a6bfb62576d3','Access-Reject','2016-12-23 06:21:14'),(245421,'A4:44:D1:75:74:72','0xd26c2c3c470e46ea3bbfc600e94250b693','Access-Reject','2016-12-23 06:21:18'),(245422,'80:19:67:2C:CA:B3','0xd4f0b01b165801dad2e46e137bf4cf4df1','Access-Reject','2016-12-23 06:21:40'),(245423,'14:1A:A3:98:3F:38','0x3c6a0c09fb98efcedd8c2f9d0aad57417d','Access-Reject','2016-12-23 06:23:43'),(245424,'80:19:67:4C:D2:59','0xbd975ed4c2fc4c51ec27721774b7abf552','Access-Reject','2016-12-23 06:25:44'),(902782,'SoNM','','Access-Accept','2019-09-19 12:25:01'),(245426,'80:19:67:4C:D2:59','0x33491131a9594e55d55648d113e66469bf','Access-Reject','2016-12-23 06:26:44'),(245427,'00:15:6D:D8:31:2C','0xdb86b1dbce7f734a69d4ad2ccbb8a1bebf','Access-Reject','2016-12-23 06:27:05'),(245428,'80:19:67:18:36:A3','0x11e11513d95a1d755b3ea59907fe45656b','Access-Reject','2016-12-23 06:27:51'),(245429,'78:FF:CA:41:9F:F0','0x350d5c3c0c0d2b302934ba6241c7e53b5a','Access-Reject','2016-12-23 06:29:52'),(245430,'F0:27:65:F9:7B:D3','0xdb1f029fe030868b359169eb97567b9352','Access-Reject','2016-12-23 06:30:32'),(245431,'80:19:67:E6:CD:AE','0x654c6978f78cd4ffae486f8d9be8dfa890','Access-Reject','2016-12-23 06:30:35'),(245432,'00:08:22:CC:78:81','0x138102002ff46179e2faf8e3bd3e70d0b5','Access-Reject','2016-12-23 06:31:02'),(245433,'34:14:5F:52:7B:F7','0xf9e82c423afc9979733e6084798aa0b271','Access-Reject','2016-12-23 06:32:20'),(245434,'78:FF:CA:05:98:9A','0x7e454c211e0df494f9c191ab97ec116219','Access-Reject','2016-12-23 06:32:54'),(245435,'78:C3:E9:76:1A:72','0x8a801fe6db0e64a6d60c4f8acd51074167','Access-Reject','2016-12-23 06:34:26'),(245436,'38:94:96:9D:E8:71','0x7303644fc2229bcf2320dbe25a80ec4ac3','Access-Reject','2016-12-23 06:34:43'),(245437,'1C:99:4C:65:36:51','0xc8ec0934ff76f12e6af68c0155eb2af3c9','Access-Reject','2016-12-23 06:34:53'),(245438,'58:C3:8B:64:46:A2','0xaf280db496debec72a7e82fc558d59b9d4','Access-Reject','2016-12-23 06:35:46'),(245439,'EC:1F:72:53:E1:FE','0x218444787c41e379853de87c757cda8b62','Access-Reject','2016-12-23 06:36:15'),(245440,'00:15:6D:D8:31:2C','0x2fd69e5a97094319ff0dcd320a555b3094','Access-Reject','2016-12-23 06:37:06'),(245441,'A8:A7:95:D0:0C:CD','0xa40b91b684cbed86d142aeda0ec17df8f6','Access-Reject','2016-12-23 06:39:33'),(245442,'80:19:67:99:05:D3','0x4d76fe6d2da184c7b294db04433cd41692','Access-Reject','2016-12-23 06:43:08'),(245443,'64:6C:B2:33:6F:A3','0x38c987ed008c90ca3babf9029491cb4166','Access-Reject','2016-12-23 06:44:20'),(245444,'00:88:EC:9F:56:07','0xbf10f2a16e5609be0ba32fc57511328d63','Access-Reject','2016-12-23 06:44:45'),(245445,'C0:38:96:40:F3:8B','0x3996979f9f13111751bf2553308d3a5300','Access-Reject','2016-12-23 06:45:08'),(921508,'baduwa','','Access-Accept','2019-11-07 15:27:29'),(245447,'2C:33:7A:5D:F7:1B','0xa86ef38182d2b97d68f99cc0a7fd5b8b02','Access-Reject','2016-12-23 06:46:43'),(245448,'F0:27:65:F9:7B:D3','0x76f1ebd2f6ca3b8333dc06690f69c6b46d','Access-Reject','2016-12-23 06:46:50'),(245449,'00:15:6D:D8:31:2C','0xe29532d6988d6a8909d34090ba05e42c91','Access-Reject','2016-12-23 06:47:05'),(245450,'80:19:67:C5:EF:BB','0xba9123d5acc9367d29eb8a344d26ab6ade','Access-Reject','2016-12-23 06:47:42'),(245451,'E0:CA:94:BF:62:95','0xdad64cfe0ca9753b49b908ac0a39308df2','Access-Reject','2016-12-23 06:49:29'),(245452,'1C:E1:92:1E:BE:B8','0x7157d6f262914a2bba1708388242e98aec','Access-Reject','2016-12-23 06:50:39'),(245453,'1C:E1:92:1E:BE:B8','0x6c1cc5e0090486a011e35f509f8515a49b','Access-Reject','2016-12-23 06:51:05'),(245454,'BC:25:E0:2E:2C:C6','0xa105a31331b45a7e766295b7f5797db10b','Access-Reject','2016-12-23 06:53:55'),(245455,'24:00:BA:03:79:BF','0x857b8488eed1cc2bc3088249c669f72ebc','Access-Reject','2016-12-23 06:55:10'),(245456,'48:D7:05:43:BA:89','0xa4717211b7a28c50fc8f966a042e946a26','Access-Reject','2016-12-23 06:55:50'),(245457,'00:15:6D:D8:31:2C','0xe0d230c707ada7bdc6b34f5e1157e81240','Access-Reject','2016-12-23 06:57:05'),(245458,'6C:3B:6B:02:5C:95','0x91016fcedd35761397bea839f395634dff','Access-Reject','2016-12-23 06:58:34'),(245459,'30:AA:BD:6C:B4:67','0x5e11bad5cba98409b391aa6fcffc325649','Access-Reject','2016-12-23 07:00:30'),(245460,'80:19:67:C4:FA:56','0x575028b55db2f391a81aec5cb499adb40c','Access-Reject','2016-12-23 07:02:35'),(245461,'00:27:15:73:23:6C','0x3366a9807e0b244588b729a80a11d1b42b','Access-Reject','2016-12-23 07:03:48'),(245462,'40:88:05:EF:E4:3D','0x65efb2f53c14e4a4f2954a3cbd1eac2fd8','Access-Reject','2016-12-23 07:05:11'),(245463,'44:6D:57:D9:89:4C','0x686381a054fdcf0145f955e07935580b8a','Access-Reject','2016-12-23 07:06:57'),(245464,'00:15:6D:D8:31:2C','0x4a974e88591201ec42076292f9c2819e84','Access-Reject','2016-12-23 07:07:05'),(245465,'30:AA:BD:95:7D:99','0x36f951afff51611ba42cf7a179763513bb','Access-Reject','2016-12-23 07:07:35'),(245466,'D8:90:E8:9D:41:72','0xc24400da8352a425cfb196d8ae9641f0f4','Access-Reject','2016-12-23 07:09:19'),(245467,'54:27:1E:64:A3:D7','0x5847234b724b5379dc0161e519cdf7c1f0','Access-Reject','2016-12-23 07:09:40'),(245468,'68:72:51:00:73:68','0x4b59a1730e53cb1396ffb54f8856fd8f1f','Access-Reject','2016-12-23 07:10:58'),(245469,'00:15:6D:D8:31:2C','0x05d37e38e0e3518c7df276cd1c4486e9e7','Access-Reject','2016-12-23 07:10:58'),(245470,'28:FB:D3:17:3E:BF','0x16093e1d87c740722bf850c460289b8a40','Access-Reject','2016-12-23 07:13:07'),(245471,'B4:52:7D:CC:39:3A','0x4372d4a8c0431a7ffc636f508aab10b7d4','Access-Reject','2016-12-23 07:14:39'),(245472,'40:88:05:EF:E4:3D','0x04f473b32b5281dd046fb769dd0a46c84f','Access-Reject','2016-12-23 07:15:27'),(245473,'00:15:6D:D8:31:2C','0x222fa97033bddd0cd5672a88dec8401937','Access-Reject','2016-12-23 07:17:05'),(245474,'00:27:15:09:0D:E6','0x6ca16c48ae43e80d890e13039de73a7791','Access-Reject','2016-12-23 07:17:53'),(245475,'48:D7:05:43:BA:89','0xf768ac4f936a50c5a6e332414fd0c5224a','Access-Reject','2016-12-23 07:18:47'),(245476,'7C:D3:0A:06:CC:0D','0x2838c1a7e7006e23b2957e4982eef3595a','Access-Reject','2016-12-23 07:21:25'),(245477,'BC:25:E0:2E:2C:C6','0x2715ec5ff8c65e07ca8c3cd837faa6354b','Access-Reject','2016-12-23 07:24:55'),(245478,'40:88:05:EF:E4:3D','0xf2af5ef3d269b2eac88e87e66ec72f8b28','Access-Reject','2016-12-23 07:25:35'),(245479,'B0:C5:59:BB:C7:47','0x59c2dc74c42ce5163d5eb73735edf341d6','Access-Reject','2016-12-23 07:26:54'),(245480,'58:F1:02:80:B7:89','0x1a0ff9a7785f9cf54786962a860bcd8a8e','Access-Reject','2016-12-23 07:27:17'),(245481,'30:AA:BD:6C:B4:67','0xdd476c21dab99fbcf134830fa4c9645d5d','Access-Reject','2016-12-23 07:28:08'),(245482,'14:9A:10:71:CC:D6','0xf3ff4ef879d85689391775dadc018fe431','Access-Reject','2016-12-23 07:28:15'),(245483,'80:19:67:F9:44:9B','0xc4b14061d04782d806708bb57d88115a2b','Access-Reject','2016-12-23 07:28:37'),(245484,'00:15:6D:D8:31:2C','0x2b57ba5feaed0b3183223bc84d06196d57','Access-Reject','2016-12-23 07:29:54'),(245485,'E8:92:A4:E7:C3:7E','0xe3ca9c731477ed635a9cfc3462007f74b5','Access-Reject','2016-12-23 07:31:45'),(245486,'4C:ED:DE:A0:41:46','0x6dc0b311201f0682a3d93de462a16bbaec','Access-Reject','2016-12-23 07:31:48'),(245487,'7C:0B:C6:1C:A1:51','0x12e31f661f73813f874970ae34b4a601c9','Access-Reject','2016-12-23 07:31:54'),(245488,'40:88:05:EF:E4:3D','0xb40de32e585ee8f84cae07ae5fe6b06a03','Access-Reject','2016-12-23 07:32:08'),(245489,'90:4E:2B:91:47:2A','0xea679bb961e7d8f268cbc737c9c10b51a6','Access-Reject','2016-12-23 07:33:49'),(245490,'34:69:87:CB:CC:3B','0x0f1972a37934d00a4d75fa89a758afeb9a','Access-Reject','2016-12-23 07:34:34'),(245491,'40:88:05:EF:E4:3D','0x68df6fabdece9957a65e72e7fe3e28410c','Access-Reject','2016-12-23 07:34:54'),(245492,'1C:B0:94:99:16:B8','0x1cf6dfc5588daca9bd9fa7340bf8d96a79','Access-Reject','2016-12-23 07:35:27'),(245493,'F0:7B:CB:02:9B:8C','0xb15e2abe44f229df99f757672bfed5af31','Access-Reject','2016-12-23 07:36:23'),(245494,'80:19:67:F9:44:9B','0xa9d258b529c715e21fc7f23f2a22fa4538','Access-Reject','2016-12-23 07:37:22'),(245495,'esimansa69','0x902e5241c228abf7bfc4baa9db95b0d699','Access-Reject','2016-12-23 07:37:44'),(245496,'00:15:6D:D8:31:2C','0xd1eb5681868cf615d8b3644958c4494576','Access-Reject','2016-12-23 07:39:54'),(245497,'80:4E:81:A7:9F:8F','0x121204b520a1f5e8d4ca00bd6dd4095531','Access-Reject','2016-12-23 07:41:23'),(245498,'80:19:67:26:9B:FB','0xd8005b1eedd91dfc09aab4b39a1802c97c','Access-Reject','2016-12-23 07:42:04'),(245499,'58:C3:8B:64:46:A2','0xd264ad3a15bf187876d6d70751a7466846','Access-Reject','2016-12-23 07:42:59'),(245500,'00:08:22:D6:D8:FB','0x1041e4d108deea8ff40be70af9b39fe171','Access-Reject','2016-12-23 07:43:45'),(245501,'30:AA:BD:6C:B4:67','0x8b4bfac1003140009ccb5742ab7c2b8a6d','Access-Reject','2016-12-23 07:44:18'),(245502,'BC:B3:08:CF:17:4C','0xaf25b00c83d35eb3ca50a31a2322fab124','Access-Reject','2016-12-23 07:45:22'),(245503,'80:19:67:64:2A:41','0x4ebf8877c4533bbd2b413f1ee550741375','Access-Reject','2016-12-23 07:48:04'),(245504,'30:AA:BD:6C:B4:67','0x8bc4119c388cf42ca509160f6783117732','Access-Reject','2016-12-23 07:48:19'),(245505,'80:19:67:4C:D2:59','0x3991a8da35aabd61624500dd1534a128b4','Access-Reject','2016-12-23 07:49:24'),(245506,'00:15:6D:D8:31:2C','0xa969bca135fda9f5ae5e8bc367cda8050a','Access-Reject','2016-12-23 07:49:55'),(245507,'E0:CA:94:BF:62:95','0x035eb6fd3971f89a3e9b3b8dcac280d90c','Access-Reject','2016-12-23 07:50:49'),(245508,'40:88:05:EF:E4:3D','0xc38a2a0272816680eb65dfebdc7c49e881','Access-Reject','2016-12-23 07:50:56'),(245509,'BC:25:E0:2E:2C:C6','0x099ab8bc3cfbe246cb92aa1c90923f0fca','Access-Reject','2016-12-23 07:51:08'),(350943,'tpsbiz','','Access-Reject','2018-12-15 04:54:31'),(245511,'80:19:67:C5:EA:7B','0x89caab396a280ac53a131fb7f31a0ab425','Access-Reject','2016-12-23 07:55:52'),(245512,'20:A9:9B:42:81:AB','0x3454bcb19277187f601d92ad7efff357b1','Access-Reject','2016-12-23 07:56:07'),(245513,'40:88:05:EF:E4:3D','0x72ede2364bcd6e194d43321af4f4be7574','Access-Reject','2016-12-23 07:57:05'),(245514,'E8:15:0E:04:EC:20','0x10f24ea80580932016bd781de7fc097e5d','Access-Reject','2016-12-23 07:58:03'),(245515,'48:D7:05:43:BA:89','0x1dcc4c32a9d30ea6ff44ae1a8e240a6d4b','Access-Reject','2016-12-23 07:58:05'),(245516,'B8:86:87:3E:B8:E1','0x86ca37bb1ffb8811e66357ff16c3fde158','Access-Reject','2016-12-23 07:59:41'),(245517,'00:15:6D:D8:31:2C','0xf127346264c62aaa3e6f783dbf45c5d711','Access-Reject','2016-12-23 07:59:55'),(245518,'80:19:67:30:1F:E2','0x8e5bd7b084a49de411f26a44995f338b25','Access-Reject','2016-12-23 08:01:12'),(245519,'00:27:15:09:0D:E6','0xaa8e18452d48ea9805330e6b4305093f49','Access-Reject','2016-12-23 08:02:47'),(245520,'48:D7:05:43:BA:89','0x88634600a33a43890e4bb0ba689b7c9da9','Access-Reject','2016-12-23 08:05:09'),(245521,'AA:A0:41:60:33:00','0x0ec06654e9c0aab0828c6b66469c8f8974','Access-Reject','2016-12-23 08:06:22'),(245522,'00:BA:75:B9:D8:67','0xd67b038b48f2f94c3365355e90f3b1eb05','Access-Reject','2016-12-23 08:06:33'),(245523,'00:27:15:09:0D:E6','0x01d884e222f30008a191310b8f08eed3ec','Access-Reject','2016-12-23 08:07:35'),(245524,'80:19:67:76:BF:D9','0x7736e46d2b2abd9289f6a51aab3efeda69','Access-Reject','2016-12-23 08:07:40'),(245525,'00:15:6D:D8:31:2C','0xcd3f1f5075a6d320ef02d09586ce09e9e3','Access-Reject','2016-12-23 08:09:55'),(245526,'80:19:67:B7:28:B3','0xe4204651f6fa5f41b1fe10321ddd08c19f','Access-Reject','2016-12-23 08:10:52'),(245527,'BC:F5:AC:E7:35:15','0xd41ad2f6f6708770b502fb84d87a14f324','Access-Reject','2016-12-23 08:12:01'),(245528,'80:19:67:30:1F:E2','0x882bc9005e8be912e7952693ff1118b401','Access-Reject','2016-12-23 08:12:25'),(245529,'00:15:6D:D8:31:2C','0x4822126993a13da3f2a8ccf521f43c222d','Access-Reject','2016-12-23 08:18:21'),(245530,'80:19:67:B2:F2:4C','0x80ef7584d86e419747bff95e9ea835175b','Access-Reject','2016-12-23 08:18:44'),(245531,'80:19:67:FC:2E:A6','0xd151829f03b63b9ba8680a6f4a5266c5f2','Access-Reject','2016-12-23 08:19:49'),(245532,'B0:10:41:28:96:B1','0xc58ab9497bba537ec3f5ec0898bc5e4d58','Access-Reject','2016-12-23 08:21:33'),(245533,'80:19:67:C5:90:D5','0xa170ece7e07ff3f6228e89cbfef342756f','Access-Reject','2016-12-23 08:21:35'),(245534,'80:19:67:A7:B3:83','0xc71152789a17d82440c4e6079379487f41','Access-Reject','2016-12-23 08:21:40'),(245535,'E0:B6:F5:2F:E2:6E','0x18618ed67f7bbd81df7c1802c55b9f8f6e','Access-Reject','2016-12-23 08:25:24'),(245536,'80:19:67:D3:E5:CF','0x00bb40005c9c39722b13e1d1fc33a70f0a','Access-Reject','2016-12-23 08:25:31'),(245537,'A4:44:D1:52:3A:D4','0x3b028ca7629d6dc6ab0ff7f760010284ed','Access-Reject','2016-12-23 08:26:07'),(245538,'80:19:67:F3:19:4B','0x74192b0d7ae00663d184454a03ecdd3577','Access-Reject','2016-12-23 08:29:05'),(245539,'48:D7:05:43:BA:89','0x7084112ac0055feef68ace86a34637b6fa','Access-Reject','2016-12-23 08:29:32'),(245540,'08:3D:88:E5:66:B1','0xf60d3ded3e6890dfccf4488121e53e64ab','Access-Reject','2016-12-23 08:29:39'),(245541,'00:15:6D:D8:31:2C','0x69c867dcd27eb2ec5471e641414fc6836c','Access-Reject','2016-12-23 08:29:54'),(245542,'3C:83:75:C9:21:64','0x32c702f3016ba74f153f860ad4d17cc480','Access-Reject','2016-12-23 08:30:27'),(245543,'00:08:22:D6:D8:FB','0x8ff85d6aa85c2d5a6051603b8c7964894d','Access-Reject','2016-12-23 08:31:04'),(245544,'30:AA:BD:6C:B4:67','0x787d4b3573965cf4f3ffd6b4447aa5b159','Access-Reject','2016-12-23 08:31:24'),(245545,'BC:B3:08:C3:AB:E4','0x47f046d52e70c96f97dbb9076467886197','Access-Reject','2016-12-23 08:32:54'),(288770,'dadukpo','0x4fc562342b8d810aef6abdc5d208265281','Access-Accept','2017-06-13 18:04:03'),(245547,'00:23:4D:1A:01:B5','0xab9e9237213a7a2aa6c633acd0e305e984','Access-Reject','2016-12-23 08:35:56'),(245548,'A8:16:B2:60:D6:3B','0x656a2e5c60efa84358b793e51a758cab9d','Access-Reject','2016-12-23 08:36:13'),(245549,'B0:EC:71:75:C9:30','0x506cab07241acf66d99dc45c7bc6f04500','Access-Reject','2016-12-23 08:36:23'),(245550,'48:D7:05:43:BA:89','0xeb90e65c3a15993fb6afa09876da860e4b','Access-Reject','2016-12-23 08:36:34'),(245551,'50:9E:A7:C2:AA:41','0x2236afaae500ec9d742c9d3eaf5bf928ec','Access-Reject','2016-12-23 08:37:14'),(245552,'80:19:67:A7:B3:83','0x8e24ba989d0aad26ddeb68b0305c336732','Access-Reject','2016-12-23 08:37:21'),(245553,'78:FF:CA:66:A2:BF','0x58dd6bd91a2e5c4d7aaaab012ca7de0b68','Access-Reject','2016-12-23 08:38:41'),(245554,'14:9A:10:71:CC:D6','0x59cfc4419d349d8cf0aad2c38533dbab05','Access-Reject','2016-12-23 08:38:41'),(245555,'54:4E:90:88:9F:40','0xe06c9750648d6e7f29896a1469fa8e73d6','Access-Reject','2016-12-23 08:39:09'),(245556,'00:15:6D:D8:31:2C','0xa1e95903b5e11e3c053f37565ee60fb3d2','Access-Reject','2016-12-23 08:39:54'),(245557,'84:7A:88:77:68:C3','0xca02ababfc14259585cb0868785fa8b9fa','Access-Reject','2016-12-23 08:40:16'),(245558,'80:19:67:F9:44:9B','0xcb9a4832b0a1459e290f805c36ac3f9025','Access-Reject','2016-12-23 08:40:17'),(245559,'80:19:67:C5:EF:BB','0x4c237cb9026607bdc15f088492a4dd1b06','Access-Reject','2016-12-23 08:41:02'),(245560,'08:86:20:72:00:81','0xc6fa91d4af46e65cceb4fca6e043c16029','Access-Reject','2016-12-23 08:41:09'),(921507,'pempamsie','','Access-Accept','2019-11-07 15:25:42'),(245562,'08:3D:88:E5:66:B1','0xeb54b2d6123b23aaee73df445d2eead980','Access-Reject','2016-12-23 08:42:38'),(245563,'0C:14:20:4D:37:90','0xe347da50426259c1051d2019abdbccf9ee','Access-Reject','2016-12-23 08:44:33'),(245564,'00:27:15:41:95:07','0x7bbf8d7ef9562be50c6d9f0e5f31a5871f','Access-Reject','2016-12-23 08:44:33'),(921506,'dodoos','','Access-Accept','2019-11-07 14:56:25'),(245566,'80:19:67:C5:EF:BB','0x85e18b4950b2b63361924414a63f98c8a0','Access-Reject','2016-12-23 08:46:57'),(245567,'80:19:67:C5:EF:BB','0xf0cfe4ccb2914f870148cca62430b06a6e','Access-Reject','2016-12-23 08:46:59'),(245568,'48:D7:05:43:BA:89','0x35df52169be80f5ef929dcf053eb1f7bbb','Access-Reject','2016-12-23 08:48:09'),(245569,'00:15:6D:D8:31:2C','0xfc45be341ef8606e3ccec81f4993c42fbc','Access-Reject','2016-12-23 08:49:55'),(245570,'E0:CA:94:BF:62:95','0x9af700ed2915fa2e34204b7f6772d22515','Access-Reject','2016-12-23 08:52:00'),(245571,'40:6F:2A:BB:17:81','0x2ca5a07d4a86be8f67cb6066c1ac04cd93','Access-Reject','2016-12-23 08:53:00'),(245572,'E4:F8:EF:0F:D7:9B','0x95e4c622570cfbac4e4b9c015f5694192b','Access-Reject','2016-12-23 08:53:21'),(245573,'48:D7:05:43:BA:89','0x973382e8fe7e79a168f86ec1023329c302','Access-Reject','2016-12-23 08:54:12'),(245574,'00:22:68:BE:7F:0A','0xb4c7139466c0f5dd19ec7d9a5ac7c5d9b8','Access-Reject','2016-12-23 08:54:37'),(245575,'00:27:15:41:95:07','0x9eb9c2b645ec555e5d70c1dc54caa6f4b6','Access-Reject','2016-12-23 08:54:40'),(245576,'80:19:67:C5:EF:BB','0x3198439674f072cc0d3056f86866d41c9e','Access-Reject','2016-12-23 08:56:18'),(245577,'20:A9:9B:EA:1A:4B','0xba61d1a75ec0cea8269fed1464d3b0ae91','Access-Reject','2016-12-23 08:56:29'),(245578,'94:44:44:EC:A9:85','0xa4316fb38768f3ec28faf7a9c7285e6bbf','Access-Reject','2016-12-23 08:58:13'),(245579,'00:15:6D:D8:31:2C','0xfed5a608ecd9a1bd91b1e4d7f53076c027','Access-Reject','2016-12-23 08:59:55'),(245580,'14:1A:A3:98:3F:38','0x8fc4b854e9bfd8ea7ed58b2332215e3e15','Access-Reject','2016-12-23 09:00:24'),(245581,'00:27:15:41:95:07','0x775a819edaf28030477b1e410e6d512248','Access-Reject','2016-12-23 09:01:05'),(245582,'80:19:67:CC:FA:DC','0xb08363277b3f50da7b57defeba99460319','Access-Reject','2016-12-23 09:04:02'),(245583,'A0:E4:53:91:87:0B','0xb96d5cd15c5799c7588844999e92ab0a94','Access-Reject','2016-12-23 09:06:51'),(245584,'00:27:15:41:95:07','0x3ac01958b200a5c5cfb831fc402398374a','Access-Reject','2016-12-23 09:09:12'),(245585,'00:15:6D:D8:31:2C','0x2246a2e7a1ec3b4cd1affa752f1126791c','Access-Reject','2016-12-23 09:09:54'),(245586,'80:19:67:F9:44:9B','0x35f4d1efcda5640eaa6f83c78fe5bd0f18','Access-Reject','2016-12-23 09:11:39'),(245587,'A4:44:D1:71:DC:E8','0x5b3ae1ce677ffe5664ef56a92d48bd6c40','Access-Reject','2016-12-23 09:12:38'),(245588,'A8:A7:95:D0:0C:CD','0x34151b82b71a02e431cf9e6feb485b916f','Access-Reject','2016-12-23 09:12:40'),(245589,'80:19:67:38:2B:AB','0x8f305b69366f066dc56966b89aab9aca82','Access-Reject','2016-12-23 09:13:55'),(245590,'A4:44:D1:6E:A5:20','0x5b446bad33e7936663ba2a9cf43b5dcf64','Access-Reject','2016-12-23 09:14:24'),(245591,'48:E2:44:2F:1C:1F','0xcc9c55071f6cb9356fdc250bd9f8f67087','Access-Reject','2016-12-23 09:14:44'),(245592,'78:FF:CA:68:C1:3E','0x84cf42c39692007b56ddf4ac7562cb3384','Access-Reject','2016-12-23 09:16:43'),(245593,'CC:79:4A:FF:67:0F','0xbfe860fc77d778e76bb716ab0414a92365','Access-Reject','2016-12-23 09:16:45'),(245594,'8C:99:E6:15:1B:4F','0x1160ac93a538a234ee4cd9ac2ca0bddad9','Access-Reject','2016-12-23 09:17:16'),(245595,'80:19:67:F9:44:9B','0x19e3dc2d9087fa842fa1e4dba05985b28a','Access-Reject','2016-12-23 09:18:54'),(245596,'00:15:6D:D8:31:2C','0x03080c4bba20f218613b79978c24115511','Access-Reject','2016-12-23 09:19:54'),(245597,'00:88:EC:9F:56:07','0x59b17427cdfb1834d36c71627e4d95fc75','Access-Reject','2016-12-23 09:20:11'),(245598,'48:D7:05:43:BA:89','0x5002eae078e366a40e95813f64d4360112','Access-Reject','2016-12-23 09:20:13'),(245599,'80:19:67:67:19:11','0x84c35d4c74bbb044525ccc2200780d4297','Access-Reject','2016-12-23 09:20:27'),(245600,'30:AA:BD:D3:C2:1E','0x110b1816fa0de1870270ea339bdb7d6b2c','Access-Reject','2016-12-23 09:21:10'),(245601,'80:19:67:8A:A5:94','0x0401333378fd256593e967b36f776814d2','Access-Reject','2016-12-23 09:21:27'),(245602,'00:27:15:83:82:07','0xc7af2f27a061a128c82762986ca7b711a0','Access-Reject','2016-12-23 09:23:09'),(245603,'A4:44:D1:52:3A:D4','0x831f0dd7db92b362cfbb55545499eca0a0','Access-Reject','2016-12-23 09:23:10'),(245604,'80:19:67:CF:A7:22','0x59308a19a87e7758a6b317550858f036d7','Access-Reject','2016-12-23 09:24:10'),(245605,'E0:B6:F5:28:1E:C1','0x169a3eb6209f170d5c83d0a2e438951dd9','Access-Reject','2016-12-23 09:24:16'),(245606,'80:19:67:CC:EB:44','0xb382cb9244406e2ad7665b58145abd6daf','Access-Reject','2016-12-23 09:24:25'),(245607,'F0:7B:CB:02:9B:8C','0xaf735822dae4ecdcb5037c92798044cc44','Access-Reject','2016-12-23 09:25:42'),(245608,'90:48:9A:7D:A8:3C','0xcf22cbe8b2fc797ab88adf0b673b9876a4','Access-Reject','2016-12-23 09:26:08'),(245609,'78:FF:CA:05:6B:09','0xa5421b11b66856e5bfa593e2da6b42ad60','Access-Reject','2016-12-23 09:27:02'),(245610,'B8:86:87:3E:B8:E1','0x3b9ef4269b8cc52300332073412ec75b99','Access-Reject','2016-12-23 09:27:19'),(245611,'00:15:6D:D8:31:2C','0x03b106cd43bf0e4fcf68e22c621829a176','Access-Reject','2016-12-23 09:29:54'),(245612,'CC:79:4A:DB:69:C0','0xe7ba6fcadeb5bfc5177999aed86656bf50','Access-Reject','2016-12-23 09:31:45'),(245613,'00:AA:70:68:20:C7','0x3cbf1748acd9d9885732bf55494ef99ff7','Access-Reject','2016-12-23 09:33:40'),(245614,'30:AA:BD:D3:C2:1E','0xd16812e3d12a29742cdf620d378e137844','Access-Reject','2016-12-23 09:33:46'),(245615,'CC:79:4A:EE:D3:29','0xc8ea9f59bf2f809be442efc846c65023a6','Access-Reject','2016-12-23 09:37:23'),(245616,'80:19:67:50:5A:EA','0x1438df63150ee44e3b9519844a04a2e6bd','Access-Reject','2016-12-23 09:39:10'),(245617,'00:15:6D:D8:31:2C','0xfb8233c95087c3d1b91ae677c89383b394','Access-Reject','2016-12-23 09:39:54'),(245618,'4C:0B:3A:6A:2A:E9','0x86269afbffb487f798041469efec679b23','Access-Reject','2016-12-23 09:42:38'),(245619,'10:92:66:8A:26:50','0xc5f45d578fab9e7ad0a3a924bd37c09672','Access-Reject','2016-12-23 09:44:01'),(245620,'80:19:67:A1:F0:73','0x71b4d3dbc935e2d1deb6ebcd2a844d095c','Access-Reject','2016-12-23 09:45:50'),(245621,'A0:E4:53:91:87:0B','0x406028275f642366c9a754fcbab333f127','Access-Reject','2016-12-23 09:46:27'),(245622,'40:F3:08:58:BD:9F','0x97f8bbf8620605343626104d9cac65f952','Access-Reject','2016-12-23 09:46:49'),(245623,'80:19:67:A1:F4:05','0x2a79899937a5caa44e2ab411088781c1dc','Access-Reject','2016-12-23 09:47:20'),(245624,'CC:79:4A:DB:69:C0','0x9cd21a001815859b5b6b7d9d396d70c1e8','Access-Reject','2016-12-23 09:48:09'),(245625,'BC:B3:08:CD:A9:41','0x9471e5929be4262e85d4bedf1857ffdc79','Access-Reject','2016-12-23 09:48:40'),(245626,'C4:9A:02:25:EA:FA','0xe7ca2c771d03ab6ad018d771c03225dd04','Access-Reject','2016-12-23 09:49:19'),(245627,'F8:A9:D0:7E:F6:C7','0xdcd645ce8eaec9905eb5195700241828d8','Access-Reject','2016-12-23 09:49:45'),(245628,'00:15:6D:D8:31:2C','0xb14a40f5b255c256c7099dd0d4d8bdd496','Access-Reject','2016-12-23 09:49:54'),(245629,'F4:5C:89:B7:C7:27','0x47af6e79135ed54d1f8fd0d8c9821aedda','Access-Reject','2016-12-23 09:50:33'),(245630,'08:ED:B9:08:2E:50','0x63d873726bd3f5e08dafd28f7e9ddfadb0','Access-Reject','2016-12-23 09:53:36'),(245631,'F0:27:65:F9:7B:D3','0x4983b7a55508ce5fe7f4ee92af4f81939f','Access-Reject','2016-12-23 09:54:09'),(245632,'78:FF:CA:11:1F:30','0x3216e89a8a0550ebafbbd4aeecaffb37c0','Access-Reject','2016-12-23 09:54:13'),(245633,'90:21:81:E3:0C:B7','0x359800c0dc1c901e55eda06a0ba943c5f3','Access-Reject','2016-12-23 09:56:17'),(245634,'30:AA:BD:32:9A:53','0x203b9bafb8c9454359a65e37aa7076ad0f','Access-Reject','2016-12-23 09:57:18'),(245635,'2C:33:7A:1A:75:A9','0x6a9152d173ceda110f299f5ae65b315d3b','Access-Reject','2016-12-23 09:57:42'),(245636,'48:D7:05:43:BA:89','0xc925f05e1597a87f943103173eaefd3e3e','Access-Reject','2016-12-23 09:57:44'),(245637,'14:9A:10:71:CC:D6','0x880d4a238d4856239fdd550b41cef54b8e','Access-Reject','2016-12-23 09:58:48'),(245638,'2mZkPF','0x6016d93381a005c3a24583f2a2acac9527','Access-Reject','2016-12-23 09:59:08'),(245639,'2mZkPF','0x4cf0b188f74f7c3d7bd1af7ebc42498344','Access-Reject','2016-12-23 09:59:39'),(245640,'00:15:6D:D8:31:2C','0x72217ca0295fc4a5d07dda5a1813b1ba47','Access-Reject','2016-12-23 09:59:55'),(921505,'ekpetis','','Access-Accept','2019-11-07 14:46:02'),(245642,'00:21:6A:39:11:58','0xd941f7a607d6868515f5700b898906ac07','Access-Reject','2016-12-23 10:02:12'),(245643,'14:9A:10:81:70:32','0x05e880a113f08544a46c0275733d6a1a13','Access-Reject','2016-12-23 10:03:36'),(245644,'00:AA:70:68:20:C7','0xb830e7e2338ada640fa4f1dc63718ab9e9','Access-Reject','2016-12-23 10:04:29'),(245645,'00:15:6D:D8:31:2C','0x39144713aeb2d0e505ae8938b2892c2ecd','Access-Reject','2016-12-23 10:09:54'),(245646,'F0:27:65:F9:7B:D3','0xf67eaf287c205d4f6e87dcd3c806317370','Access-Reject','2016-12-23 10:12:46'),(245647,'BC:B3:08:FC:E8:84','0x27c4459319f404d443a6970e4e721a8d14','Access-Reject','2016-12-23 10:14:27'),(245648,'58:A2:B5:EC:4B:61','0x452cdc570d4281ae7b28d05b87370fe55f','Access-Reject','2016-12-23 10:14:38'),(245649,'80:19:67:38:77:78','0x5200cb27b52e450239e6a8134da6f4cc1d','Access-Reject','2016-12-23 10:14:46'),(245650,'38:F2:3E:EE:F7:E8','0xadbc0d12a30f44ed04dd73053560286483','Access-Reject','2016-12-23 10:15:57'),(245651,'30:AA:BD:F9:22:93','0x6fa7eadd8232928b701217630cab7a0004','Access-Reject','2016-12-23 10:16:51'),(245652,'E0:CA:94:BF:62:95','0xee1bdedb780754081de3761f3782dbfcfe','Access-Reject','2016-12-23 10:17:57'),(245653,'44:74:6C:09:96:A9','0xa50d031c8573ca8ae51deaeddcec5f78bf','Access-Reject','2016-12-23 10:18:18'),(245655,'00:15:6D:D8:31:2C','0x7f1b4179cfc86493cd70838174b834c127','Access-Reject','2016-12-23 10:19:54'),(245656,'38:F2:3E:EE:F7:E8','0xd053ea85b5b8accb1bf3849388610333d3','Access-Reject','2016-12-23 10:21:13'),(245657,'BC:B3:08:FC:E8:84','0xe65608f68c4cb331b9c59d43acf4677db3','Access-Reject','2016-12-23 10:24:58'),(245658,'F4:5C:89:B7:C7:27','0x394878c627e5cb225c57e7345a842582f4','Access-Reject','2016-12-23 10:27:20'),(245659,'48:D7:05:43:BA:89','0x3233c44b8baabfc11f8c9c9f40107735ba','Access-Reject','2016-12-23 10:27:28'),(245660,'F0:7B:CB:02:9B:8C','0x264c901be3cddf8adf16e41f82de617287','Access-Reject','2016-12-23 10:28:29'),(245661,'38:2D:E8:CE:34:4B','0xd84dca1af9761127cbda6f1476f5ca0b51','Access-Reject','2016-12-23 10:28:35'),(245662,'00:15:6D:D8:31:2C','0xc994f3399e4596e02509edf269942e6c17','Access-Reject','2016-12-23 10:29:54'),(245663,'80:19:67:F9:44:9B','0x832c9725f0497a82e5bef5c9a713f83f31','Access-Reject','2016-12-23 10:30:04'),(245664,'A0:E4:53:91:87:0B','0x4d41c4023451ea6f840636a4eeea1a6c44','Access-Reject','2016-12-23 10:31:51'),(921504,'capitalhill','','Access-Accept','2019-11-07 14:40:08'),(245666,'58:F1:02:80:B7:89','0x9fd06343d9f2f63f3b1477cf534a57dfe1','Access-Reject','2016-12-23 10:33:01'),(245667,'BC:D1:D3:9C:B8:BE','0x53898585796e5ef020f6d30ff619cfcc08','Access-Reject','2016-12-23 10:33:34'),(245668,'3C:CB:7C:2A:6D:72','0xe3f09d2bb47c1f424d76106d203d5f898d','Access-Reject','2016-12-23 12:41:56'),(245669,'00:21:6A:39:11:58','0xae1921b41ef9c7117823f5fab4e668414e','Access-Reject','2016-12-23 12:41:58'),(245670,'00:22:68:BE:7F:0A','0x37161080ced3ee4ed9cf7f79841d2318aa','Access-Reject','2016-12-23 12:41:58'),(245671,'B4:0E:6C:3A:89:5E','0x7a0ad32c5547bef9dd367b82a0414ce63e','Access-Reject','2016-12-23 12:41:59'),(245672,'7C:D3:0A:06:CC:0D','0x462d5071c1161f9d084ed4a8f11b40ee65','Access-Reject','2016-12-23 12:42:10'),(245673,'B4:E1:C4:2D:CC:80','0xfa7900657373ad384ed996f406aeb103e0','Access-Reject','2016-12-23 12:42:41'),(245674,'78:FF:CA:CC:0D:EE','0x664f15aa711355a22e139f843df6b5ad97','Access-Reject','2016-12-23 12:42:58'),(245675,'14:7D:C5:BB:30:F8','0xf0c10971001c1c7eb0f8cd934578a5ad0f','Access-Reject','2016-12-23 12:43:01'),(245676,'E0:CA:94:90:FF:61','0xb3387359915885304551dd9d6b18436a8b','Access-Reject','2016-12-23 12:43:11'),(245677,'4C:ED:DE:A0:41:46','0xe1d238f42070bfc5990c2543fd83877ef0','Access-Reject','2016-12-23 12:43:31'),(245678,'48:E2:44:63:7E:A1','0xcb89b7dd4db53cca7b3d14b2a7698c6da4','Access-Reject','2016-12-23 12:45:05'),(245679,'C4:8E:8F:C4:83:35','0x2deb4e5d99e6b957540ef5706d48b567f7','Access-Reject','2016-12-23 12:45:39'),(245680,'A4:44:D1:0E:9D:58','0xd1857e462a8c5ba67ead924a7b2d80b940','Access-Reject','2016-12-23 12:45:48'),(245681,'00:27:15:41:95:07','0x5125baa33eb822a4c5b473b9a941a7de36','Access-Reject','2016-12-23 12:45:58'),(245682,'38:F2:3E:D0:F1:84','0x90eb6e9a013d6bd9398e68ba349558cf73','Access-Reject','2016-12-23 12:46:17'),(245683,'C0:64:C6:CC:74:F8','0x4558edb493093ebaa792207082a8378cb3','Access-Reject','2016-12-23 12:46:20'),(245684,'00:15:6D:D8:31:2C','0x5ca7c25582eb8941b20400960b392e82dd','Access-Reject','2016-12-23 12:49:55'),(245685,'7C:D3:0A:06:CC:0D','0x056058370e61a5199aec7cc61c095f3908','Access-Reject','2016-12-23 12:50:32'),(245686,'38:F2:3E:EE:F7:E8','0xdf6a5c2a2ec24c2780a537f68da30b8322','Access-Reject','2016-12-23 12:52:21'),(245687,'E4:32:CB:CC:BF:DE','0xe05b33a9bc4e9aaff4942c7464c40a2f38','Access-Reject','2016-12-23 12:52:28'),(245688,'10:96:53:D3:8E:13','0x9d23d26e1926064f4e58d887df9eca789d','Access-Reject','2016-12-23 12:54:11'),(245689,'14:9A:10:35:F8:64','0x19bbe0e89b417089b51467089661691d77','Access-Reject','2016-12-23 12:54:35'),(245690,'2C:33:7A:1A:75:A9','0xd18184df78ad0fbe6b39d7e5da0bd9d9d8','Access-Reject','2016-12-23 12:55:13'),(245691,'68:17:29:DA:0D:7C','0x1c9d986906ea08553937a6d8b85f80fdb1','Access-Reject','2016-12-23 12:55:50'),(921503,'src_hostel','','Access-Accept','2019-11-07 14:34:51'),(245693,'78:FF:CA:6C:09:09','0x0de696b95d61430eb52502bd84bc0e0d51','Access-Reject','2016-12-23 12:56:28'),(245694,'3C:CB:7C:2A:6D:72','0xff3302f7a63fcfa2de2824c4e4542aaba2','Access-Reject','2016-12-23 12:56:42'),(245695,'B4:0E:6C:3A:89:5E','0x7b75855893b95830fbff006c208a0685e2','Access-Reject','2016-12-23 12:57:44'),(245696,'78:FF:CA:6C:09:09','0x051956641df2bbd3c7eca5f3afa6b92ff2','Access-Reject','2016-12-23 12:58:05'),(245697,'F4:5C:89:B7:C7:27','0xcc66b88e337e0040ab475d8c8acef9adb1','Access-Reject','2016-12-23 12:58:57'),(245698,'00:15:6D:D8:31:2C','0x163f6785548964af03bcdd315530e17614','Access-Reject','2016-12-23 12:59:54'),(245699,'78:FF:CA:CF:3D:28','0x3d3ae8f5e52a77183d4b247a4e238eaee1','Access-Reject','2016-12-23 13:01:48'),(245700,'9C:2A:83:90:B0:77','0xcd786d5a9bc480ad2911e50912203d8c58','Access-Reject','2016-12-23 13:01:57'),(245701,'00:1B:B1:8B:1E:90','0xadea5de9d4c863e13d46d276e2e4e95e1d','Access-Reject','2016-12-23 13:02:44'),(245702,'6C:88:14:27:17:C4','0x8f8370df8300c3c1c2e09b96e7ff2407db','Access-Reject','2016-12-23 13:02:53'),(245703,'7C:D3:0A:06:CC:0D','0x460258d234c79bcc449351438410ed3814','Access-Reject','2016-12-23 13:02:55'),(245704,'E4:32:CB:CC:BF:DE','0x3076b7c68afdf28f10f78605798b433e10','Access-Reject','2016-12-23 13:03:51'),(245705,'10:96:53:D3:8E:13','0x692367c6b8ef3cdefbacd42ec012b7e9f9','Access-Reject','2016-12-23 13:06:11'),(245706,'28:CC:01:E6:E2:E3','0x96dd4e28b942c1a47e5d5f1928eeb059f9','Access-Reject','2016-12-23 13:08:24'),(245707,'00:15:6D:D8:31:2C','0x2f895ed5ef74155ac3b7a70adeb2b994b2','Access-Reject','2016-12-23 13:09:54'),(245708,'38:0B:40:D5:7F:65','0xd0959be70cb6ac3783b308e947be403a60','Access-Reject','2016-12-23 13:10:08'),(245709,'44:74:6C:09:96:A9','0x92722574df15ba73e0ab8ebff34fc54f02','Access-Reject','2016-12-23 13:11:43'),(921502,'baduwa','','Access-Accept','2019-11-07 14:27:29'),(245711,'08:63:61:7F:ED:62','0x59e414d2d85ed5f099dea2c1e8d8eb3bd8','Access-Reject','2016-12-23 13:14:27'),(245712,'B8:44:D9:C1:92:B5','0x3559f9a1a1496dccc92129e8c8200827e7','Access-Reject','2016-12-23 13:15:27'),(245713,'30:AA:BD:FE:B3:4B','0x228ee32f014539727c5bda5f5fedd4773b','Access-Reject','2016-12-23 13:16:43'),(245714,'B8:44:D9:C1:92:B5','0x2ddecad0a6678cae3913e8918030e4b5a0','Access-Reject','2016-12-23 13:17:05'),(245715,'38:F2:3E:EE:F7:E8','0x371d281da5bbb24a0abcdb42f98cb213ee','Access-Reject','2016-12-23 13:18:30'),(245716,'00:15:6D:D8:31:2C','0x4702a0e26065c12c8efe3e715d142f2ac9','Access-Reject','2016-12-23 13:19:54'),(245717,'E8:15:0E:04:EC:20','0xe6444c9d5537d92466cc867f32cdff8f3c','Access-Reject','2016-12-23 13:20:26'),(245718,'10:96:53:D3:8E:13','0xeb20f4ec9d8d5949ecf77bf6a7cc8a013e','Access-Reject','2016-12-23 13:20:26'),(245719,'80:19:67:98:F4:6B','0x136451b6e11c0a6432f81dd5876b7ef65a','Access-Reject','2016-12-23 13:21:20'),(245720,'14:7D:C5:BB:30:F8','0x2e15e0370e1c2fb3424b21cc8e55379135','Access-Reject','2016-12-23 13:21:37'),(245721,'80:19:67:F9:44:9B','0xf3b569054f4e994d9fbc992c4f847e55fe','Access-Reject','2016-12-23 13:23:46'),(245722,'00:27:15:41:95:07','0x3cb5b21ba0c3d3fbec61cc66cbd8a2d527','Access-Reject','2016-12-23 13:26:42'),(245723,'90:4E:2B:91:6B:8A','0x55cf1fb82bbabc4d14079bad61f89d88db','Access-Reject','2016-12-23 13:26:44'),(245724,'90:4E:2B:91:6B:8A','0x24353a225ab2b15dec4dc5b6b45391fb05','Access-Reject','2016-12-23 13:26:45'),(245725,'BC:B3:08:B1:B0:05','0x678be0b02018a0e1c4ff08bb007217d135','Access-Reject','2016-12-23 13:26:50'),(245726,'40:72:0D:39:D0:A6','0xd05f0c551af175d3ac007f904561b388fc','Access-Reject','2016-12-23 13:26:54'),(921501,'SoNM','','Access-Accept','2019-11-07 14:25:02'),(245728,'0C:41:3E:97:FE:2A','0x73868db733b8e4ffd047a6a33b558f4079','Access-Reject','2016-12-23 13:29:04'),(245729,'00:08:22:24:3F:06','0x97cabad472649534196e1933e76a38927a','Access-Reject','2016-12-23 13:29:04'),(245730,'00:15:6D:D8:31:2C','0x96a1a5f8c47ba733bcf47392ace2c00216','Access-Reject','2016-12-23 13:29:54'),(245731,'80:19:67:BC:6F:FA','0xe9c6425e9e19db07f178ec1786f4f1b659','Access-Reject','2016-12-23 13:31:22'),(245732,'7C:D3:0A:06:CC:0D','0x3b81fdf17783a252a6af33a2340c9de387','Access-Reject','2016-12-23 13:31:53'),(245733,'00:27:15:64:20:E3','0x06e83fe4c7ba9400f790a94349ccb0d40d','Access-Reject','2016-12-23 13:32:54'),(245734,'A0:E4:53:91:87:0B','0x716b5caf7a394208e5bffd77ed53de5e8d','Access-Reject','2016-12-23 13:37:52'),(245735,'E4:32:CB:CC:BF:DE','0x917b430558288587f6cf55fb8c5a75fcbd','Access-Reject','2016-12-23 13:39:24'),(245736,'3C:A1:0D:5D:D1:87','0x0a20d86c2bebc51499677822e61faff8cc','Access-Reject','2016-12-23 13:39:44'),(245737,'00:15:6D:D8:31:2C','0x89bf18e8c94f4f3afb451e05cbbb3b90c0','Access-Reject','2016-12-23 13:39:54'),(245738,'80:19:67:F3:16:A1','0xf61af127d2fbc2247f6dbef24e816b84f2','Access-Reject','2016-12-23 13:40:22'),(245739,'B8:A3:E0:16:04:91','0x1873b5d91b08567febf63d3f557c309eec','Access-Reject','2016-12-23 13:42:29'),(245740,'A0:E4:53:91:87:0B','0xd321fbeb81a7fd69bcfb7d300fd064e5ee','Access-Reject','2016-12-23 13:43:44'),(245741,'78:FF:CA:05:98:9A','0x8ffeba5876e38d6cfb1003b171804fedc6','Access-Reject','2016-12-23 13:45:03'),(245742,'00:27:15:64:20:E3','0xf6464dafe6e511b11f1c59754df32d5c02','Access-Reject','2016-12-23 13:47:53'),(245743,'A0:E4:53:91:87:0B','0x9b0ec0d4ea37c1540028e0d3f4247c903e','Access-Reject','2016-12-23 13:47:57'),(245744,'D0:9D:AB:DE:82:A9','0xb04ca046170e717bf4d02075eb9e7d344a','Access-Reject','2016-12-23 13:49:31'),(245745,'00:15:6D:D8:31:2C','0x82f4fa2bdd35fd036219837aec7b49c57b','Access-Reject','2016-12-23 13:49:54'),(245746,'BC:E2:00:3E:24:88','0x180eb928d84a7c0ac4c4266ab933aa93ee','Access-Reject','2016-12-23 13:49:54'),(245747,'04:9D:92:8B:24:14','0xcab9880ebfac094a502e87da7460b786d6','Access-Reject','2016-12-23 13:50:31'),(245748,'CC:79:4A:EE:D3:29','0xd0b8b14c320d256823038358e8f2f650b2','Access-Reject','2016-12-23 13:51:19'),(245749,'E8:92:A4:F8:67:1A','0x8983df50ebb9b1fefa1d9ca54de4c98bb1','Access-Reject','2016-12-23 13:52:17'),(245750,'74:E2:8C:04:65:A0','0xd9e223b0772fd8baa56c90d099ddba3ec3','Access-Reject','2016-12-23 13:52:36'),(245751,'80:19:67:F9:44:9B','0x20f4899ff5989deb67f216a23fce6d2eca','Access-Reject','2016-12-23 13:53:40'),(245752,'00:08:22:CC:B5:FB','0x142a7ca471f740e1b17fd524cdebca127a','Access-Reject','2016-12-23 13:55:36'),(245753,'00:08:22:CC:B5:FB','0x9be176078c67dca9aee04a31bd286226f0','Access-Reject','2016-12-23 13:55:37'),(245754,'E4:32:CB:CC:BF:DE','0x0f499bd0c5e2e2126c6b22b7cb92439dac','Access-Reject','2016-12-23 13:56:28'),(245755,'00:22:68:BE:7F:0A','0x5ef7e487ae5287b76155817816a2179d5d','Access-Reject','2016-12-23 13:57:45'),(245756,'BC:44:34:A6:AD:BB','0xd4c42945d91d249727ecacf93920cfb9a1','Access-Reject','2016-12-23 13:58:04'),(245757,'00:27:15:32:05:52','0x96bde0460f9cbbe7022a08086b6e1e8a2b','Access-Reject','2016-12-23 13:58:42'),(245758,'7C:D3:0A:06:CC:0D','0x511cf20b3e79b848bbd85c5d5489b24625','Access-Reject','2016-12-23 13:59:45'),(245759,'00:15:6D:D8:31:2C','0xa55edd3eb14417109465f2f96355b0c11a','Access-Reject','2016-12-23 13:59:54'),(245760,'A4:44:D1:71:E6:62','0x7775ef731bf4b54ef390ca6f0a8ed7067b','Access-Reject','2016-12-23 14:01:03'),(245761,'BC:E5:9F:BB:E8:F9','0x680ba2c0e767226086c422a2a2f3fe9482','Access-Reject','2016-12-23 14:01:09'),(245762,'E4:32:CB:CC:BF:DE','0x5f5904fe3709ec4858181cfb5ea57d94be','Access-Reject','2016-12-23 14:02:10'),(245763,'E0:B6:F5:23:A1:E8','0xe917fc5f2cb0f14344f78246eb7bfc61fd','Access-Reject','2016-12-23 14:02:37'),(245764,'E4:58:E7:0F:9D:F8','0x3d431bd40e2e1d4ea670674c57088f7f5f','Access-Reject','2016-12-23 14:04:50'),(245765,'00:08:22:AE:A8:E3','0xb7821026e61ed7868757ade079af85d435','Access-Reject','2016-12-23 14:06:25'),(245766,'38:F2:3E:EE:F7:E8','0x78350452a618e1a354d77eb067d51fe3d2','Access-Reject','2016-12-23 14:08:07'),(245767,'18:21:95:0A:FD:18','0xa301f4e73cdb1a43d9ee191b23033cb8bf','Access-Reject','2016-12-23 14:08:53'),(245768,'00:15:6D:D8:31:2C','0x07d2de0bcce76656e2e1e3d4d303061a2e','Access-Reject','2016-12-23 14:09:55'),(245769,'7C:D3:0A:06:CC:0D','0xbb065e8a11f49344827ebb0eef8de33402','Access-Reject','2016-12-23 14:10:37'),(245770,'80:19:67:50:5A:EA','0x5264b61b499a98291dec7cbcb7033a7d4e','Access-Reject','2016-12-23 14:11:02'),(245771,'84:A4:66:FC:7A:02','0x30bce66a59ec3f55330dcfbe80b8266e5e','Access-Reject','2016-12-23 14:12:13'),(245772,'A4:44:D1:71:E6:62','0xe7947524286caa4e83a28e4a0b33460289','Access-Reject','2016-12-23 14:12:54'),(245773,'20:A6:80:0C:4F:35','0xf6d11acc8ac0839dc620c8d1568dec6f98','Access-Reject','2016-12-23 14:14:17'),(245774,'80:19:67:A3:B5:56','0x45a5c4f07600e2d252fc7e0fbbe550312e','Access-Reject','2016-12-23 14:15:44'),(245775,'80:19:67:AD:05:DE','0xcd6a2df7d6e7d79f3042531a473f4c9932','Access-Reject','2016-12-23 14:16:37'),(245776,'50:2E:5C:56:01:59','0x5e52ba957b92ac1bbe24c68aef88e26ae1','Access-Reject','2016-12-23 14:16:48'),(245777,'00:08:22:CC:B5:FB','0x23f667203bf047c7ffb05b7a347d3b8f2d','Access-Reject','2016-12-23 14:18:11'),(245778,'00:27:15:85:10:1B','0xdabec95d8e5bcf703c1f7e526df5103022','Access-Reject','2016-12-23 14:19:02'),(245779,'C4:50:06:81:DD:25','0x131bf172ee7996c0c079c543939811184e','Access-Reject','2016-12-23 14:19:25'),(245780,'00:15:6D:D8:31:2C','0x2614a73ec07e9d9d2df01a01ec1edaab56','Access-Reject','2016-12-23 14:19:54'),(245781,'7C:D3:0A:06:CC:0D','0xff9e793f5e2c72f55e7d4f06e81f724303','Access-Reject','2016-12-23 14:20:31'),(245782,'00:08:22:E4:B6:FB','0x08874389b69ec0f041add0d4de3e591a88','Access-Reject','2016-12-23 14:22:32'),(245783,'08:63:61:7F:ED:62','0x09970c93926e2885dee93b4d4d05b038b0','Access-Reject','2016-12-23 14:22:43'),(245784,'BC:E2:00:3E:24:88','0x7cf77aae6a22f734d3e372effe344c2be3','Access-Reject','2016-12-23 14:23:46'),(245785,'2C:37:31:01:A8:40','0x6d2df900d8d7882d9498f3c50a3b115482','Access-Reject','2016-12-23 14:24:19'),(245786,'18:87:96:5D:9E:5A','0x816352da84976e0ce209f06769a403902c','Access-Reject','2016-12-23 14:24:43'),(245787,'D0:9D:AB:F8:A2:6C','0xd82d2b80ba7be371b0894b5160cc23b690','Access-Reject','2016-12-23 14:25:47'),(245788,'9C:2A:83:90:B0:77','0x8f541295325f744ecbc52251cf94ae81d1','Access-Reject','2016-12-23 14:25:51'),(245789,'78:FF:CA:05:AD:3B','0x6a0026bddad0afc07497ad2e36e3375389','Access-Reject','2016-12-23 14:26:04'),(245790,'14:9A:10:35:F8:64','0x08b3002873bef81a9c2baf8d2bcfadb64c','Access-Reject','2016-12-23 14:26:17'),(245791,'70:81:EB:C8:61:9C','0x3a248e6091019aa75cead8a2647c392c4b','Access-Reject','2016-12-23 14:27:19'),(245792,'3C:BB:FD:23:7C:51','0xd1aa02accec621996bace2cba66ac2eb2c','Access-Reject','2016-12-23 14:27:28'),(921500,'cegrad','','Access-Accept','2019-11-07 14:10:20'),(245794,'80:19:67:AD:05:DE','0xb939db5d69b208e4f3a2a7d0da08ad2fad','Access-Reject','2016-12-23 14:28:50'),(245795,'BC:E5:9F:BB:E8:F9','0xd0bd2e668a2a64845fff4c421b8f83c5de','Access-Reject','2016-12-23 14:29:04'),(921499,'anane-fenin','','Access-Accept','2019-11-07 14:10:06'),(245797,'00:15:6D:D8:31:2C','0x06073411d266d234a1e74d70b22b658e92','Access-Reject','2016-12-23 14:29:54'),(245798,'30:AA:BD:F3:C7:A4','0xfbcb04309a486255777b9f1896ebc183e7','Access-Reject','2016-12-23 14:30:07'),(245799,'80:19:67:F9:44:9B','0x4e320c3c64d7e66a1b5d0925e877268786','Access-Reject','2016-12-23 14:32:03'),(245800,'24:1F:A0:AC:9B:7F','0xa03d51611fe1fe66297895a1ce6c784a0b','Access-Reject','2016-12-23 14:32:15'),(245801,'D0:87:E2:90:91:27','0x1285d6b956b2aaea7f77fe389636be31f2','Access-Reject','2016-12-23 14:32:52'),(245802,'00:15:6D:D8:31:2C','0xf3708fdd25954d1525e38db71688c72b41','Access-Reject','2016-12-23 14:33:55'),(245803,'7C:D3:0A:06:CC:0D','0xea56aa92475f266ce3745889eb0f4e80a5','Access-Reject','2016-12-23 14:36:24'),(245804,'74:E2:8C:04:65:A0','0x7ab66858627671baf86f523c188bc0bf1f','Access-Reject','2016-12-23 14:36:43'),(245805,'00:27:15:32:05:52','0x55045ca8b9ffc59e6139b0b277f4a54106','Access-Reject','2016-12-23 14:37:06'),(245806,'80:19:67:AD:05:DE','0x9d25b6adedeb750bf0fb5f1417ea9324fa','Access-Reject','2016-12-23 14:37:42'),(245807,'70:81:EB:C8:61:9C','0xbe8b07e20b4b8766b8c35dad2463b1552d','Access-Reject','2016-12-23 14:37:58'),(245808,'80:19:67:8A:A5:94','0x8edd4dc06e51d5409c1ddfffd56dc01f86','Access-Reject','2016-12-23 14:39:26'),(245809,'9C:2A:83:90:B0:77','0x78ba4e5f7d69cbf8ed90eb800f72036f9b','Access-Reject','2016-12-23 14:39:26'),(245810,'00:15:6D:D8:31:2C','0x44bb85df10625afb3a1a06cd33fc2cb372','Access-Reject','2016-12-23 14:39:55'),(245811,'80:19:67:AD:05:DE','0xbd2b15f9238b3be5e7490410c8d96df41d','Access-Reject','2016-12-23 14:40:05'),(245812,'80:65:6D:97:6C:87','0xf434698985277ba6ebe8ca522d8384fa8c','Access-Reject','2016-12-23 14:41:47'),(245813,'00:08:22:AE:A8:E3','0x88d4b9f497b33fc7cca6adba12946399d6','Access-Reject','2016-12-23 14:42:34'),(245814,'30:AA:BD:F3:C7:A4','0xbf4a941afa5fcddb6d13ec10e071a07ef0','Access-Reject','2016-12-23 14:47:15'),(245815,'E4:98:D1:00:D9:D8','0x531d5fd7771a1a3e6a7d1fb2bb44eda4f7','Access-Reject','2016-12-23 14:47:25'),(245816,'BC:B3:08:CB:DA:37','0xc3764ef7c50fbfff2bed1b920b2a2092c5','Access-Reject','2016-12-23 14:47:39'),(245817,'80:65:6D:97:6C:87','0x835843a03fbaed7547119b3442ca184859','Access-Reject','2016-12-23 14:48:12'),(245818,'00:08:22:E4:C0:FB','0x64d83f6e22ab778e9dc67b4dbb2dd47725','Access-Reject','2016-12-23 14:49:25'),(245819,'00:15:6D:D8:31:2C','0xa955f60b4a8b20d7f9d94d2bee275d2b42','Access-Reject','2016-12-23 14:49:55'),(245820,'BC:E2:00:3E:24:88','0x27f8a6f5ff0d5c1d0fd2911c45ed487262','Access-Reject','2016-12-23 14:52:18'),(245821,'74:E2:8C:04:65:A0','0x08a4053335c85d8d4d8cc22f7668b86038','Access-Reject','2016-12-23 14:53:12'),(245822,'7C:D3:0A:06:CC:0D','0x9339cb58427819323728cd8a63d9199c2d','Access-Reject','2016-12-23 14:54:30'),(245823,'D0:9D:AB:F8:A2:6C','0xa8473ff562bcdbcfd162317453cdf56ec2','Access-Reject','2016-12-23 14:54:38'),(245824,'78:FF:CA:5F:66:39','0xd1d7865f703d77e1e95913ff1e64189812','Access-Reject','2016-12-23 14:59:24'),(245825,'00:15:6D:D8:31:2C','0x1d8674a0e901df0ac32e9b6a5501de28a1','Access-Reject','2016-12-23 14:59:54'),(245826,'90:48:9A:7D:A8:3C','0xc66c494c3a221936299ee510c573bdf445','Access-Reject','2016-12-23 15:00:05'),(245827,'80:19:67:33:4B:48','0x9badc64e077ba8a66dc7db2530c37f2764','Access-Reject','2016-12-23 15:01:07'),(245828,'00:08:22:E4:C0:FB','0x2e4909ded5890c38eba53642f195d0a38e','Access-Reject','2016-12-23 15:05:08'),(245829,'18:21:95:18:D2:1E','0x0a55d1ffc7f9d8fdf3acea473d0bccdec3','Access-Reject','2016-12-23 15:05:38'),(245830,'10:92:66:91:C0:C0','0x0cb9d46a337c552b7ecb88c2e691047563','Access-Reject','2016-12-23 15:06:19'),(245831,'00:27:15:32:05:52','0xdea2a4bc0bc88f913f81c29e196603f545','Access-Reject','2016-12-23 15:06:44'),(245832,'78:FF:CA:6E:2C:63','0x984fb5ed4d5e13a5d3950c866d51c4b191','Access-Reject','2016-12-23 15:07:19'),(245833,'50:2E:5C:56:01:59','0x7385a884262e54ce61e711eebea7e6b49e','Access-Reject','2016-12-23 15:08:06'),(245834,'74:E2:8C:04:65:A0','0xf13ef81c17d1aed469dddd50857cd63f14','Access-Reject','2016-12-23 15:09:35'),(245835,'00:15:6D:D8:31:2C','0x30ba3952eaa523d89306f0956ef616f691','Access-Reject','2016-12-23 15:09:54'),(245836,'E4:32:CB:CC:BF:DE','0x675ae878c9b648aeaa012a8c5baf90b1fd','Access-Reject','2016-12-23 15:10:08'),(245837,'00:08:22:E4:C0:FB','0x7defa91f533543996fa777be67980e359a','Access-Reject','2016-12-23 15:10:09'),(245838,'80:19:67:25:FD:9A','0x00cc541f865614d8b7dff6b0d2e39dae82','Access-Reject','2016-12-23 15:13:42'),(245839,'74:E2:8C:04:65:A0','0x086c3f3b6d330e84cf6624f45ccea03cb7','Access-Reject','2016-12-23 15:15:40'),(245840,'BC:E2:00:3E:24:88','0x91959fceca9b513431c834fa99c1064d0a','Access-Reject','2016-12-23 15:16:24'),(245841,'80:19:67:3A:F0:81','0xf761dcc23d6eed4904e94cda71382265b3','Access-Reject','2016-12-23 15:18:52'),(245842,'00:15:6D:D8:31:2C','0x66559ad998c997e5b4ebf6c35b90d96ad2','Access-Reject','2016-12-23 15:19:55'),(245843,'A4:44:D1:7E:D1:DA','0xd5bc6722015f37281bf1af831c0d500b1f','Access-Reject','2016-12-23 15:19:55'),(245844,'00:08:22:E4:C0:FB','0xb71b0cbb4cc3ba3d892dd1b1f8d5958438','Access-Reject','2016-12-23 15:20:12'),(245845,'E0:B6:F5:2D:2B:83','0x843edd716a61dff312cbf2f0f3d0b66c7b','Access-Reject','2016-12-23 15:21:18'),(245846,'40:F3:08:58:BD:9F','0x026f3bbf814d232057dff95db2af324830','Access-Reject','2016-12-23 15:21:48'),(245847,'80:19:67:25:FD:9A','0x9b38b0e5a5f18f22ca711a6842e8c1e12b','Access-Reject','2016-12-23 15:23:59'),(245848,'A4:44:D1:5B:87:74','0x756b1095d26c8b9811a7e5d571e3db0981','Access-Reject','2016-12-23 15:25:37'),(245849,'78:FF:CA:45:53:BA','0xa7db2f30c11158fb6fb33f308089f6987c','Access-Reject','2016-12-23 15:25:41'),(245850,'80:19:67:3A:F0:81','0xa27257fb8db64aadcbc100044bef7cf387','Access-Reject','2016-12-23 15:26:05'),(245851,'74:E2:8C:04:65:A0','0xdd9db2bc579fe7ffded4930ad34088ab05','Access-Reject','2016-12-23 15:26:20'),(245852,'BC:72:B1:53:43:11','0xf8e49a19f8a026c237ce4b8976078a0ab4','Access-Reject','2016-12-23 15:26:47'),(245853,'B0:5B:67:4B:52:CB','0x1bcecd949fc9723e36a3dd23e78e8cc6f6','Access-Reject','2016-12-23 15:27:27'),(245854,'00:27:15:32:05:52','0x34e663385b8cb0db6039434b376128e383','Access-Reject','2016-12-23 15:27:52'),(245855,'D0:DF:9A:07:3E:5F','0xc5f81991b1e71679739414a3c007e866cd','Access-Reject','2016-12-23 15:27:54'),(245856,'6C:88:14:27:17:C4','0x3358fcb9731a8740a60d74190c7b2dd7fe','Access-Reject','2016-12-23 15:28:11'),(245857,'00:0C:E7:83:80:85','0xaf1eb93701c6a20cd0c33dbb619a3a5cf3','Access-Reject','2016-12-23 15:28:37'),(245858,'80:19:67:B2:F2:4C','0x4168fb175548f8ab9c07e4a1530d0be793','Access-Reject','2016-12-23 15:29:28'),(245859,'00:15:6D:D8:31:2C','0xb502c3fe92ae57981c910d85a3f76494f5','Access-Reject','2016-12-23 15:29:54'),(245860,'80:19:67:AC:C9:D2','0xfb3c622fa0238c1f8736b261fd53c3cd77','Access-Reject','2016-12-23 15:30:19'),(245861,'00:08:22:E4:C0:FB','0x88b06742f6a4dbe3f96bdef542184973e4','Access-Reject','2016-12-23 15:30:46'),(245862,'B0:5B:67:4B:52:CB','0x175521f1a3d77ee3a9099cbaa00af9a120','Access-Reject','2016-12-23 15:31:57'),(245863,'18:21:95:18:D2:1E','0x103ea96aff0be88284abe8da22145d39e3','Access-Reject','2016-12-23 15:32:38'),(245864,'18:00:2D:38:E7:3B','0xb5180334883f80e76eb724d6dc65af6323','Access-Reject','2016-12-23 15:32:48'),(314006,'tpsbiz','','Access-Reject','2018-10-09 03:04:30'),(314007,'tpsbiz','','Access-Reject','2018-10-09 03:04:39'),(314004,'tpsbiz','','Access-Reject','2018-10-09 03:04:10'),(314005,'tpsbiz','','Access-Reject','2018-10-09 03:04:19'),(245867,'74:E2:8C:04:65:A0','0x64545a1419d53246131528fdf3f06fedcf','Access-Reject','2016-12-23 15:33:51'),(245868,'80:19:67:53:93:05','0x520be0cdf11ec40ce0155912cfc413a7f5','Access-Reject','2016-12-23 15:34:11'),(245869,'E4:98:D1:D0:A3:AA','0x8029dc4e3da1c40e3b48664df49e52cf77','Access-Reject','2016-12-23 15:35:42'),(245870,'0C:E7:25:63:3B:20','0x0ee314bdffd2ca88350717b3d8b46f99ba','Access-Reject','2016-12-23 15:35:51'),(245871,'00:08:22:E4:C0:FB','0xe1213656791089136f292ae969c29f0b82','Access-Reject','2016-12-23 15:35:52'),(245872,'30:AA:BD:6C:B4:67','0xb5207c66bc267ba432f7aea09248d4f827','Access-Reject','2016-12-23 15:36:56'),(245873,'80:19:67:A9:A4:66','0xdbf13c7bd34723fabb73660b9fc25fafd3','Access-Reject','2016-12-23 15:37:03'),(245874,'E8:15:0E:04:EC:20','0xc3e2863108bbbab561b5d4be74d32b8cca','Access-Reject','2016-12-23 15:37:09'),(245875,'F4:09:D8:28:27:1F','0xdd4af90e9fdbb322e11568615f7fceb3ae','Access-Reject','2016-12-23 15:37:54'),(921498,'affiliation','','Access-Accept','2019-11-07 14:10:03'),(245877,'00:15:6D:D8:31:2C','0x8b0228f2e7195721eaacf68ed22fc8ce92','Access-Reject','2016-12-23 15:39:54'),(245878,'80:72:0D:39:1E:18','0x46cb95b4083f6a2611742106932dc8dd51','Access-Reject','2016-12-23 15:40:07'),(245879,'78:C3:E9:76:23:06','0x1c7c3065785e9e07135cdd5ccb6a9c2c57','Access-Reject','2016-12-23 15:41:53'),(245880,'AC:E0:10:78:6A:AB','0xf0d00934107ee2606d83429dfd89b7e716','Access-Reject','2016-12-23 15:42:30'),(245881,'80:19:67:AA:5D:F5','0x5f49a99d0396a0f616343e128234a4f5b1','Access-Accept','2016-12-23 15:43:01'),(245882,'B0:5B:67:4B:52:CB','0xf438ca988a289972130e2cfe64179cd65a','Access-Reject','2016-12-23 15:45:06'),(245883,'74:E2:8C:04:65:A0','0x9a7323f3d02aa62e0f75e3d13561f37e21','Access-Reject','2016-12-23 15:45:20'),(245884,'6C:88:14:27:17:C4','0x48e462fad1dde767c4f45192f2518d5109','Access-Reject','2016-12-23 15:45:38'),(245885,'1C:CB:99:EC:E2:51','0xe51c71facf89e3051e95818f4ba2b1fd25','Access-Reject','2016-12-23 15:47:24'),(245886,'FC:C2:DE:4C:8A:9B','0x73828568d1b6d657cb4964a17c577dcccd','Access-Reject','2016-12-23 15:48:17'),(245887,'00:15:6D:D8:31:2C','0xe3048bb1ba7c11c159f4ee6936ae586725','Access-Reject','2016-12-23 15:49:55'),(245888,'6C:88:14:27:17:C4','0xa845561dafcce3219f70c90fe20793f234','Access-Reject','2016-12-23 15:53:09'),(245889,'BC:E5:9F:BB:E8:F9','0x1905543e8b9a1e1140e963c6eb7097d850','Access-Reject','2016-12-23 15:53:23'),(245890,'74:E2:8C:C3:9B:48','0x84d1a0e4262b0bb3da81541d174751374e','Access-Reject','2016-12-23 15:54:50'),(245891,'80:19:67:18:2D:A7','0xf8ad78b1126050b808ac0c8ba2dfa5144a','Access-Reject','2016-12-23 15:55:22'),(245892,'B0:5B:67:4B:52:CB','0x0155d33e94683e6a8bfc7832cc7588c156','Access-Reject','2016-12-23 15:55:54'),(245893,'74:E2:8C:04:65:A0','0x4cb3d8f2162ca9210ea01e59148f9b03d5','Access-Reject','2016-12-23 15:56:20'),(245894,'9C:2A:83:C2:B2:28','0xdaf407c5c7b65dfe0d2c622a79736c6d09','Access-Reject','2016-12-23 15:56:43'),(245895,'A0:E4:53:91:87:0B','0x392786544e422a2c87620244f961ccb627','Access-Reject','2016-12-23 15:57:22'),(245896,'BC:B3:08:CD:A6:E4','0x2d17cdd2f45e153be9e0327ab220068296','Access-Reject','2016-12-23 15:57:34'),(245897,'78:FF:CA:5F:66:39','0x6e4f0c8b4910969f3b7cb880d7b89e9932','Access-Reject','2016-12-23 15:59:27'),(245898,'A4:44:D1:71:DF:1A','0xda643ffb5b6548cde4db56318cfe6c237d','Access-Reject','2016-12-23 15:59:33'),(245899,'00:15:6D:D8:31:2C','0xdff70bbf3b6ea6dfeb08cf5f259a412595','Access-Reject','2016-12-23 15:59:55'),(245900,'6C:88:14:27:17:C4','0x92ae76df40dc417cc48c91d2045103c83d','Access-Reject','2016-12-23 16:00:02'),(245901,'B0:5B:67:4B:52:CB','0x6533aabd67eaa6ff0851d3213cfe3552ca','Access-Reject','2016-12-23 16:00:04'),(245902,'8C:99:E6:15:1B:4F','0xc257e96e94119afb88d80770cdb926e047','Access-Reject','2016-12-23 16:00:41'),(245903,'64:6C:B2:33:6F:A3','0x5f54e0a09bd1228223a9ae55e359b83d50','Access-Reject','2016-12-23 16:01:00'),(245904,'80:19:67:9E:4E:4C','0xa15e36f49881559808c5ac8db38193fe99','Access-Reject','2016-12-23 16:02:07'),(245905,'B0:5B:67:4B:52:CB','0x0c85fd27499dfc0bfb8de8eddb277f6410','Access-Reject','2016-12-23 16:04:01'),(245906,'00:08:22:E4:C0:FB','0xb849985a6b943b7c3603d071f078a5c37e','Access-Reject','2016-12-23 16:04:36'),(245907,'80:19:67:18:2D:A7','0x46fa7444603ecbb0e60f8c2c2374c07ea8','Access-Reject','2016-12-23 16:04:51'),(245908,'BC:B3:08:BF:BF:21','0xbd1b85a4fb616c85b351aadeaa3e60a2f4','Access-Reject','2016-12-23 16:07:15'),(245909,'00:08:22:16:86:9F','0xbc8a405470bb0680cc7f8310efc9e1dcf6','Access-Reject','2016-12-23 16:08:42'),(245910,'00:15:6D:D8:31:2C','0x50d729c2f693cd80d2289f4735c1b0c78e','Access-Reject','2016-12-23 16:10:05'),(245911,'74:E2:8C:04:65:A0','0xdb3ee32881b4cda0c93b40f0b6e58fcb5b','Access-Reject','2016-12-23 16:11:21'),(245912,'80:19:67:B4:8B:75','0x14592b147d12283e248a3d1d1ee7d48e33','Access-Reject','2016-12-23 16:12:38'),(245913,'E4:2D:02:00:93:6B','0xd1ce458ebe8f2962a5ca6cd2bfe639af1b','Access-Reject','2016-12-23 16:12:54'),(245914,'80:19:67:38:77:78','0x513ea3f4d02b151bf29c06d2063d874cc2','Access-Reject','2016-12-23 16:13:17'),(245915,'24:69:A5:04:D5:C3','0xafe813850368a40833786dbc95c3efaa9f','Access-Reject','2016-12-23 16:14:47'),(245916,'E8:99:C4:89:E4:B7','0xe1cab328ba08f0222c3aba7761823db986','Access-Reject','2016-12-23 16:14:54'),(245917,'80:19:67:9E:4E:4C','0x6d71c5941301d10595ab3173d28d831ed9','Access-Reject','2016-12-23 16:15:08'),(245918,'00:08:22:16:86:9F','0x50488a1f2c1a058917befbb0aac2c741e5','Access-Reject','2016-12-23 16:16:21'),(245919,'BC:03:08:A9:FF:EC','0x66c0e607208c96f9da8a238ff542e49944','Access-Reject','2016-12-23 16:18:58'),(245920,'74:DE:2B:F4:23:A1','0x64df48387ac24b41e421fb72e0743dbed5','Access-Reject','2016-12-23 16:19:03'),(245921,'80:19:67:18:2D:A7','0x2a3f4847173ddcac26a5b8e292f0bcc610','Access-Reject','2016-12-23 16:19:18'),(245922,'74:04:2B:BB:B9:92','0x719527f9d4892af0574ceebb19959bf8af','Access-Reject','2016-12-23 16:19:48'),(245923,'00:15:6D:D8:31:2C','0x37709e265754ab1ecf70b3352637ef7b4f','Access-Reject','2016-12-23 16:19:55'),(245924,'50:2E:5C:56:01:59','0x2a5b66ab6ef1d07dada412f32874ee5ba5','Access-Reject','2016-12-23 16:20:14'),(245925,'20:D7:5A:0D:EA:DB','0x6612aae085157f54b47b909179520657bf','Access-Reject','2016-12-23 16:21:33'),(245926,'80:19:67:F9:72:D1','0x34b1ae271b874ee73b23c65a6807445e56','Access-Reject','2016-12-23 16:21:40'),(921497,'dodoos','','Access-Accept','2019-11-07 13:56:22'),(245928,'10:96:53:D3:8E:13','0xa0cc771ec3452e96781f550feaf0876089','Access-Reject','2016-12-23 16:23:18'),(245929,'48:50:73:52:7A:0A','0x6ba10fe6293cda10724a8cfe8f409317d0','Access-Reject','2016-12-23 16:23:20'),(245930,'CC:79:4A:EE:D3:29','0x49f857ea382150163d0379a0433bb91a52','Access-Reject','2016-12-23 16:23:55'),(245931,'20:54:76:4F:0E:47','0x936d88d06db0c2f4f94fd12e5a392f8950','Access-Reject','2016-12-23 16:26:21'),(245932,'80:19:67:9D:B4:C0','0x522a0d7a95d206f30fbce01114368f4e93','Access-Reject','2016-12-23 16:27:24'),(245933,'30:AA:BD:64:50:3E','0x5b2fda1ac0ea938a048e8e62eb761d3089','Access-Reject','2016-12-23 16:29:41'),(245934,'00:08:22:E4:C0:FB','0x2133fec6c03a4d97c51f3e2a6870ca5219','Access-Reject','2016-12-23 16:29:48'),(245935,'00:15:6D:D8:31:2C','0x82b44542d23cbe06372745982c3312c9dc','Access-Reject','2016-12-23 16:29:54'),(245936,'10:A5:D0:2C:5C:CB','0x1db0acc4016925ab222249e9b1769c6bb4','Access-Reject','2016-12-23 16:30:27'),(245937,'0C:41:3E:E7:75:FC','0x059192dbd4ee6dd739d68a4ed6af65b4ef','Access-Reject','2016-12-23 16:30:42'),(921496,'ekpetis','','Access-Accept','2019-11-07 13:46:02'),(245939,'48:5A:3F:35:F5:7F','0xf8deeb9696f0f9a161d4186e54ad53ee3c','Access-Reject','2016-12-23 16:34:36'),(245940,'80:19:67:8A:A5:94','0xcef9c8b3199583ed22da72e8a6231272c6','Access-Reject','2016-12-23 16:38:36'),(245941,'80:19:67:BE:A9:B9','0x527527bfd1882ab060e2ec6e598adc01f7','Access-Reject','2016-12-23 16:39:17'),(245942,'00:15:6D:D8:31:2C','0x1acccb6c6743fd90659702388a44d60199','Access-Reject','2016-12-23 16:39:54'),(245943,'B4:CE:F6:82:06:50','0x92334bd8648b4349d3058af346ed53d8cb','Access-Reject','2016-12-23 16:41:56'),(245944,'80:19:67:5E:54:57','0x5949f408cebfd05c8500db7df26a7deb31','Access-Reject','2016-12-23 16:43:47'),(245945,'38:2D:D1:D1:67:83','0x18435394ee1fd82c5d34ae310bec2867cf','Access-Reject','2016-12-23 16:44:48'),(245946,'18:21:95:A1:E1:5B','0x5aae473e52e1b6cbde8956c6fb93181b85','Access-Reject','2016-12-23 16:46:09'),(245947,'80:19:67:BE:A9:B9','0x176859ced54138700b15add82fb76b6ba7','Access-Reject','2016-12-23 16:48:49'),(245948,'00:15:6D:D8:31:2C','0xf7812c6a14658196aa306196c21e1d0605','Access-Reject','2016-12-23 16:49:54'),(245949,'30:AA:BD:6C:B4:67','0xda0a622734fbc0c39a4f3eef2517adf93d','Access-Reject','2016-12-23 16:50:15'),(245950,'A4:44:D1:46:47:DA','0xe9803a5236bff865b602e311d67f304713','Access-Reject','2016-12-23 16:50:21'),(245951,'00:0C:E7:34:67:3C','0xd9f38b00d4388c91e6b754f68a96b5504c','Access-Reject','2016-12-23 16:52:59'),(245952,'A4:44:D1:71:E6:62','0x0c3c21712a279355dba55925b48bccc891','Access-Reject','2016-12-23 16:53:26'),(245953,'78:D6:F0:6D:2E:0D','0xf93d49c78121311865763386f064a3aac2','Access-Reject','2016-12-23 16:53:40'),(245954,'BC:B3:08:CF:17:4C','0x8793ece38fbcc5b5da6b602470572b1a45','Access-Reject','2016-12-23 16:53:43'),(245955,'00:08:22:54:D3:FB','0x915fd40d4f71866dbf707d27b290637326','Access-Reject','2016-12-23 16:53:54'),(245956,'20:A9:9B:EA:1A:4B','0x4ffa24371b47a83f23003ab9befb3bd50d','Access-Reject','2016-12-23 16:54:22'),(245957,'00:27:15:55:78:A2','0x12fb8f24ba23e464cfc2a825f8c61b1fd2','Access-Reject','2016-12-23 16:54:53'),(245958,'00:08:22:E4:C0:FB','0xb9f5c2d019ac8ca6e1e4a762690ccdea95','Access-Reject','2016-12-23 16:56:12'),(245959,'CC:79:4A:DB:69:C0','0xb7000f7140c014fc498db160fa5d5d295a','Access-Reject','2016-12-23 16:56:29'),(245960,'00:08:22:54:D3:FB','0xd95f8e32cad62610077e4c1ccdb7faf681','Access-Reject','2016-12-23 16:56:45'),(245961,'B4:0E:6C:3A:89:5E','0x95605b2c6f207e56cec85c91b2b8e6a84a','Access-Reject','2016-12-23 16:57:25'),(245962,'24:DA:9B:83:2F:E1','0xe7db3afda60d2c54adb769a1ed6a74bee1','Access-Reject','2016-12-23 16:57:56'),(245963,'30:AA:BD:F3:C7:A4','0xbd6ef2458c61d2daf818bb3124438b54c6','Access-Reject','2016-12-23 16:58:33'),(245964,'58:A2:B5:E3:FB:FF','0xe61eb637e95b4ac00a597474b8f95ee5fc','Access-Reject','2016-12-23 16:58:56'),(245965,'BC:B3:08:CF:17:4C','0x04438e715169677c64f1d92134fc0f38f4','Access-Reject','2016-12-23 16:59:33'),(245966,'78:D6:F0:6D:2E:0D','0x24cfb6a619ada91e1ff8a22437374788ce','Access-Reject','2016-12-23 16:59:35'),(245967,'90:21:81:E5:79:C6','0x7262d7809e50b6e4240324b4ebb6f41560','Access-Reject','2016-12-23 16:59:46'),(245968,'00:15:6D:D8:31:2C','0x234005b4b3cd76fb444dbc8a37f49939a4','Access-Reject','2016-12-23 16:59:55'),(245969,'1C:CB:99:16:67:42','0x45cc44260891ddae5ecca8b150d38e80c2','Access-Reject','2016-12-23 17:00:20'),(245970,'00:08:22:E4:C0:FB','0xf3a344206abacb3460a5a2a65a0dd89a17','Access-Reject','2016-12-23 17:01:14'),(245971,'78:FF:CA:9F:DE:B4','0xb9050469c6198168f34da45f1879bebc77','Access-Reject','2016-12-23 17:05:29'),(245972,'00:15:6D:D8:31:2C','0xc719817cf23abdb955a09117731a4fe654','Access-Reject','2016-12-23 17:05:48'),(245973,'00:08:22:E4:C0:FB','0x1899e23d54317c7c215b9fb091ab68a5f9','Access-Reject','2016-12-23 17:06:15'),(245974,'BC:B3:08:CF:17:4C','0x22301015949fa2d2f3ce8ebb29fa823a97','Access-Reject','2016-12-23 17:07:06'),(245975,'A4:44:D1:5C:72:2C','0x3025848d90c9c61151cf87345e8bc687e1','Access-Reject','2016-12-23 17:08:52'),(245976,'00:15:6D:D8:31:2C','0x557f1ac06ce4cbedd4a1ce8676da608d37','Access-Reject','2016-12-23 17:09:55'),(245977,'A4:44:D1:46:62:6A','0xbf94745f3fa87c4226cef3558852d29a0d','Access-Reject','2016-12-23 17:11:01'),(245978,'78:D6:F0:6D:2E:0D','0x93881ed01a2a0ad36afd8bf002b8d9aa4b','Access-Reject','2016-12-23 17:12:05'),(245979,'80:65:6D:97:6C:87','0xf18e820866d0afad1fbab51f08f18f4647','Access-Reject','2016-12-23 17:12:21'),(245980,'74:DE:2B:F4:23:A1','0xb82ffdfb2a8889724f083406456a547452','Access-Reject','2016-12-23 17:13:17'),(245981,'74:E2:8C:04:65:A0','0x250ec68d23b09efe5ffeb6b59a19a87c59','Access-Reject','2016-12-23 17:16:16'),(245982,'00:0C:E7:34:67:3C','0x918b812463139df0e31917b5a04aa53699','Access-Reject','2016-12-23 17:17:13'),(245983,'BC:B3:08:D7:3D:A0','0xd9de5a1e528e8c72b834edc411258beedf','Access-Reject','2016-12-23 17:17:36'),(245984,'78:FF:CA:35:5A:7A','0x02f158951f4eea92ddacd7dad34370c64c','Access-Reject','2016-12-23 17:17:37'),(245985,'84:8E:DF:A1:2C:8E','0x0ed97da0954475c8b9fd1dea5b6139a8d6','Access-Reject','2016-12-23 17:18:39'),(245986,'00:15:6D:D8:31:2C','0x08d9c94aa3aa79a5986885410c4629e6da','Access-Reject','2016-12-23 17:19:55'),(245987,'80:19:67:64:3E:1B','0x6608543519a5e930f40dc56a85704515f7','Access-Reject','2016-12-23 17:20:09'),(245988,'80:19:67:F9:44:9B','0xe5bd1ce0d4fc6426ceee54e4f4c22effe7','Access-Reject','2016-12-23 17:20:10'),(245989,'18:21:95:DA:BA:4F','0x6e78f2baa01b6690a3061d4f0953245d5d','Access-Reject','2016-12-23 17:20:55'),(245990,'00:08:22:EA:31:25','0xb7463036e71915a6990b03e459b5fdfa17','Access-Reject','2016-12-23 17:22:09'),(245991,'F8:F1:B6:62:12:77','0x4dc5c9c150518e0098c42cad98598e5462','Access-Reject','2016-12-23 17:23:13'),(245992,'1C:B0:94:D0:CD:DE','0xc6d39001e6c7a9cd1494b67a5baa02f733','Access-Reject','2016-12-23 17:24:15'),(245993,'78:FF:CA:04:60:98','0x8e52f6b422d261132308dbba7877cd913f','Access-Reject','2016-12-23 17:25:40'),(245994,'18:21:95:DA:BA:4F','0x78765e803fdd52b8f05de24c55cc75bde1','Access-Reject','2016-12-23 17:26:32'),(245995,'78:FF:CA:CC:01:69','0x8472e6745424de25ec529dd53b91a8a5f3','Access-Reject','2016-12-23 17:26:56'),(245996,'00:71:CC:30:2B:65','0x2a0ec3c269d25d9c3e34e302d6570e4c34','Access-Reject','2016-12-23 17:27:40'),(245997,'A0:E4:53:91:87:0B','0xb8f0e45971424bf9916e693644a74db857','Access-Reject','2016-12-23 17:28:10'),(245998,'00:15:6D:D8:31:2C','0x3cc01d52b536db4765ef83c0a549af618e','Access-Reject','2016-12-23 17:29:55'),(245999,'A4:44:D1:71:E5:F2','0x3375c69812afac2201d462b49736faec36','Access-Reject','2016-12-23 17:30:23'),(246000,'00:1E:4C:34:94:24','0xde34e7ce8e196ba543c23e9ebb775a6398','Access-Reject','2016-12-23 17:30:26'),(246001,'00:08:22:54:D3:FB','0x266b2a31d43500801b890079e042f13fd2','Access-Reject','2016-12-23 17:30:45'),(246002,'A4:44:D1:46:62:6A','0xa52555b81d504d662bbfd5ef226e529f24','Access-Reject','2016-12-23 17:31:00'),(246003,'00:08:22:DC:97:A2','0x9d35ec1a64524b67cf6f58410ee1bcc880','Access-Reject','2016-12-23 17:34:27'),(246004,'80:19:67:F9:44:9B','0xa1d47b4622ce51d3e32c9c433fc6072ece','Access-Reject','2016-12-23 17:34:34'),(246005,'58:F1:02:80:B7:89','0x8654b1daf6cfbaaaa97a2a6901fee020d1','Access-Reject','2016-12-23 17:34:49'),(246006,'74:E2:8C:04:65:A0','0x51fce1429f863de34b51e5255d1050b9c2','Access-Reject','2016-12-23 17:37:07'),(246007,'00:15:6D:D8:31:2C','0x34649c9c21f9ef1f8d988c8b55eecfa22d','Access-Reject','2016-12-23 17:39:54'),(246008,'90:00:DB:60:8B:7A','0xeeaba18670faf33867266f0acdec32a5b1','Access-Reject','2016-12-23 17:41:43'),(246009,'88:A7:3C:08:4C:D8','0xb161d315b8fb9235127078277c7eca6fd4','Access-Reject','2016-12-23 17:42:15'),(246010,'20:A6:80:0C:4F:35','0x03658b186b8fcc84ebde5bc431279156e0','Access-Reject','2016-12-23 17:45:51'),(246011,'78:FF:CA:35:5A:7A','0x46f36cc1b26144156c975a6c38814eafde','Access-Reject','2016-12-23 17:47:38'),(246012,'80:19:67:38:77:78','0x686ebd5410256e342a43dca836474ca673','Access-Reject','2016-12-23 17:49:04'),(246013,'C0:BD:D1:AF:60:31','0xc7392461f02f32898ec7d5beda79eb716c','Access-Reject','2016-12-23 17:49:17'),(246014,'00:15:6D:D8:31:2C','0x654a0ced74b4915803546745c0f96aa328','Access-Reject','2016-12-23 17:49:54'),(246015,'20:6E:9C:FE:B9:BE','0x31c710e0e52dfe51d49835b5af5d2318f8','Access-Reject','2016-12-23 17:52:54'),(246016,'80:19:67:B4:8B:75','0x37cc5573be7227c6b233d1f3e9c302ab99','Access-Reject','2016-12-23 17:53:07'),(246017,'24:DA:9B:83:2F:E1','0x0c065392a8595bd2fbc566c487174cea46','Access-Reject','2016-12-23 17:53:30'),(246018,'A4:44:D1:71:E6:62','0xcdaf76483f8202760788ebad85846bacde','Access-Reject','2016-12-23 17:53:33'),(246019,'34:51:C9:56:E2:A0','0x52bb5a671ebf9b9d4f77b39fe458c81876','Access-Reject','2016-12-23 17:54:15'),(246020,'20:A6:80:0C:4F:35','0x3950ec633a31a73a9da9a2743230e914c6','Access-Reject','2016-12-23 17:55:38'),(246021,'E8:50:8B:01:33:49','0x6ba81589aeec4e20c1818293a87d9f0a85','Access-Reject','2016-12-23 17:56:30'),(246022,'78:FF:CA:2E:68:29','0xca413f553577045f11288a8886cb6bfac7','Access-Reject','2016-12-23 17:57:56'),(246023,'90:00:DB:60:8B:7A','0xbaa800be6a5646b88933f926f56debb96c','Access-Reject','2016-12-23 17:58:32'),(246024,'00:15:6D:D8:31:2C','0xc5e0a0c05a7505596e26c5fd3137e9837d','Access-Reject','2016-12-23 17:59:55'),(246025,'A4:44:D1:6E:C5:5C','0xb5668a20593ea195554e40db346d9304c5','Access-Reject','2016-12-23 18:02:14'),(246026,'30:AA:BD:2C:49:68','0x8b96a8a726299c1e7f762f2fa115d39617','Access-Reject','2016-12-23 18:02:42'),(246027,'60:51:2C:DD:29:71','0xf0c9e1829bffe21c0c26253de71fcecd40','Access-Reject','2016-12-23 18:02:45'),(246028,'80:19:67:25:FD:9A','0x156740662da792ce07989cdb81044407be','Access-Reject','2016-12-23 18:03:33'),(246029,'A4:44:D1:6E:B9:CA','0xae20744e38196b5b2628f12b15f29ae7f8','Access-Reject','2016-12-23 18:04:39'),(246030,'78:FF:CA:35:5A:7A','0x60d61f83890121d27e01f5e1852c1fab76','Access-Reject','2016-12-23 18:04:54'),(246031,'B8:6C:E8:D6:A6:53','0x22ee68bc40461a196faa61cfe9670e78c3','Access-Reject','2016-12-23 18:06:03'),(246032,'00:0C:E7:34:67:3C','0x6ee7987ae588cfa7720e093cde707b75d7','Access-Reject','2016-12-23 18:06:19'),(246033,'20:A6:80:0C:4F:35','0x08cec2fc2d7b9124ea012fc295e91078e5','Access-Reject','2016-12-23 18:06:30'),(246034,'74:DE:2B:F4:23:A1','0x049726398af64c50ff483b7e7fc89603e0','Access-Reject','2016-12-23 18:06:41'),(246035,'78:FF:CA:2E:85:FC','0xf20c483c8775244219ed34849a05b4fd6d','Access-Reject','2016-12-23 18:08:29'),(246036,'74:E2:8C:04:65:A0','0x870cd6aaff640fe0d7abca087a3a31dd75','Access-Reject','2016-12-23 18:09:50'),(246037,'00:15:6D:D8:31:2C','0x470572ffd14b9e29fe37b6ed0a5ef422b0','Access-Reject','2016-12-23 18:09:54'),(246038,'80:19:67:25:FD:9A','0xda3b6e28da70a3ea42a2bb415a71e03905','Access-Reject','2016-12-23 18:11:27'),(246039,'BC:B3:08:CD:AA:E9','0x2363ba5d770cd775d1017bd5772390dfe5','Access-Reject','2016-12-23 18:13:30'),(246040,'78:FF:CA:35:5A:7A','0xb409eb68abf726a153c76cb86dd61e55c3','Access-Reject','2016-12-23 18:15:00'),(246041,'00:15:6D:D8:31:2C','0x5dcce76240fb776c9da09605eeb71dc7e6','Access-Reject','2016-12-23 18:15:37'),(246042,'74:E2:8C:04:65:A0','0xc1f3c3307eb65c9269f8af86f34f99c648','Access-Reject','2016-12-23 18:15:48'),(921495,'capitalhill','','Access-Accept','2019-11-07 13:40:09'),(246044,'40:25:C2:7B:FA:3C','0x9cb1311b70c8b9058b23de8f1d0f64162d','Access-Reject','2016-12-23 18:17:23'),(246045,'58:A2:B5:E3:FB:FF','0x33a3cb8943ffdf233087a51421d8c54f9c','Access-Reject','2016-12-23 18:17:39'),(246046,'kkpc','0x612e2deb9b54e0190117c17075a3dcbed9','Access-Accept','2016-12-23 18:17:47'),(246047,'78:FF:CA:70:27:11','0xe2d87fbc0da083f72828e8940b1004d1a2','Access-Reject','2016-12-23 18:18:02'),(246048,'94:44:44:EC:A9:85','0x47a1a529999a289ebb97928678b0f26aef','Access-Reject','2016-12-23 18:19:07'),(246049,'F8:A9:D0:80:EB:28','0x58de4d1ab7760c0813d8db598bb63272ca','Access-Reject','2016-12-23 18:19:11'),(246050,'80:19:67:8A:A5:94','0xde9d6bba261b42ebbc7f1d9c1c6c0b1989','Access-Reject','2016-12-23 18:19:54'),(246051,'00:15:6D:D8:31:2C','0x58867a9cbe3340dab3ac9bc1e3f02ff209','Access-Reject','2016-12-23 18:19:54'),(246052,'18:1E:B0:54:B4:DC','0xf0c7330fd6bc83943e3d017bf3c490e420','Access-Reject','2016-12-23 18:19:55'),(246053,'E8:50:8B:01:33:49','0x137d50553fdf274d00d468879ac88cc7e5','Access-Reject','2016-12-23 18:20:03'),(246054,'80:19:67:30:5C:97','0x4ad47f690593169fb6e12aae1501b3e2f1','Access-Reject','2016-12-23 18:21:00'),(246055,'A4:44:D1:71:E6:62','0xcd21a3ec108984282e7ccc5240ec531f9e','Access-Reject','2016-12-23 18:23:55'),(246056,'80:19:67:E8:64:1F','0x6d272a77ff43093f5afafcde132a2e54f8','Access-Reject','2016-12-23 18:24:06'),(246057,'8C:77:16:48:59:23','0x078c7c5e098088e69af6458a6e5426d7cb','Access-Reject','2016-12-23 18:24:16'),(246058,'78:FF:CA:35:5A:7A','0xbb41bd820f502bb60f99eafe7d6acf85a9','Access-Reject','2016-12-23 18:25:05'),(246059,'1C:B0:94:99:16:B8','0xef8fbf3d9aabc1571bd5ef24b8b7aca4d8','Access-Reject','2016-12-23 18:25:34'),(246060,'80:19:67:36:3D:90','0x6f3692a7616d759843a934370e33b14375','Access-Reject','2016-12-23 18:25:35'),(921494,'src_hostel','','Access-Accept','2019-11-07 13:34:50'),(246062,'A4:44:D1:71:DC:E8','0xe17bcb49bc5ec8650c064f725b62b6fc73','Access-Reject','2016-12-23 18:26:54'),(246063,'78:FF:CA:2E:85:FC','0xba5625e597045058052f1fad804394dc91','Access-Reject','2016-12-23 18:28:04'),(246064,'58:A2:B5:E3:FB:FF','0xde8cbd161fe60c8676e4cc4a9048f69d2b','Access-Reject','2016-12-23 18:28:35'),(246065,'00:15:6D:D8:31:2C','0xc7be6dbe866150c84da5795c2cb3bfd353','Access-Reject','2016-12-23 18:29:54'),(246066,'00:0C:E7:34:67:3C','0x911672020b7058721f79bdd22c4fe546f4','Access-Reject','2016-12-23 18:32:03'),(246067,'20:A6:80:0C:4F:35','0xdb7aafb8b63d327835e866bbefd5c3e2eb','Access-Reject','2016-12-23 18:32:59'),(246068,'E4:98:D1:D4:9A:50','0x2eac051ef24cd80fb301331cf4d2c340de','Access-Reject','2016-12-23 18:35:04'),(246069,'78:FF:CA:35:5A:7A','0x9b6b31d26b7caf87161ab7db565229d205','Access-Reject','2016-12-23 18:35:06'),(246070,'E8:15:0E:04:EC:20','0x63b9c500e21b92f462dedc3ad4f592989f','Access-Reject','2016-12-23 18:35:16'),(246071,'78:FF:CA:49:B5:3C','0x29195aac95166132664dece44be42e404b','Access-Reject','2016-12-23 18:35:21'),(246072,'D0:DF:9A:07:3E:5F','0xa9158fd2a342b77cbed669f619619d9640','Access-Reject','2016-12-23 18:36:10'),(246073,'80:C5:E6:8D:FE:F0','0xdcf2e7022fd896febf3b2d95112e3ec37d','Access-Reject','2016-12-23 18:36:38'),(246074,'3C:83:75:C9:21:64','0x5809852af2e5f9669a7d91c0e966680bd2','Access-Reject','2016-12-23 18:37:20'),(246075,'10:96:53:D3:8E:13','0xb587390c6cab070cd7e483e1be369874c1','Access-Reject','2016-12-23 18:37:42'),(246076,'00:15:6D:D8:31:2C','0x1ac279567c51317323d4cdf9bb06254c6d','Access-Reject','2016-12-23 18:39:55'),(246077,'80:19:67:6C:8A:31','0xc1318d7eccabe57ffbbce49d9984e305c6','Access-Reject','2016-12-23 18:40:14'),(246078,'78:FF:CA:2E:85:FC','0xc761f7ad48e394c5303aa04074d0884322','Access-Reject','2016-12-23 18:41:32'),(246079,'80:19:67:36:3D:90','0xe95b22622ea1ce649996f401d07340f952','Access-Reject','2016-12-23 18:42:07'),(246080,'58:A2:B5:E3:FB:FF','0x478ca871317ea80b21ccd097d40820e023','Access-Reject','2016-12-23 18:42:15'),(246081,'CC:79:4A:EE:D3:29','0x73e142c1acdeed641296120864f9c37dcc','Access-Reject','2016-12-23 18:44:14'),(246082,'78:FF:CA:49:B5:3C','0x33b065fd0f6265ee785edb9c2b2319ab8b','Access-Reject','2016-12-23 18:44:21'),(246083,'78:FF:CA:35:5A:7A','0x0c707f894dc756714b7dc4661c8d9d9516','Access-Reject','2016-12-23 18:45:12'),(246084,'60:6D:C7:DE:DD:D7','0x3e1e0784d66d4a5d0f05e0cbe4de6db929','Access-Reject','2016-12-23 18:45:24'),(246085,'38:59:F9:36:4B:E6','0xa0df41866e9dd5cbe723ad68e661013adc','Access-Reject','2016-12-23 18:45:39'),(246086,'44:74:6C:09:96:A9','0xce60b208f1caf436fe9ee5aa8d46fad9d2','Access-Reject','2016-12-23 18:45:55'),(246087,'BC:B3:08:CD:CE:86','0x6712858058df8e298537c72bee4720c770','Access-Reject','2016-12-23 18:46:50'),(246088,'74:DE:2B:F4:23:A1','0xdd65698e4303a6836255f423fec3544a27','Access-Reject','2016-12-23 18:47:53'),(246089,'50:F5:20:F6:1A:D5','0x6508f741ba24cd228c799c47b67bb831d2','Access-Reject','2016-12-23 18:48:49'),(246090,'1C:B0:94:99:16:B8','0x7d701baceac344f26281ca1dc920094dd8','Access-Reject','2016-12-23 18:49:13'),(246091,'00:15:6D:D8:31:2C','0xa0682ea4cb5776ad2bf7b1e59f6dbc84be','Access-Reject','2016-12-23 18:49:54'),(246092,'78:FF:CA:05:98:9A','0x5aa8590a6edffdb45f5d7f5d340fbc0b0c','Access-Reject','2016-12-23 18:51:56'),(246093,'80:19:67:36:3D:90','0x242a6a8645fbe4b1d3ec269c480b3409ae','Access-Reject','2016-12-23 18:54:19'),(246094,'78:FF:CA:CB:D6:57','0x8686a88fce99daa443142c41e061608c6a','Access-Reject','2016-12-23 18:54:32'),(246095,'DC:C7:93:03:48:24','0xa6839c6b02a19618b23fe8f1670e5d222f','Access-Reject','2016-12-23 18:54:51'),(318084,'pempamsie','','Access-Accept','2018-10-18 22:45:46'),(928265,'dodoos','','Access-Reject','2019-11-09 07:27:53'),(928266,'dodoos','','Access-Reject','2019-11-09 07:28:05'),(246098,'78:FF:CA:35:5A:7A','0xb8200f2dbf8c0076d12eeb3a1c780462fc','Access-Reject','2016-12-23 18:55:18'),(246099,'0C:E7:25:63:3B:20','0x19fa9f6ee31cec0cc8b6e944f93c854694','Access-Reject','2016-12-23 18:55:47'),(246100,'80:19:67:AA:5D:F5','0x34fc2fc5c112bb211468115a96e46efe5b','Access-Accept','2016-12-23 18:57:27'),(246101,'F8:A9:D0:80:EB:28','0xc4e6bd3cd3f53233c0108012443c4acd9c','Access-Reject','2016-12-23 18:59:12'),(246102,'E0:B6:F5:22:91:77','0x1638503df8383d63ac318e2a82b2507c71','Access-Reject','2016-12-23 18:59:12'),(246103,'78:FF:CA:05:98:9A','0x9d01e9747765064637f4bbe2e9ac125b79','Access-Reject','2016-12-23 18:59:26'),(246104,'80:19:67:B3:28:89','0x8ae25e31c585d1c4e85bd236671b8341e8','Access-Reject','2016-12-23 18:59:42'),(246105,'00:15:6D:D8:31:2C','0x41da05810dcd0362a52deaad07993f6eb0','Access-Reject','2016-12-23 18:59:54'),(246106,'E4:32:CB:CC:BF:DE','0x463bf851aa4e3db019668760ddb68ca28b','Access-Reject','2016-12-23 19:00:39'),(246107,'00:0C:E7:83:80:85','0x5ba3b84bc40ca6b1b9010b11e3ac6fa82e','Access-Reject','2016-12-23 19:00:43'),(246108,'B4:E1:C4:29:B2:E8','0x7dfdec8301a979f0324d289d3d7b686191','Access-Reject','2016-12-23 19:01:22'),(246109,'80:19:67:36:3D:90','0x4dee4139dd9ed334e6073434f93c47f2a2','Access-Reject','2016-12-23 19:01:37'),(246110,'C4:88:E5:46:81:0F','0xd3bff00a4a0030c3ef14b6f21d8c701d24','Access-Reject','2016-12-23 19:02:15'),(246111,'18:21:95:18:D2:1E','0x0f4aeaa4e0e6ad6f88b62667180f8f2903','Access-Reject','2016-12-23 19:02:18'),(246112,'8C:BF:A6:6E:AD:87','0x1ea3dd3342a88d9d2db67a640fa0dc84df','Access-Reject','2016-12-23 19:02:52'),(246113,'F0:34:04:A1:38:7F','0x64e744a7486bb242df0b808e8d0d379f74','Access-Reject','2016-12-23 19:03:59'),(246114,'E4:32:CB:CC:BF:DE','0x3030130a72ab23a84dc19b4f015d0b87a8','Access-Reject','2016-12-23 19:04:05'),(246115,'78:FF:CA:35:5A:7A','0x20e70119de67dfbd77f38420c9446042b8','Access-Reject','2016-12-23 19:05:20'),(246116,'84:A4:66:FC:7A:02','0x0fa9de93c8d7654906860b6a3432b82255','Access-Reject','2016-12-23 19:07:25'),(246117,'CC:79:4A:EE:D3:29','0x158ce49c008f496e134b48b8721b4475ff','Access-Reject','2016-12-23 19:09:32'),(246118,'00:15:6D:D8:31:2C','0x114ce65fac516800ca88d9d382eec20fba','Access-Reject','2016-12-23 19:09:55'),(246119,'20:A6:80:0C:4F:35','0x58a72bb491e5d7d1916b90c717730750e6','Access-Reject','2016-12-23 19:09:59'),(246120,'24:4B:81:BB:1E:8B','0x3ae8666981a85b08ca9f169ed36c972818','Access-Reject','2016-12-23 19:11:25'),(246121,'E4:32:CB:CC:BF:DE','0x715b87e76988f2dd2c73adc1afacff902e','Access-Reject','2016-12-23 19:11:28'),(246122,'00:0C:E7:83:80:85','0xfbff13597200b92b14566ea9b4f2fa5113','Access-Reject','2016-12-23 19:11:58'),(246123,'90:48:9A:7D:A8:3C','0xeb0c44191abf6d28ee57bac37c627cf768','Access-Reject','2016-12-23 19:14:14'),(246124,'E0:CA:94:BF:62:95','0xe757125bc59d2668a9a96cac7a25929c6a','Access-Reject','2016-12-23 19:15:05'),(246125,'C4:88:E5:46:81:0F','0x04fdca1fa71541d6021fcce774be920e88','Access-Reject','2016-12-23 19:15:11'),(246126,'5C:93:A2:D1:2A:F0','0xe2853b51be2daa95383f138105ed540ace','Access-Reject','2016-12-23 19:15:35'),(246127,'30:AA:BD:6C:B4:67','0xe307b32ac37f8dbe43c1e93e5ea1c9092a','Access-Reject','2016-12-23 19:18:10'),(246128,'18:21:95:A1:E1:5B','0xfd4028e0b911bbd0203b1cb8815b87846d','Access-Reject','2016-12-23 19:19:06'),(246129,'00:15:6D:D8:31:2C','0x6c9aecdcfca1c1a002d3a3d19061f305de','Access-Reject','2016-12-23 19:19:55'),(246130,'E0:CA:94:BF:62:95','0xb6b957845220fbaa58bd18ad4fb967a771','Access-Reject','2016-12-23 19:20:27'),(246131,'F0:5A:09:29:D5:DB','0x6c4fb09360e21c671c3d46cef673bd97c4','Access-Reject','2016-12-23 19:20:56'),(246132,'7C:F9:0E:E4:75:D1','0x649a1563ff307c5d61e7d8df54079dada6','Access-Reject','2016-12-23 19:21:21'),(246133,'30:0D:43:71:6A:68','0x0d59dd6b7d4d532eaae4c05a2ee2b045e4','Access-Reject','2016-12-23 19:22:21'),(246134,'74:DE:2B:F4:23:A1','0xf487f058cf29f2f2172d44eea27d3f4e24','Access-Reject','2016-12-23 19:23:25'),(246135,'48:E2:44:2F:1C:1F','0x548e5884584cf623882d5e4db6b1fc8030','Access-Reject','2016-12-23 19:24:10'),(246136,'74:E2:8C:C3:9B:48','0xd8348e2a1f9552dbc332734c0aace1d73e','Access-Reject','2016-12-23 19:25:12'),(246137,'80:19:67:C5:E7:5A','0xb4b5710b627b6b3f06e1eef5c3df2c3d05','Access-Reject','2016-12-23 19:26:13'),(246138,'10:96:53:D3:8E:13','0x7c0963b079f6e653a7c8a2f4904966e635','Access-Reject','2016-12-23 19:26:18'),(246139,'B0:79:94:3F:C8:32','0x3ec5e1ff3e4e737bfdd7f6a0a2db0d91aa','Access-Reject','2016-12-23 19:27:13'),(246140,'00:27:15:87:34:74','0xe05efeb367bdc2702add8340aa4a81b1dd','Access-Reject','2016-12-23 19:27:20'),(246141,'80:19:67:40:DC:BB','0x87ae6f64b63092d652ed0e19f258290cdf','Access-Reject','2016-12-23 19:28:16'),(246142,'00:15:6D:D8:31:2C','0xaea992a262ff4baaf42873b7a593f0c810','Access-Reject','2016-12-23 19:29:55'),(246143,'E0:99:71:85:3D:9D','0x06d3ea52fbbba41d932a99fd91da83ee9c','Access-Reject','2016-12-23 19:33:26'),(246144,'20:A6:80:0C:4F:35','0x08565710116c424024db947fdd7fec88a7','Access-Reject','2016-12-23 19:35:14'),(246145,'3C:BB:FD:23:7C:51','0xa0c10d41ad2e292fafa236437345f23c32','Access-Reject','2016-12-23 19:35:28'),(246146,'E4:32:CB:CC:BF:DE','0x88bb07312e18cb93ef89a5fe67058083f1','Access-Reject','2016-12-23 19:35:42'),(246147,'10:A5:D0:D2:85:64','0x26d0bbdd83d72f225150bf25e396d353b7','Access-Reject','2016-12-23 19:36:14'),(246148,'80:19:67:38:75:BB','0xe3b37533a10d5c208a4006055ced2ea6cb','Access-Reject','2016-12-23 19:36:17'),(246149,'80:19:67:DD:3C:82','0x5db3e7c17122d2faca948b568020c9bfa2','Access-Reject','2016-12-23 19:36:38'),(246150,'D0:DF:9A:07:3E:5F','0xca99c494785fa3fccd7da21badcd57645d','Access-Reject','2016-12-23 19:36:41'),(246151,'00:1B:B1:A6:7C:53','0xbebe3963e97ae8a7d4abe9b923078f8e2f','Access-Reject','2016-12-23 19:37:00'),(246152,'E8:50:8B:01:33:49','0xe324edbfbc30d4f1b529f8e2d674472a84','Access-Reject','2016-12-23 19:37:07'),(930603,'dodoos','','Access-Reject','2019-11-09 15:51:08'),(246154,'00:27:15:95:13:13','0x49be2e60b76662d5c6550d67881f66ba43','Access-Reject','2016-12-23 19:39:34'),(246155,'00:15:6D:D8:31:2C','0x3b4d3f4c155cb169fcaeda7cb96b742598','Access-Reject','2016-12-23 19:39:55'),(246156,'00:08:22:86:73:F9','0x9517523ac1b9bc0b6bbbc3fd304637d52e','Access-Reject','2016-12-23 19:39:57'),(246157,'00:27:15:09:0D:E6','0x660d3eaab9f9812c1818e39e0f916d20e6','Access-Reject','2016-12-23 19:42:59'),(246158,'20:D7:5A:0D:EA:DB','0x797963e7ba4c050b3a4a81bc1184526e67','Access-Reject','2016-12-23 19:43:48'),(246159,'00:08:22:3E:90:3F','0xb2745b5e0a99b767503f478def64afbe30','Access-Reject','2016-12-23 19:43:59'),(246160,'18:89:5B:5D:85:E2','0x5751ae13e9dbd734eec92ac31616ab9fb7','Access-Reject','2016-12-23 19:46:12'),(246161,'B4:EF:39:90:1E:B2','0x726292b7c1b14f10e6b2e9a0c2a4b8cf03','Access-Reject','2016-12-23 19:46:24'),(246162,'10:A5:D0:2C:5C:CB','0xe4fcb3c1b7fb8060088d53ff056b858312','Access-Reject','2016-12-23 19:49:28'),(246163,'00:15:6D:D8:31:2C','0x9ede19e34257d6e524267a145229d58dee','Access-Reject','2016-12-23 19:49:54'),(246164,'20:A6:80:0C:4F:35','0x53cca7be89b6b52d068c978b364c349b6e','Access-Reject','2016-12-23 19:50:22'),(921493,'baduwa','','Access-Accept','2019-11-07 13:27:28'),(246166,'20:02:AF:FA:73:8C','0x9dd890f37ad0e4889579e52c689dd473a2','Access-Reject','2016-12-23 19:54:19'),(246167,'54:27:58:9F:65:C6','0x3f3f8c4a8b947aa67cf00c0e800cdb3d79','Access-Reject','2016-12-23 19:55:28'),(246168,'B4:74:9F:DE:D0:AD','0x76f975467aa533e7363e8520e4cbdfb291','Access-Reject','2016-12-23 19:56:08'),(246169,'00:27:15:09:0D:E6','0x485786265f6fa3da60d4490fd21f734dbb','Access-Reject','2016-12-23 19:56:33'),(246170,'00:27:15:12:57:A1','0xf1e607ede7c0aaf8918bd39c48575b83d2','Access-Reject','2016-12-23 19:56:50'),(318523,'pempamsie','','Access-Accept','2018-10-25 18:45:50'),(318524,'suzzylartey153@gmail.com','0x899e3aad9e460b55f332deb9c333cc0c60','Access-Reject','2018-10-25 18:52:44'),(246172,'00:08:22:F0:60:44','0x090c6547d4e8a4bac9ed5a4073c2bacac1','Access-Reject','2016-12-23 19:58:29'),(246173,'78:FF:CA:98:2D:75','0x076fe15935d64b684a5609638ad164c15b','Access-Reject','2016-12-23 19:59:30'),(246174,'E0:B6:F5:22:91:77','0x0cec52c163a6a667117b52aeecb5999a2c','Access-Reject','2016-12-23 19:59:37'),(246175,'00:15:6D:D8:31:2C','0x34eef0660665d1522449d23e4173070f35','Access-Reject','2016-12-23 19:59:54'),(246176,'6C:88:14:27:17:C4','0x769b2f9ff57fbc2d08969d458dd46e9707','Access-Reject','2016-12-23 20:00:17'),(246177,'74:DE:2B:F4:23:A1','0xf00894151fecba32bc17ba71c875edb0b6','Access-Reject','2016-12-23 20:01:26'),(246178,'E4:98:D1:D0:9B:F2','0xee7ac711cf4c23c70afbbea71bc21a3502','Access-Reject','2016-12-23 20:02:36'),(246179,'20:D7:5A:0D:EA:DB','0xf4d511e8c4ef1386d9965396f9dea2a92c','Access-Reject','2016-12-23 20:03:28'),(246180,'74:DE:2B:F4:23:A1','0x3166532e08ba12f1bbbbd9c109d0bf1006','Access-Reject','2016-12-23 20:05:12'),(246181,'80:19:67:A9:C0:47','0xcc4aa76486faa0d57ab65f89cc436a6f27','Access-Reject','2016-12-23 20:05:17'),(246182,'80:19:67:A9:AC:AA','0xee024b2894888d8f5864146756840d3c5a','Access-Reject','2016-12-23 20:07:00'),(246183,'6C:88:14:27:17:C4','0xa956085ae967d18cbf39df2253de8693dd','Access-Reject','2016-12-23 20:09:09'),(246184,'00:15:6D:D8:31:2C','0x089eebe25c58603db92e0fb36439a453c7','Access-Reject','2016-12-23 20:09:54'),(246185,'44:6D:6C:9B:1A:4F','0x4e53b885fe325c8feff2524078efdc68cc','Access-Reject','2016-12-23 20:10:42'),(246186,'00:27:15:09:0D:E6','0x7e42cc1b287cb0a1817760ee2cb8a27b23','Access-Reject','2016-12-23 20:10:56'),(246187,'F0:34:04:A1:38:7F','0xf6d2c78cdfa797267dbe9354a09f2bcc9e','Access-Reject','2016-12-23 20:13:17'),(246188,'80:19:67:A9:AC:AA','0xd60ea785c9e2f0485e0573d33156dce953','Access-Reject','2016-12-23 20:13:40'),(246189,'20:D7:5A:0D:EA:DB','0x47b70ade4a12d0e61409cbfd152533c7f3','Access-Reject','2016-12-23 20:14:10'),(246190,'20:A6:80:0C:4F:35','0x034536c3a292aab05fe645c7ce4bb64c2d','Access-Reject','2016-12-23 20:14:17'),(246191,'78:FF:CA:BF:6C:7B','0xb21ded3323282bc9e3d97f2cd6cf6b738d','Access-Reject','2016-12-23 20:15:03'),(246192,'38:AA:3C:21:48:5C','0x7d6b6a759803749f36b42ef2410b2ad7d6','Access-Reject','2016-12-23 20:16:06'),(246193,'80:19:67:80:B0:28','0x9ba6545fdc7f8134ab42dba30094204a13','Access-Reject','2016-12-23 20:17:18'),(921492,'src_hostel','','Access-Accept','2019-11-07 13:23:46'),(246195,'6C:88:14:27:17:C4','0xb7e78457ec96dd6e3dbc7a2682892568c1','Access-Reject','2016-12-23 20:19:25'),(246196,'00:15:6D:D8:31:2C','0xd866addc24970d9e0930e904923f948d19','Access-Reject','2016-12-23 20:19:55'),(246197,'78:FF:CA:70:27:11','0xa66a7553871dd62125b611e0967751ea91','Access-Reject','2016-12-23 20:21:11'),(246198,'E0:CA:94:BF:62:95','0x1d71c031185b6357978e396efc614d103e','Access-Reject','2016-12-23 20:21:52'),(246199,'20:A6:80:0C:4F:35','0xc759593524463f838f49df3624952b5685','Access-Reject','2016-12-23 20:22:04'),(246200,'30:AA:BD:6C:B4:67','0xdedebab69374ea7a7d4ed69339e4f48d67','Access-Reject','2016-12-23 20:22:28'),(246201,'00:27:15:09:0D:E6','0x1fd609cb9d2f7787985c5e487745e360a2','Access-Reject','2016-12-23 20:25:09'),(246202,'80:19:67:F0:C9:03','0x7904afeeaca9e3867684d3b67cf7c5ba5a','Access-Reject','2016-12-23 20:27:17'),(246203,'88:53:D4:2A:A2:1C','0x1f191a00e3549f6931340614e5e69c2202','Access-Reject','2016-12-23 20:28:47'),(246204,'00:15:6D:D8:31:2C','0x0cdba0232d399c52b34f51dbd54a69102d','Access-Reject','2016-12-23 20:29:55'),(246205,'BC:B3:08:CB:DA:37','0x1821c3e8c8482e5b9a7a990d1482662989','Access-Reject','2016-12-23 20:30:39'),(246206,'00:27:15:00:33:E0','0xa0aa5d7b977bc87b84f860b017727c80b9','Access-Reject','2016-12-23 20:32:15'),(246207,'3C:BB:FD:23:7C:51','0x7082bad3ad98b26f7410e25bd1dc6a7c12','Access-Reject','2016-12-23 20:32:26'),(931177,'dodoos','','Access-Reject','2019-11-09 17:47:06'),(246209,'48:E2:44:63:7E:A1','0x54c669c170d1361e8315339446274a2c66','Access-Reject','2016-12-23 20:33:55'),(246210,'48:E2:44:63:7E:A1','0xa616f7c9b2ac83f6b426c0aaffb27e308a','Access-Reject','2016-12-23 20:34:29'),(246211,'80:19:67:B5:73:F8','0x2ed9102178aa115034123d76600d02afd4','Access-Reject','2016-12-23 20:34:58'),(246212,'AC:E0:10:78:6A:AB','0x3531a95f6e020ad055db30b75d25ee5835','Access-Reject','2016-12-23 20:35:24'),(246213,'64:5A:04:C4:F8:F3','0xfda3df31ac97902cbf1c43eaacaf03646c','Access-Reject','2016-12-23 20:36:08'),(246214,'0C:E7:25:63:3B:20','0xc07ddc95f6bf65293fa0abc4648a961cef','Access-Reject','2016-12-23 20:37:16'),(246215,'74:DE:2B:F4:23:A1','0xfccc04cde5492e33599618d8d825fbe1fb','Access-Reject','2016-12-23 20:39:05'),(246216,'00:27:15:12:57:A1','0xe78c528656eac3c9f186201c8edb681e56','Access-Reject','2016-12-23 20:39:55'),(246217,'00:15:6D:D8:31:2C','0x747c7bbac0ac8cde8c1acc4fe75b8e7ee7','Access-Reject','2016-12-23 20:39:55'),(246218,'14:89:FD:D6:B5:67','0x7fd1424d41291d01ef9e0437bfd23c6179','Access-Reject','2016-12-23 20:42:06'),(246219,'78:FF:CA:49:9D:FC','0x1c504476735dd1957f380c1ccec5147839','Access-Reject','2016-12-23 20:42:21'),(246220,'20:02:AF:FA:73:8C','0xfb7cc191c61d5729c89f1efb9db89e162e','Access-Reject','2016-12-23 20:42:34'),(246221,'24:00:BA:03:79:BF','0xe3cb1e7d299365e94890003bf7d7aae84a','Access-Reject','2016-12-23 20:43:18'),(246222,'BC:B3:08:D7:3D:A0','0xb115de045ddcfd470ef4dd1a26d3c7c30f','Access-Reject','2016-12-23 20:43:50'),(246223,'B4:62:93:4B:58:1F','0xb33adecd7d87b001c74c0b35a60b70d3e0','Access-Reject','2016-12-23 20:43:56'),(921491,'pempamsie','','Access-Accept','2019-11-07 13:05:42'),(921490,'dodoos','','Access-Accept','2019-11-07 12:56:22'),(246226,'80:19:67:B5:73:F8','0x5d151d8e352a9bcf4ef87ae8c25673ba4a','Access-Reject','2016-12-23 20:44:11'),(921489,'ekpetis','','Access-Accept','2019-11-07 12:46:03'),(246228,'00:08:22:4E:EA:23','0x60bce1814697b68b043e22653c1d7f13e2','Access-Reject','2016-12-23 20:46:47'),(246229,'30:AA:BD:6C:B4:67','0x7eb8f0026c4c14189d5d9ff6e62ba3595c','Access-Reject','2016-12-23 20:47:14'),(246230,'B8:5A:73:D2:49:07','0xc12147f9ef67107067cb7d42f01d398afc','Access-Reject','2016-12-23 20:49:17'),(246231,'B4:EF:39:90:1E:B2','0x975214774e5f04ef9e3ebdf79a6800f2f1','Access-Reject','2016-12-23 20:49:40'),(246232,'00:15:6D:D8:31:2C','0xff07e00dcb7bf3311dbba5ffc30de81185','Access-Reject','2016-12-23 20:49:54'),(246233,'80:19:67:B5:73:F8','0x127fc0d7a09207888e7a9f0b634a304e7e','Access-Reject','2016-12-23 20:53:56'),(246234,'50:F5:20:F6:1A:D5','0xf7c4c5de6883b10f099330f0c562f714d7','Access-Reject','2016-12-23 20:55:00'),(246235,'BC:E2:00:3E:24:88','0xf86d46f54b3b8cef734f1f9078451747d6','Access-Reject','2016-12-23 20:58:54'),(246236,'00:15:6D:D8:31:2C','0x6a0429a8cb5770e3576aa6fdb46da458b2','Access-Reject','2016-12-23 20:59:54'),(246237,'00:27:15:12:57:A1','0xa4563d6eb467630248dbdab7b8377f2d1e','Access-Reject','2016-12-23 21:01:21'),(246238,'8C:77:16:48:59:23','0xd68154a8080eb883e1576402b9dba28a5e','Access-Reject','2016-12-23 21:04:30'),(246239,'9C:E6:E7:A8:63:BE','0xda67891a84172eabc9a212bfc21dbce84a','Access-Reject','2016-12-23 21:04:37'),(921488,'capitalhill','','Access-Accept','2019-11-07 12:40:08'),(246241,'78:FF:CA:3D:E1:65','0x99285ef03b86a23e3c6a0e01bd286a2eb8','Access-Reject','2016-12-23 21:05:27'),(246242,'80:19:67:BC:75:72','0x901da2dd1be6f564c47fca618a9014420f','Access-Reject','2016-12-23 21:06:00'),(246243,'80:19:67:A2:71:8B','0xfc7b74d8b36d8f57c7f51dbfa2be691f60','Access-Reject','2016-12-23 21:06:17'),(246244,'00:08:22:4E:EA:23','0x8927a4c6c839020daf51c29e295462d86f','Access-Reject','2016-12-23 21:06:59'),(246245,'94:D8:59:77:32:86','0x83df46ded6d4d35c851ab009cda284de80','Access-Reject','2016-12-23 21:08:32'),(246246,'00:15:6D:D8:31:2C','0xfafd4a83a2859a0a49e9d18bc7fae55f41','Access-Reject','2016-12-23 21:09:55'),(921487,'src_hostel','','Access-Accept','2019-11-07 12:34:52'),(921486,'baduwa','','Access-Accept','2019-11-07 12:27:28'),(246249,'3C:BB:FD:23:7C:51','0x7a96662993171cec240be5ff4d12256043','Access-Reject','2016-12-23 21:13:52'),(921485,'SoNM','','Access-Accept','2019-11-07 12:25:02'),(246251,'80:19:67:36:3D:90','0x60fad7316fe286182474a6e093ab98171d','Access-Reject','2016-12-23 21:15:19'),(246252,'80:19:67:36:3D:90','0x3e75ddb2a965d0b72c32fe12bb98828dc5','Access-Reject','2016-12-23 21:17:57'),(246253,'14:74:11:21:3C:BA','0x74fdef8316fb26afb4509b852034b05fcc','Access-Reject','2016-12-23 21:18:14'),(246254,'9C:2A:83:90:B0:77','0x319fba70b52ffe725b82335e64914d7918','Access-Reject','2016-12-23 21:18:32'),(246255,'00:15:6D:D8:31:2C','0x2ba32eb592aef9ca61075c68fb0c368d11','Access-Reject','2016-12-23 21:19:54'),(246256,'F4:42:8F:BA:58:B0','0xc60ce9a0e9016b0fcaa55246ec64ee9cf7','Access-Reject','2016-12-23 21:20:13'),(246257,'E0:CA:94:BF:62:95','0xfb0767966ec5d4b2fd27d7ab801b2a9d87','Access-Reject','2016-12-23 21:22:21'),(246258,'10:F9:6F:D8:8C:BA','0xfacf4d441624941876f6950bf7b704fbaa','Access-Reject','2016-12-23 21:23:33'),(246259,'80:19:67:36:3D:90','0xa7a395625382e31109ea07f4a78777decd','Access-Reject','2016-12-23 21:25:34'),(246260,'E0:CA:94:BF:62:95','0x2fb017907ad0a7c7783aca94af996f1c09','Access-Reject','2016-12-23 21:27:46'),(246261,'00:15:6D:D8:31:2C','0x678ec48117b40ea18cb84a001b2b2631b8','Access-Reject','2016-12-23 21:29:54'),(246262,'80:19:67:38:75:BB','0x15f49e2a220a440458a66ce8a20da10b95','Access-Reject','2016-12-23 21:30:00'),(246263,'78:40:E4:DD:AF:5E','0x934c1daf1d51d82f6b761bb7b29b5edd40','Access-Reject','2016-12-23 21:32:26'),(246264,'F8:F1:B6:62:12:77','0x243fa12bb1c49b1df49ee5bd619202599a','Access-Reject','2016-12-23 21:33:23'),(246265,'78:FF:CA:6D:DF:C2','0x969eccd6d8f8c454fe2daf26dabb826490','Access-Reject','2016-12-23 21:33:40'),(246266,'00:27:15:09:0D:E6','0x1d57cffe25f171e7614937f0bfb49cf76e','Access-Reject','2016-12-23 21:34:47'),(246267,'BC:B3:08:D7:3D:A0','0x5fa15f82e83313d4a31521360bb3fd1633','Access-Reject','2016-12-23 21:35:16'),(246268,'BC:B3:08:DB:E5:75','0x0520d7a7c2b7c81787e9f4cabe339aa495','Access-Reject','2016-12-23 21:37:55'),(246269,'B0:45:19:DD:31:9D','0x8b9dd97428604b65ff141c89f44260218a','Access-Reject','2016-12-23 21:38:47'),(246270,'20:A9:9B:EA:1A:4B','0x36846b239dea7243acecfadae3af060fcb','Access-Reject','2016-12-23 21:39:54'),(246271,'00:15:6D:D8:31:2C','0x486944b003e6c3fae7d673561ea8da6ae4','Access-Reject','2016-12-23 21:39:55'),(246272,'74:23:44:52:69:0A','0xc1b081010e51e09ce3017f4ff154a51833','Access-Reject','2016-12-23 21:41:29'),(246273,'80:19:67:F2:57:BF','0x3be78ab411fa63c68a301c37d7ebedf7d7','Access-Reject','2016-12-23 21:42:38'),(246274,'00:27:15:09:0D:E6','0x2d11411bf1d2df4d138a41d64f3a49cd20','Access-Reject','2016-12-23 21:42:48'),(246275,'20:A6:80:0C:4F:35','0x9fd8c41584be512280c585a815e107147c','Access-Reject','2016-12-23 21:44:51'),(246276,'00:08:22:86:34:49','0x5e13cd948710f156858501820956909c4f','Access-Reject','2016-12-23 21:45:32'),(246277,'00:1E:4C:34:94:24','0x34e22c4cf9f25b36f02d6c9b58693ea55a','Access-Reject','2016-12-23 21:45:58'),(246278,'74:23:44:52:69:0A','0x7de1102debb0c997a1b5d2de4787a24c3d','Access-Reject','2016-12-23 21:47:44'),(921484,'pempamsie','','Access-Accept','2019-11-07 12:16:57'),(246280,'9C:2A:83:90:B0:77','0xb610010a8ff4c7e87fbf1d31beb5a3497b','Access-Reject','2016-12-23 21:48:38'),(246281,'B4:30:52:F0:8B:5F','0x7c8eadc28684f08db5c6f6db6d33309522','Access-Reject','2016-12-23 21:49:17'),(246282,'00:15:6D:D8:31:2C','0x0d00968655b4bb77ed2bfd410841722620','Access-Reject','2016-12-23 21:49:55'),(246283,'00:27:15:09:0D:E6','0x9d91a3481f6a1a68c48a5d02f86783992a','Access-Reject','2016-12-23 21:49:57'),(246284,'B0:45:19:DD:31:9D','0x3e78b2f88d73ab59c26c5f9c72d46eb79c','Access-Reject','2016-12-23 21:52:17'),(246285,'20:02:AF:FA:73:8C','0xba5b6fe77f7099b9189f3342c3680e13c8','Access-Reject','2016-12-23 21:53:34'),(246286,'20:02:AF:FA:73:8C','0x864650188440d02de9cfa0de61a3155595','Access-Reject','2016-12-23 21:53:40'),(246287,'80:19:67:F9:72:D1','0x77e05015e7dfad3c82d6f3d59b726e5477','Access-Reject','2016-12-23 21:55:51'),(246288,'0C:E7:25:63:3B:20','0x3cc124d4346d50a08a42484b614515730f','Access-Reject','2016-12-23 21:58:19'),(246289,'18:1E:B0:54:B4:DC','0xfef59df5f99cdcd9be3960cdba5fa28e79','Access-Reject','2016-12-23 21:58:54'),(246290,'00:15:6D:D8:31:2C','0xcfc3e91fa92a5692dd03cdaf3ba3f0b287','Access-Reject','2016-12-23 21:59:55'),(246291,'20:D7:5A:0D:EA:DB','0xfceb8d2379bcc8a3c936ae8faf54b9193e','Access-Reject','2016-12-23 22:00:25'),(246292,'80:19:67:ED:74:CD','0xc5f839fb6b2186dc10fd60c8d1264eccd2','Access-Reject','2016-12-23 22:03:19'),(246293,'90:00:DB:60:8B:7A','0x1c2a6795fdad2ad1b4ce45201a030aaa4e','Access-Reject','2016-12-23 22:03:36'),(246294,'00:15:6D:D8:31:2C','0x17bbc4db5994f6a98656f2dc25c81454e9','Access-Reject','2016-12-23 22:09:54'),(246295,'00:C3:A4:F3:32:C7','0x23b4a87c82aa1be0ed43b419a41ee88293','Access-Reject','2016-12-23 22:16:06'),(246296,'CC:79:4A:EE:D3:29','0x0fcc592da50bddaf257c18adce0f9e9e57','Access-Reject','2016-12-23 22:17:09'),(246297,'CC:79:4A:EE:D3:29','0x3f1a918d33b464ca201e53a6072196e6d5','Access-Reject','2016-12-23 22:19:41'),(246298,'00:15:6D:D8:31:2C','0x3bd5f4c0c5620b2f59cf8e4c87abca9436','Access-Reject','2016-12-23 22:19:54'),(246299,'00:15:6D:D8:31:2C','0xbf3b7221b49c4dafaf2c6360309ea54358','Access-Reject','2016-12-23 22:29:54'),(246300,'78:FF:CA:14:2B:C6','0x7c2b33a41a7b28304f051021714c71fd2c','Access-Reject','2016-12-23 22:29:54'),(246301,'90:00:DB:60:8B:7A','0x56b31ed95a4ed53f924bba3dd444ae0055','Access-Reject','2016-12-23 22:36:38'),(246302,'54:27:1E:64:A3:D7','0x5baaf0758d229c971e3f344d602bc1cf7b','Access-Reject','2016-12-23 22:39:43'),(246303,'00:15:6D:D8:31:2C','0xe82679954bdb3f3ad0ca0d723063d201bd','Access-Reject','2016-12-23 22:39:55'),(246304,'34:51:C9:56:E2:A0','0xc449f647925d79a452e75ea8eaa58f1a96','Access-Reject','2016-12-23 22:46:19'),(246305,'5C:93:A2:D1:2A:F0','0xe83ee3b518599c70fc3749b920857105d2','Access-Reject','2016-12-23 22:46:31'),(246306,'78:E4:00:B0:0C:88','0xb11599665c73f21af20d441952f316555e','Access-Reject','2016-12-23 22:47:48'),(246307,'80:19:67:36:3D:90','0x8aa1377a835ed620263acc8d4cd4bbe6ae','Access-Reject','2016-12-23 22:48:58'),(246308,'00:15:6D:D8:31:2C','0xfcc709b92dbb3e1b92a6673a1b64f90cd8','Access-Reject','2016-12-23 22:49:55'),(246309,'DC:C7:93:F6:B2:78','0x74d899c6a9527abc7661f095d0868577e5','Access-Reject','2016-12-23 22:57:03'),(246310,'5C:93:A2:D1:2A:F0','0xda5717a39239c36d853984c03865eda65d','Access-Reject','2016-12-23 22:57:11'),(246311,'00:15:6D:D8:31:2C','0xdfcc842c9bc2c05ba84aebe8e4039114b9','Access-Reject','2016-12-23 22:59:55'),(246312,'80:19:67:36:3D:90','0xdce4f4de1bd562b107372937d48e3c81a4','Access-Reject','2016-12-23 23:06:43'),(246313,'00:4E:D0:4B:DB:A6','0xf6c228be85b4ce50339009db7bbe909b6d','Access-Reject','2016-12-23 23:07:15'),(246314,'00:15:6D:D8:31:2C','0x14413359c3fc56eb9606629a4ab54dd62d','Access-Reject','2016-12-23 23:09:55'),(246315,'5C:93:A2:D1:2A:F0','0xf82a5a03dd0d8ab84678247f42256e2f31','Access-Reject','2016-12-23 23:15:06'),(246316,'00:15:6D:D8:31:2C','0x167acf2b870689d524f778f327bc7634a6','Access-Reject','2016-12-23 23:19:54'),(246317,'DC:C7:93:F6:B2:78','0x7958ab5143a29ca7c4d84d0813269f6b57','Access-Reject','2016-12-23 23:25:00'),(246318,'80:19:67:80:B0:28','0xa9638db32968f815895ee68c946a7b1521','Access-Reject','2016-12-23 23:27:32'),(246319,'00:15:6D:D8:31:2C','0xe6c049f2831a2cd480c22d398c4ceb16f8','Access-Reject','2016-12-23 23:29:54'),(246320,'E4:2D:02:00:93:6B','0xdd98978b0e3043248e459ecdfc8626d390','Access-Reject','2016-12-23 23:30:07'),(246321,'D0:9D:AB:43:CE:02','0x663d1ac07244fc6755ff2973d8add9bb41','Access-Reject','2016-12-23 23:32:39'),(246322,'DC:C7:93:F6:B2:78','0xa76fab2d4c6554d08262da4c93efede3e9','Access-Reject','2016-12-23 23:37:35'),(246323,'BC:44:34:34:5B:AA','0xadb6493c4aa424a65fef8015beab4d8bee','Access-Reject','2016-12-23 23:38:04'),(246324,'00:15:6D:D8:31:2C','0x53ba5d3cbd29a97477d371717840f79fde','Access-Reject','2016-12-23 23:39:55'),(246325,'5C:93:A2:D1:2A:F0','0xcd7815e24a63e12d63f0d0027d2ee80d21','Access-Reject','2016-12-23 23:44:24'),(246326,'10:08:B1:39:4E:8B','0x55016a3f66104ecfd555bcbc433e134d1a','Access-Reject','2016-12-23 23:45:23'),(246327,'20:02:AF:FA:73:8C','0x5ac410b27fc8ed44fde112250ea6532db9','Access-Reject','2016-12-23 23:45:40'),(246328,'gadukpoh','0xf2f5d347ca52f9a3a97e0dfaf5a4ccdc57','Access-Accept','2016-12-23 23:45:47'),(246329,'E4:2D:02:00:93:6B','0xec033951c6ccf945cbdb2b667f1fedb4c3','Access-Reject','2016-12-23 23:47:55'),(246330,'E8:50:8B:01:33:49','0xcb9a91a56cb9eaa689e90fde794827d0ba','Access-Reject','2016-12-23 23:48:31'),(246331,'DC:C7:93:F6:B2:78','0xecf6600010cb28f7bdc9e7ea160914bd17','Access-Reject','2016-12-23 23:48:34'),(246332,'00:15:6D:D8:31:2C','0xecf0135aa48c4b8ae8091d58cc4e4ddc73','Access-Reject','2016-12-23 23:49:54'),(246333,'00:15:6D:D8:31:2C','0x72569b7273f247a38dd26fded5ac2c1d9f','Access-Reject','2016-12-23 23:59:54'),(246334,'E4:2D:02:00:93:6B','0xc387c5753083f696c8c648d8bed469c47a','Access-Reject','2016-12-24 00:00:58'),(246335,'5C:E8:EB:21:C7:7F','0x534c32adba0b4898114495605a7e39e6bd','Access-Reject','2016-12-24 00:01:54'),(246336,'E8:50:8B:77:34:AB','0x79ccf97da5be6cc7ac8f83f5b70eddfde4','Access-Reject','2016-12-24 00:05:50'),(246337,'00:15:6D:D8:31:2C','0x7c2be1ca632288937eea8ee9384d93b6b7','Access-Reject','2016-12-24 00:09:55'),(246338,'E4:2D:02:00:93:6B','0x6ec41849d64435a3d9ba65351993764876','Access-Reject','2016-12-24 00:09:57'),(246339,'60:6D:C7:DE:DD:D7','0x2896d122203eacc7194684f223eb7915a7','Access-Reject','2016-12-24 00:11:17'),(246340,'DC:C7:93:F6:B2:78','0xd8d67b0ac241c5e422124b071cc9e80d0f','Access-Reject','2016-12-24 00:16:35'),(246341,'74:E2:F5:E3:64:D9','0xb1d3cd8b8e45ef94dc860a01971b7e452d','Access-Reject','2016-12-24 00:18:55'),(246342,'00:15:6D:D8:31:2C','0x5c0a40337ee3812fd935e70b564408f585','Access-Reject','2016-12-24 00:19:55'),(246343,'E4:2D:02:00:93:6B','0x6aac6927bfc4eb5d3e22881d3eacb1434d','Access-Reject','2016-12-24 00:22:51'),(246344,'DC:C7:93:F6:B2:78','0x0f10a24158b12a614840055748f2363ba3','Access-Reject','2016-12-24 00:24:35'),(246345,'00:15:6D:D8:31:2C','0x7d85e1701a641eca8f30411610160f1958','Access-Reject','2016-12-24 00:29:54'),(246346,'00:15:6D:D8:31:2C','0x31f1199da8bba8274eb0129bc13de16f5e','Access-Reject','2016-12-24 00:39:54'),(246347,'DC:C7:93:F6:B2:78','0x191b89aa7741385d7dcd57f343947b4f68','Access-Reject','2016-12-24 00:40:35'),(246348,'00:1E:4C:34:94:24','0x05717074506c0296fa69a122dade4064ba','Access-Reject','2016-12-24 00:42:22'),(246349,'E4:2D:02:00:93:6B','0x0d6f7bcb141af7068457c25b2d518d3be7','Access-Reject','2016-12-24 00:45:33'),(246350,'10:A5:D0:2C:5C:CB','0xd76d456da34b7f3d0f9b4c3f156780f2ba','Access-Reject','2016-12-24 00:49:24'),(246351,'00:15:6D:D8:31:2C','0xea65266a6dade63b4794cd5ecec8ee6ee5','Access-Reject','2016-12-24 00:49:54'),(921483,'britwums','','Access-Accept','2019-11-07 12:10:22'),(921482,'cegrad','','Access-Accept','2019-11-07 12:10:20'),(246354,'DC:C7:93:F6:B2:78','0xc194809af7046c4a0d904eed00ec0ddceb','Access-Reject','2016-12-24 00:52:35'),(246355,'E4:2D:02:00:93:6B','0x3ccf0310cedecb9d20163900a836063a35','Access-Reject','2016-12-24 00:58:45'),(246356,'00:15:6D:D8:31:2C','0x17186bff1299dc6ba2e458dd712706b392','Access-Reject','2016-12-24 00:59:54'),(246357,'00:15:6D:D8:31:2C','0x4dd9255273df8e9b98726e0843d8a49c54','Access-Reject','2016-12-24 01:09:55'),(246358,'DC:C7:93:F6:B2:78','0x7f3d536387218a6eb73494f140a4c8182d','Access-Reject','2016-12-24 01:12:35'),(246359,'B4:62:93:4B:58:1F','0xc26aea8286d436fc5dda8c012f49cd49b2','Access-Reject','2016-12-24 01:17:08'),(246360,'DC:C7:93:F6:B2:78','0xe7ddcc6023bdfd9000295e5878f3e0c42c','Access-Reject','2016-12-24 01:19:36'),(246361,'00:15:6D:D8:31:2C','0x40098af502fd8224943c201facfcb95904','Access-Reject','2016-12-24 01:19:55'),(246362,'00:22:68:BE:7F:0A','0x42a85973770a26ea5552d72f976105a1a9','Access-Reject','2016-12-24 01:20:45'),(246363,'E4:2D:02:00:93:6B','0x27257e84d50e62472fc7e29f7b222be454','Access-Reject','2016-12-24 01:23:41'),(246364,'DC:C7:93:F6:B2:78','0xa8b67461b40c13a63e05c7c55ba1925704','Access-Reject','2016-12-24 01:27:36'),(246365,'00:15:6D:D8:31:2C','0x9a287b3ac02e033d5adddcfd732f98e0b4','Access-Reject','2016-12-24 01:29:55'),(246366,'40:25:C2:7B:FA:3C','0x45416d2f6f58bbea0ec030514d05fe08f0','Access-Reject','2016-12-24 01:30:47'),(246367,'E4:2D:02:00:93:6B','0x2f756952b4519073fd59a65fd82cdf4a88','Access-Reject','2016-12-24 01:34:12'),(246368,'18:4F:32:3F:CD:B1','0xb712e841b0788ff9ecbd00cd2c9129cf95','Access-Reject','2016-12-24 01:37:21'),(246369,'00:15:6D:D8:31:2C','0x0b78bdb852b9502eb7323611cd797089a0','Access-Reject','2016-12-24 01:39:55'),(246370,'E4:2D:02:00:93:6B','0x1087b6e0f71bf5ace8646993cf150d3975','Access-Reject','2016-12-24 01:40:54'),(246371,'DC:C7:93:F6:B2:78','0xb7e282e7b967f5e96df2623bb6a6314246','Access-Reject','2016-12-24 01:43:36'),(246372,'00:15:6D:D8:31:2C','0x7bce8804d900794def5288b0809c05eac6','Access-Reject','2016-12-24 01:49:55'),(246373,'B4:E1:C4:29:B2:E8','0x1f3a0d00d3e9bff7afee8314f1a21969ee','Access-Reject','2016-12-24 01:54:26'),(246374,'DC:C7:93:F6:B2:78','0x52c39dbb4897641a1f13632a899bd7165e','Access-Reject','2016-12-24 01:55:36'),(246375,'E4:2D:02:00:93:6B','0x23e579bbaec1818b231cbfffb09084506c','Access-Reject','2016-12-24 01:58:36'),(246376,'4C:ED:DE:A0:41:46','0x689c336db5039af4416ae31aad651ea65a','Access-Reject','2016-12-24 01:59:44'),(246377,'00:15:6D:D8:31:2C','0xc4e188cd21c7a40ace3b78e37a75f1b6ae','Access-Reject','2016-12-24 01:59:54'),(246378,'00:27:15:00:33:E0','0xac6a1577605ba8ca0fc9fa5f6062267986','Access-Reject','2016-12-24 02:03:34'),(246379,'DC:C7:93:F6:B2:78','0x35a187935c0037bae5eda98964d4998a5a','Access-Reject','2016-12-24 02:07:36'),(929748,'dodoos','','Access-Reject','2019-11-09 13:11:12'),(246381,'00:15:6D:D8:31:2C','0x741af26d08254188d8211f658519c07d4c','Access-Reject','2016-12-24 02:10:04'),(246382,'BC:B3:08:DB:E5:72','0x469db07134d7d269eba7167d0fc65ada84','Access-Reject','2016-12-24 02:16:20'),(246383,'E4:2D:02:00:93:6B','0x2c888a681448981d0db4a9db887b254fe8','Access-Reject','2016-12-24 02:19:05'),(246384,'DC:C7:93:F6:B2:78','0x13d23a241aa9e2ad9728ea2138ae1ec872','Access-Reject','2016-12-24 02:19:36'),(246385,'00:15:6D:D8:31:2C','0xeeb7cbac06044e449a17ef24206828ef1e','Access-Reject','2016-12-24 02:19:54'),(246386,'00:1B:B1:A6:7C:53','0x450a95ee98c35bf7d54d4a790a91791943','Access-Reject','2016-12-24 02:26:51'),(246387,'DC:C7:93:F6:B2:78','0x65d4e9b94f5b7fb50eca3c4600f54f07a4','Access-Reject','2016-12-24 02:27:37'),(246388,'00:15:6D:D8:31:2C','0xef1bd5d5651eb2f2dcdad3c44527c64baf','Access-Reject','2016-12-24 02:29:54'),(246389,'80:19:67:41:13:74','0x02f936181bdbe3328b12a24158b03d0f47','Access-Reject','2016-12-24 02:32:22'),(246390,'E4:2D:02:00:93:6B','0xdcef162a370e38079c786e073eabbb02e0','Access-Reject','2016-12-24 02:34:41'),(246391,'24:00:BA:D1:B3:96','0xa89093efb34de8cd23e3058a3a18fc8790','Access-Reject','2016-12-24 02:35:52'),(246392,'DC:C7:93:F6:B2:78','0xcf55fa5199cd49ad2c408040a6aba751fb','Access-Reject','2016-12-24 02:39:02'),(246393,'00:15:6D:D8:31:2C','0xaa5f65eaf1818ccad0a3676d7ce406b3d4','Access-Reject','2016-12-24 02:39:55'),(246394,'54:27:1E:64:A3:D7','0xb6e8189514d0df0f9c748579c8b30551c5','Access-Reject','2016-12-24 02:40:03'),(246395,'74:DE:2B:F4:23:A1','0x8498dd9bf98968a075cd61eb4058406126','Access-Reject','2016-12-24 02:49:15'),(246396,'00:15:6D:D8:31:2C','0x025e08bed21a91e30681aae16c7ad48a3f','Access-Reject','2016-12-24 02:49:55'),(246397,'E4:2D:02:00:93:6B','0x0a78748b0b77b365f0c143e135fd754606','Access-Reject','2016-12-24 02:56:44'),(246398,'00:15:6D:D8:31:2C','0xcb1d17bee51a597bd881f3dcd678e56dba','Access-Reject','2016-12-24 02:59:55'),(246399,'E4:2D:02:00:93:6B','0x2af8e71663395e0ffef7f84eb34812464a','Access-Reject','2016-12-24 03:07:55'),(246400,'74:DE:2B:F4:23:A1','0xe77dab6042575e09727cda08b70b775291','Access-Reject','2016-12-24 03:08:11'),(246401,'00:15:6D:D8:31:2C','0xb2983ff29a87a70b09493ffb251c5df125','Access-Reject','2016-12-24 03:09:55'),(246402,'C4:42:02:6D:75:15','0xe40c2db3fe138d97aa2b1fa2f43377bae6','Access-Reject','2016-12-24 03:15:26'),(246403,'DC:C7:93:F6:B2:78','0x5364ec0b12efb3b9e735f35bb6f9951800','Access-Reject','2016-12-24 03:19:03'),(246404,'00:15:6D:D8:31:2C','0xb5b552d741e6cd6d13981c7f3584df3123','Access-Reject','2016-12-24 03:19:55'),(246405,'00:15:6D:D8:31:2C','0xd9b63cd204d601c74667f22577320eb859','Access-Reject','2016-12-24 03:29:54'),(246406,'E4:2D:02:00:93:6B','0xa46c2152bcda5ef1cee4852099953c38be','Access-Reject','2016-12-24 03:30:19'),(246407,'E4:32:CB:CC:BF:DE','0x04e8874a5cf715e3012781321edf287209','Access-Reject','2016-12-24 03:33:53'),(921481,'anane-fenin','','Access-Accept','2019-11-07 12:10:06'),(347715,'tpsbiz','','Access-Reject','2018-12-14 00:15:24'),(347714,'tpsbiz','','Access-Reject','2018-12-14 00:14:53'),(347713,'tpsbiz','','Access-Reject','2018-12-14 00:14:21'),(246412,'00:1B:B1:A6:7C:53','0x49089e1e03f3c4e75ba297a48e64d35fb3','Access-Reject','2016-12-24 03:39:50'),(246413,'00:15:6D:D8:31:2C','0xd8cb83390f1a9e442ac149ec4a0954e559','Access-Reject','2016-12-24 03:39:54'),(246414,'DC:C7:93:F6:B2:78','0x7dbddc41563e287c630b82093be6e552d6','Access-Reject','2016-12-24 03:43:37'),(246415,'E4:2D:02:00:93:6B','0x3161e2518aa8dc74d38de7933ead15b0d3','Access-Reject','2016-12-24 03:45:57'),(246416,'00:08:22:FE:68:65','0xd726476926a893214810340d7f1af645ac','Access-Reject','2016-12-24 03:47:16'),(246417,'00:15:6D:D8:31:2C','0x8346a14d58876abc5513c886c0e94067d2','Access-Reject','2016-12-24 03:49:54'),(246418,'DC:C7:93:F6:B2:78','0x98cc9433af458ead25d4bc725c1d81e55e','Access-Reject','2016-12-24 03:52:36'),(246419,'00:15:6D:D8:31:2C','0xc88e3dab5b48aaf1956463547d844e26ff','Access-Reject','2016-12-24 03:59:55'),(246420,'DC:C7:93:F6:B2:78','0xdc769f48f5fb64e39890bc9c9b5a386f45','Access-Reject','2016-12-24 04:05:37'),(246421,'E4:2D:02:00:93:6B','0xe5e826f260d8811dd3224d20b367127399','Access-Reject','2016-12-24 04:07:29'),(246422,'78:D6:F0:6D:2E:0D','0xec6db9246476720a41dfdc6f25b36e495c','Access-Reject','2016-12-24 04:08:46'),(246423,'00:15:6D:D8:31:2C','0x77a11312265a58369d194ae25ccbd6cb5e','Access-Reject','2016-12-24 04:09:55'),(246424,'90:21:55:E3:E0:7F','0x3d0b59ea29a1dabafb93d0276336c33636','Access-Reject','2016-12-24 04:16:24'),(246425,'90:21:55:E3:E0:7F','0xffe81ec31c54c6b44c70dd15f3ff8278c9','Access-Reject','2016-12-24 04:16:27'),(246426,'DC:C7:93:F6:B2:78','0xef3be594e13df12db056da15b52d135def','Access-Reject','2016-12-24 04:19:37'),(246427,'00:15:6D:D8:31:2C','0xde6efd5c139e1d95c82e4126d8d9999fd0','Access-Reject','2016-12-24 04:19:55'),(246428,'00:72:0D:39:66:68','0x594f8750480bbcb4450e7c8adda5378d74','Access-Reject','2016-12-24 04:25:09'),(246429,'DC:C7:93:F6:B2:78','0x4b4d0c196b0ed67e8c4c15d50ddaf0e4fc','Access-Reject','2016-12-24 04:27:37'),(246430,'E4:2D:02:00:93:6B','0x7ff58fb9346fc96c9dcd74902b79a64bdc','Access-Reject','2016-12-24 04:28:40'),(246431,'78:FF:CA:05:77:8F','0x6e6c58906df3eb2b6b118992b3958d84bd','Access-Reject','2016-12-24 04:29:03'),(246432,'00:15:6D:D8:31:2C','0xfe14f62858869bff48ea1aa6538ec32d61','Access-Reject','2016-12-24 04:29:55'),(246433,'EE:4A:5B:11:4D:6B','0x6f26fd6d04f41f6a89eb9a2d0f45044a67','Access-Reject','2016-12-24 04:36:22'),(246434,'40:25:C2:7B:FA:3C','0xd5338a52058dff7c9d5ab1984b51c074ed','Access-Reject','2016-12-24 04:36:52'),(246435,'4C:ED:DE:A0:41:46','0xabbeccdc537a5b537589b03f69cefb0003','Access-Reject','2016-12-24 04:37:28'),(246436,'80:C5:E6:8D:FE:F0','0x6ced3b9b7f9c9e44b32742f7c84cf49830','Access-Reject','2016-12-24 04:38:17'),(246437,'kkpc','0xd091887c754a311cf4c468244750335350','Access-Accept','2016-12-24 04:38:27'),(246438,'00:15:6D:D8:31:2C','0x7f86b93514347abf133bb0b4a05bb2cafb','Access-Reject','2016-12-24 04:39:55'),(246439,'DC:C7:93:F6:B2:78','0x1044dee9e07f5509e736909cb5a69a715e','Access-Reject','2016-12-24 04:42:37'),(246440,'00:15:6D:D8:31:2C','0x2ba58501c4219289bfadff41fa9f4252d6','Access-Reject','2016-12-24 04:49:54'),(246441,'E4:2D:02:00:93:6B','0x810f4834ddedde73162e220ed085c98c23','Access-Reject','2016-12-24 04:51:54'),(246442,'DC:C7:93:F6:B2:78','0x3d83143e32b88eb02846dced24765941bb','Access-Reject','2016-12-24 04:55:38'),(246443,'0C:EE:E6:BD:4B:C2','0x951b0b0085467ed6941e8074cba87189fa','Access-Reject','2016-12-24 04:59:23'),(246444,'00:15:6D:D8:31:2C','0x026d9625b1babf6bee76f21ba49f8207ff','Access-Reject','2016-12-24 04:59:54'),(246445,'E4:32:CB:CC:BF:DE','0x366bc867ce737db011ca6ff16d3ad83f1d','Access-Reject','2016-12-24 05:00:15'),(246446,'00:08:22:24:C2:FB','0xb57836e0a8fa42da551e0d5ef095418a34','Access-Reject','2016-12-24 05:00:19'),(246447,'80:19:67:36:3D:90','0x16f1a978ceaa8fc7bf083fe8b79dd180af','Access-Reject','2016-12-24 05:09:50'),(246448,'00:15:6D:D8:31:2C','0xc17c89eafaf667cc5c202490a3ec19d2ca','Access-Reject','2016-12-24 05:09:54'),(246449,'E4:2D:02:00:93:6B','0x2eb0d1eb5d5947ccca6cd5bab0df5050c8','Access-Reject','2016-12-24 05:10:19'),(246450,'6C:88:14:27:17:C4','0x8e30e117a83852c686705d69c4a48596dc','Access-Reject','2016-12-24 05:14:18'),(246451,'00:15:6D:D8:31:2C','0xe312ed4bdf6fec54047a9f0bf2d5168d38','Access-Reject','2016-12-24 05:19:29'),(246452,'00:15:6D:D8:31:2C','0x3532e28ddfa1624bc46fac8facd38777be','Access-Reject','2016-12-24 05:19:55'),(246453,'6C:88:14:27:17:C4','0xab765c692811bfd04288b7998169eed989','Access-Reject','2016-12-24 05:23:43'),(246454,'E4:2D:02:00:93:6B','0x369f7ab00db3a8cb570836877df3e18342','Access-Reject','2016-12-24 05:26:36'),(246455,'00:15:6D:D8:31:2C','0xd7e2e0afc86a92d692f8c8203c915ea0cc','Access-Reject','2016-12-24 05:30:04'),(246456,'F4:09:D8:28:27:1F','0x9fbc44dacc609c9ccc3a0b492d0d09655e','Access-Reject','2016-12-24 05:41:24'),(246457,'E4:2D:02:00:93:6B','0xf97b69608a66f3b361ac0c05088c2b4a4b','Access-Reject','2016-12-24 05:41:31'),(350394,'tpsbiz','','Access-Reject','2018-12-15 00:06:42'),(246459,'E4:2D:02:00:93:6B','0x8bc5341db53ee91898e54fee8d4f9de166','Access-Reject','2016-12-24 05:48:25'),(246460,'00:15:6D:D8:31:2C','0x49196d80fbcab224e4acf3a15b56c113dd','Access-Reject','2016-12-24 05:49:55'),(246461,'80:19:67:25:FD:9A','0xc52908c23d72beed85d629f25c94d1d1d9','Access-Reject','2016-12-24 05:51:26'),(246462,'80:19:67:B7:24:F7','0x93099f15690023a926b77cfe6816790da1','Access-Reject','2016-12-24 05:55:14'),(246463,'08:86:20:56:17:5D','0x133a161c3299d8b563053f4da370f31937','Access-Reject','2016-12-24 05:58:12'),(246464,'7C:E9:D3:50:B7:B1','0xd7a6198cb62ab553d2150f4632009e82be','Access-Reject','2016-12-24 05:59:33'),(246465,'00:15:6D:D8:31:2C','0xccc609a9463c9afe9b75fc5cb007be1bfd','Access-Reject','2016-12-24 05:59:55'),(246466,'E4:2D:02:00:93:6B','0x805731367fc0b2c3e79fc73f7816f934c4','Access-Reject','2016-12-24 06:02:21'),(246467,'14:9A:10:35:F8:64','0x69bea5b5cd2a3ffca59c16958990495319','Access-Reject','2016-12-24 06:02:26'),(246468,'80:C5:E6:8D:FE:F0','0xc082b4619b9f0d43b5ae3d084d82104a58','Access-Reject','2016-12-24 06:04:16'),(246469,'E8:15:0E:E8:CF:50','0x0a535f0ac540ab59fb4837789ec0d1956b','Access-Reject','2016-12-24 06:09:54'),(246470,'00:15:6D:D8:31:2C','0x023286f639893722173b550f5f9033cb4f','Access-Reject','2016-12-24 06:09:55'),(246471,'B4:07:F9:46:14:92','0x04c2ba2f7c222b6ca570c5758515da13d2','Access-Reject','2016-12-24 06:11:01'),(246472,'80:19:67:B7:24:F7','0xd91c8abcf8d0b6778e08c0acf37ede333b','Access-Reject','2016-12-24 06:11:45'),(246473,'80:19:67:B7:24:F7','0x7358a754aa85807f6770a1823dcf9d5414','Access-Reject','2016-12-24 06:13:32'),(246474,'80:19:67:B7:24:F7','0xe79b00a93f9c8652fc5d0034ffabcc0e1a','Access-Reject','2016-12-24 06:15:40'),(246475,'E4:2D:02:00:93:6B','0x06b8c261860ecdc6b46ab53fa793fcf45b','Access-Reject','2016-12-24 06:16:56'),(246476,'80:19:67:9D:B4:C0','0xe3932d76783fb6e610fd2de4d1e6f071db','Access-Reject','2016-12-24 06:16:59'),(246477,'80:19:67:50:5A:EA','0x7e0e1a28acc78a7b1cddbd2f1e3dd5d3cb','Access-Reject','2016-12-24 06:19:29'),(246478,'00:15:6D:D8:31:2C','0x29610e660d8894eecccf5d66a8a2c6e068','Access-Reject','2016-12-24 06:19:54'),(246479,'24:00:BA:03:79:BF','0x60b4a1a22544c0cad6f38c64b999b775da','Access-Reject','2016-12-24 06:28:38'),(288768,'dadukpo','0xfb712fa62d57f48202d17bff963f099bfe','Access-Accept','2017-06-13 16:27:35'),(246481,'00:15:6D:D8:31:2C','0xf86bdba3c4e2fc09b2f869009ee2243443','Access-Reject','2016-12-24 06:29:54'),(246482,'E4:2D:02:00:93:6B','0x03438e41ae97a3348ce2985f6cfb78e72f','Access-Reject','2016-12-24 06:35:29'),(246483,'00:4E:D0:4B:DB:A6','0xe7f0249ee50c0f3b8d4d271443a7177285','Access-Reject','2016-12-24 06:36:51'),(246484,'20:02:AF:FA:73:8C','0x07f025ce7fc23cb93f446ee5052d21b67d','Access-Reject','2016-12-24 06:38:59'),(246485,'00:15:6D:D8:31:2C','0xe20e1f7af1d0b93ae24a53f05f6c42b666','Access-Reject','2016-12-24 06:39:55'),(246486,'00:15:6D:D8:31:2C','0x7023464a43e88f8012084f432b334a5038','Access-Reject','2016-12-24 06:49:55'),(246487,'E4:2D:02:00:93:6B','0x035a36ade00751a109140750aff105204c','Access-Reject','2016-12-24 06:52:09'),(246488,'00:1E:4C:34:94:24','0xce1a581cfe1be4908166aebb53526175a6','Access-Reject','2016-12-24 06:53:54'),(246489,'10:3B:59:9D:F9:E1','0xc36b7e2dcfd6ae10a0dc702ec4d6097490','Access-Reject','2016-12-24 06:54:43'),(246490,'78:D6:F0:6D:2E:0D','0x2a9b9636fec76e3d96ef63e5d86a716eca','Access-Reject','2016-12-24 06:57:08'),(246491,'CC:79:4A:EE:D3:29','0xa5436e7285fb67372f8f40272a52b6b56d','Access-Reject','2016-12-24 06:58:24'),(246492,'00:15:6D:D8:31:2C','0xdbe0bcb2fb042b28501185776e5904e14d','Access-Reject','2016-12-24 06:59:55'),(246493,'00:1E:4C:34:94:24','0x51c642556317b8e998ce4555b43dc6afa9','Access-Reject','2016-12-24 07:02:31'),(246494,'80:19:67:43:D4:A1','0xce28b7e1a0379e4cd6f0ab16d67ae8e8f0','Access-Reject','2016-12-24 07:02:48'),(246495,'88:53:D4:2A:A2:1C','0xfb59e73e722ae3227a4e33ed1710cc3ca7','Access-Reject','2016-12-24 07:05:23'),(246496,'E4:2D:02:00:93:6B','0xc0f58bd75aef837d46b19e403915799092','Access-Reject','2016-12-24 07:08:08'),(246497,'E8:D5:F7:9F:CD:1B','0x88b4c0f67cba74736119e0335edd317312','Access-Reject','2016-12-24 07:09:05'),(246498,'00:15:6D:D8:31:2C','0xecca596d059abda70f6ecbe443137fddb9','Access-Reject','2016-12-24 07:09:54'),(246499,'E0:CA:94:BF:62:95','0xf76482b87bf93aaadca86a8f8de9f74591','Access-Reject','2016-12-24 07:10:25'),(246500,'78:40:E4:DD:AF:5E','0x5d617d248081bc1e53607618d273fc71ab','Access-Reject','2016-12-24 07:10:29'),(246501,'60:7E:DD:B4:68:06','0x720f79eed284cc5b6bb7e9bfc9adeb2256','Access-Reject','2016-12-24 07:14:33'),(246502,'F0:34:04:A1:38:7F','0xd1094e50148af4ac1be06593cbf57644e0','Access-Reject','2016-12-24 07:19:07'),(246503,'00:15:6D:D8:31:2C','0x03dd365c2fd898a4b86e891bed460749d4','Access-Reject','2016-12-24 07:19:54'),(246504,'1C:CB:99:BB:1C:06','0xf5fa9cb6c223f7da4f8f065a5534f146b3','Access-Reject','2016-12-24 07:20:06'),(246505,'78:FF:CA:14:2B:C6','0x25888fbc9bbb9735743f1819b677b13530','Access-Reject','2016-12-24 07:20:23'),(246506,'58:F1:02:33:AD:45','0x854170756f3d3ae20ae35a71501b0360e0','Access-Reject','2016-12-24 07:23:45'),(246507,'80:19:67:E8:61:E4','0x7e75486c5a65c9fdaca07827c46282d638','Access-Reject','2016-12-24 07:26:20'),(246508,'BC:B3:08:CD:3C:49','0xd767b9102a86eb8c97d2a331e7ce264577','Access-Reject','2016-12-24 07:26:53'),(246509,'80:C5:E6:8D:FE:F0','0x6ebfeb2244421a36cae6cbf61b7bd3e1bb','Access-Reject','2016-12-24 07:27:12'),(246510,'00:21:5D:9F:59:58','0x2c92de2b7856d236e18b328d93486a0a01','Access-Reject','2016-12-24 07:28:13'),(246511,'84:A4:66:FC:7A:02','0xc0cd0f5e4a85ec9de618c74a52e7bc06c2','Access-Reject','2016-12-24 07:29:01'),(246512,'00:15:6D:D8:31:2C','0xb28b33d596b1516212d6aacdbe902449ac','Access-Reject','2016-12-24 07:29:55'),(246513,'7C:E9:D3:50:B7:B1','0x84e5de07fceaaa9abfafca91de3753d98c','Access-Reject','2016-12-24 07:30:08'),(246514,'08:EC:A9:96:F5:7E','0xf82b69fdaa05edf20db06e68d8a19dee4f','Access-Reject','2016-12-24 07:36:24'),(246515,'44:74:6C:09:96:A9','0x49fe7d2dc2eee22f9dec129566aba83cb7','Access-Reject','2016-12-24 07:36:31'),(246516,'80:19:67:50:5A:EA','0x7eef92ec548992a72959667c29d1df325f','Access-Reject','2016-12-24 07:37:43'),(246517,'78:FF:CA:5F:71:56','0x94bb8543dc32a27c9ea7a5ec2b0db86efd','Access-Reject','2016-12-24 07:38:01'),(246518,'20:02:AF:FA:73:8C','0x2e305be8f8102eab9782db8441f84aca7f','Access-Reject','2016-12-24 07:39:09'),(246519,'78:40:E4:DD:AF:5E','0x20da7789374b114c9eba51391662aeadff','Access-Reject','2016-12-24 07:39:42'),(246520,'00:15:6D:D8:31:2C','0x55450e15af80cb71d6f2ff4acc039ea5ae','Access-Reject','2016-12-24 07:39:55'),(246521,'CC:79:4A:EE:D3:29','0x42fa54571d0d8d7a223c0da3e2a6beaab1','Access-Reject','2016-12-24 07:42:47'),(246522,'80:C5:E6:8D:FE:F0','0xbea57b12ff86a087ea23289411d5bb8b48','Access-Reject','2016-12-24 07:43:25'),(246523,'44:74:6C:09:96:A9','0x45f8445618b6713dac5903ac416a61b6dd','Access-Reject','2016-12-24 07:44:20'),(246524,'CC:79:4A:DB:69:C0','0x6f2369ce9e04df4d866270567c36ed0277','Access-Reject','2016-12-24 07:45:42'),(246525,'80:19:67:41:13:74','0x49390775e43726b0f341faa3f99fe95e26','Access-Reject','2016-12-24 07:49:33'),(246526,'00:15:6D:D8:31:2C','0x6fbf3eac43fdeaeb7cdb6e668661593792','Access-Reject','2016-12-24 07:49:55'),(246527,'64:DE:58:E8:78:78','0xf7d7eae4ea9a65dc9c106114e498e75a0c','Access-Reject','2016-12-24 07:51:08'),(246528,'54:27:1E:64:A3:D7','0xe9d981473f8c20163d25799e67d4298a4f','Access-Reject','2016-12-24 07:51:37'),(246529,'A4:44:D1:71:E6:62','0xf549fda0e302fba43b79211d835636b63f','Access-Reject','2016-12-24 07:55:19'),(246530,'80:C5:E6:8D:FE:F0','0xa1af6daa7bdb3a24ff32412e12e7a04af6','Access-Reject','2016-12-24 07:59:42'),(246531,'78:FF:CA:70:27:11','0xf5db1390156e839749667529ec9cbe11ab','Access-Reject','2016-12-24 07:59:45'),(246532,'80:19:67:64:3E:1B','0x6ad43dbca47ef4ecab17f8726cc4503064','Access-Reject','2016-12-24 07:59:46'),(246533,'00:15:6D:D8:31:2C','0xa8a98118b17a2455cdfac5b1257a60ed5a','Access-Reject','2016-12-24 07:59:55'),(246534,'A4:44:D1:71:E6:62','0x674bec30176482884ea9b4274efccc4c9f','Access-Reject','2016-12-24 08:03:48'),(246535,'E8:15:0E:04:EC:20','0x9780748fdbd9e025f6c7cbef481a91b2cc','Access-Reject','2016-12-24 08:05:51'),(246536,'14:74:11:21:3C:BA','0x7e178470225a217d71f323085aaa3d77d8','Access-Reject','2016-12-24 08:06:47'),(246537,'00:15:6D:D8:31:2C','0xd700d4b37523da2da3c849b8b3b5dd58b4','Access-Reject','2016-12-24 08:09:54'),(246538,'90:48:9A:7D:A8:3C','0x4aba4415d11a2d4614decea41c732591c6','Access-Reject','2016-12-24 08:11:09'),(246539,'E0:CA:94:BF:62:95','0x7e2a067d62fe87d1053686f0c65ee65d82','Access-Reject','2016-12-24 08:12:27'),(246540,'78:FF:CA:70:27:11','0x4af865859ca857a48b45f5d2939759d716','Access-Reject','2016-12-24 08:15:24'),(246541,'80:C5:E6:8D:FE:F0','0x51b7221cecadd92927c87d4a2f9fc804a6','Access-Reject','2016-12-24 08:15:44'),(246542,'CC:79:4A:DB:69:C0','0x99a52da8037701093d4bb092794a7e8ed0','Access-Reject','2016-12-24 08:18:39'),(246543,'00:15:6D:D8:31:2C','0x5b90d8c42e47cc38c54b98c3b56cbad56e','Access-Reject','2016-12-24 08:19:54'),(246544,'1C:B0:94:D0:CD:DE','0x9b2c7610151233a24918069ef4082d3df5','Access-Reject','2016-12-24 08:24:04'),(246545,'00:15:6D:D8:31:2C','0x63d990a8bbe426028648eba0bda545a649','Access-Reject','2016-12-24 08:29:54'),(246546,'80:C5:E6:8D:FE:F0','0x795c241d0b63f76968be05de04b25028b0','Access-Reject','2016-12-24 08:30:06'),(246547,'34:51:C9:56:E2:A0','0xc27ebbb5e2f968dd34fb00030b36879160','Access-Reject','2016-12-24 08:31:08'),(246548,'6C:88:14:27:17:C4','0x0e10ed78b8cb08bea308861aad23e5cca2','Access-Reject','2016-12-24 08:31:38'),(246549,'80:19:67:F9:44:9B','0x8799eae694facc557fe1056e500d915041','Access-Reject','2016-12-24 08:32:33'),(246550,'50:2E:5C:56:01:59','0x055694b40bd69c40f6ade686fc1c272c06','Access-Reject','2016-12-24 08:34:03'),(246551,'80:19:67:F9:44:9B','0xeefcefefcec7c40f47590dde1d23503031','Access-Reject','2016-12-24 08:34:50'),(246552,'80:C5:E6:8D:FE:F0','0xfa0fb2ef6ba67b53dc943c05ea1a92e6ad','Access-Reject','2016-12-24 08:35:35'),(246553,'80:19:67:F9:44:9B','0x377bcd05cc3b0988d8b97eba7e897d7538','Access-Reject','2016-12-24 08:36:53'),(246554,'24:00:BA:03:79:BF','0xfd08470b60441e42af211466cd698e5230','Access-Reject','2016-12-24 08:36:59'),(246555,'C4:CC:61:A0:69:D0','0x6e3930c660f5c8f55be21667b7efdedc29','Access-Reject','2016-12-24 08:37:14'),(246556,'E4:98:D1:D0:9B:F2','0x8c2731135800d26179f12f57dddf366626','Access-Reject','2016-12-24 08:38:50'),(246557,'C0:BD:D1:AF:60:31','0x9c31f04c072fc2f2390d770d4fc6fc6aa1','Access-Reject','2016-12-24 08:38:59'),(246558,'00:15:6D:D8:31:2C','0x189db6445e98c4334b14814ec7f361daf2','Access-Reject','2016-12-24 08:39:55'),(246559,'C4:62:EA:92:85:72','0xb5624d30c5ef1019a8ea54b1361c21d5cb','Access-Reject','2016-12-24 08:42:12'),(246560,'60:7E:DD:B4:68:06','0x45a259f8f2b741bac8c8b180e875ea6ca3','Access-Reject','2016-12-24 08:43:10'),(246561,'F4:0B:93:47:09:C1','0xca0490de262eda3c78b0e4d10ca22a7a38','Access-Reject','2016-12-24 08:45:02'),(246562,'14:9A:10:35:F8:64','0x87db534ac0318ae94963ae83a81c4377f3','Access-Reject','2016-12-24 08:45:39'),(246563,'24:4B:81:BB:1E:8B','0x1ff0377d9df6ca00541d3822b562a2226c','Access-Reject','2016-12-24 08:46:07'),(246564,'80:19:67:30:1F:E2','0xb211b82a0802c22690cfbf488dd7344c1b','Access-Reject','2016-12-24 08:46:50'),(246565,'1C:B0:94:99:16:B8','0xbd4957ac8ea82e007e9af2b241459e71d9','Access-Reject','2016-12-24 08:48:52'),(246566,'50:2E:5C:56:01:59','0x4dbca5c6ed4974f434da31a42460125892','Access-Reject','2016-12-24 08:49:14'),(246567,'00:15:6D:D8:31:2C','0x13397ab1733df843b6574225d8cbe7d88f','Access-Reject','2016-12-24 08:49:55'),(246568,'3C:BB:FD:23:7C:51','0x140720b5fc011b4f61a91876b7d7cd1465','Access-Reject','2016-12-24 08:52:44'),(246569,'78:FF:CA:8D:8A:9D','0x737a7947a73ac60091dca039c81b8ed958','Access-Reject','2016-12-24 08:58:20'),(246570,'E4:98:D1:D0:9B:F2','0x29e95445c57effe85a67f0024cd1d71013','Access-Reject','2016-12-24 08:59:23'),(246571,'00:15:6D:D8:31:2C','0x4250e9fb350e49b1a93eacf8fcc11dc0bb','Access-Reject','2016-12-24 08:59:55'),(246572,'80:C5:E6:8D:FE:F0','0xd5bb852b166ff9998344085abbe3a664ec','Access-Reject','2016-12-24 09:03:37'),(246573,'34:BE:00:75:46:D0','0x3cfbc9601e8b583835d4479beb9a72e328','Access-Reject','2016-12-24 09:04:00'),(246574,'78:FF:CA:65:62:B9','0xdf034fe8e067bb09ef48bba26dcd7cbc14','Access-Reject','2016-12-24 09:04:32'),(246575,'58:F1:02:30:BB:21','0xeb669fa89b1a2c1cb11834c71b3be0d691','Access-Reject','2016-12-24 09:05:48'),(246576,'78:FF:CA:8D:8A:9D','0xfc36bcdf39ab6740a66fe7704b53e21772','Access-Reject','2016-12-24 09:07:12'),(246577,'00:15:6D:D8:31:2C','0x2b6f38629dbb96c07a6f5d00767f68262d','Access-Reject','2016-12-24 09:09:54'),(246578,'80:C5:E6:8D:FE:F0','0x2c0684d1a958f66f4d01c46b6857b094cd','Access-Reject','2016-12-24 09:11:04'),(246579,'50:2E:5C:56:01:59','0x568c2cb033204aba745b81c83a5e3421d2','Access-Reject','2016-12-24 09:15:31'),(246580,'BC:B3:08:D7:3D:A0','0x164d371d7509d2a1e0b1fe08ae281cc027','Access-Reject','2016-12-24 09:15:35'),(246581,'80:19:67:42:AF:99','0xea5cfc4686429a60ff17bab22e0c948aa7','Access-Reject','2016-12-24 09:15:57'),(246582,'00:10:44:7F:32:DF','0x623ae794819b3091a28222c756095dddf4','Access-Reject','2016-12-24 09:17:47'),(246583,'00:15:6D:D8:31:2C','0x6c17b3e5f2fc1d4aefe6b97d6fb8ceb250','Access-Reject','2016-12-24 09:19:54'),(246584,'90:4E:2B:91:47:2A','0xc30a4f43a12c40380e5209b5dfdfd7c668','Access-Reject','2016-12-24 09:20:58'),(246585,'7C:E9:D3:50:B7:B1','0xf200e07d293514332a251f420a3853e9d0','Access-Reject','2016-12-24 09:21:52'),(246586,'50:2E:5C:56:01:59','0x23f45767cb3d23553541c85fa89f42f4e5','Access-Reject','2016-12-24 09:22:47'),(246587,'78:FF:CA:11:37:5F','0x951d4c93434c1b33ab2c86f998607fc2da','Access-Reject','2016-12-24 09:23:12'),(319445,'tpsbiz','','Access-Reject','2018-10-26 05:29:49'),(319446,'tpsbiz','','Access-Reject','2018-10-26 05:30:21'),(246589,'E4:98:D1:D0:9B:F2','0x839e6c0435ae361f08c6076a8935b17be4','Access-Reject','2016-12-24 09:24:51'),(246590,'60:6D:C7:DE:DD:D7','0xfcb0f819f993c968d5602108d6fddb9cb4','Access-Reject','2016-12-24 09:24:57'),(246591,'80:19:67:A9:C0:47','0x1e68d0b14f049625499d51790006f001f9','Access-Reject','2016-12-24 09:25:35'),(246592,'48:50:73:BB:F9:F4','0xdf0d90de1dc6eef42cb8751f648c688cf6','Access-Reject','2016-12-24 09:28:46'),(246593,'00:15:6D:D8:31:2C','0xb16abbb8468bcfd82f04900a92d2f07842','Access-Reject','2016-12-24 09:29:55'),(246594,'80:19:67:BF:D3:D5','0xe1f972da4b74c23a28d00be1e03402d680','Access-Reject','2016-12-24 09:29:56'),(246595,'00:15:6D:D8:31:2C','0xd7abd5e155f9314a2ef35209d2b101b5f8','Access-Reject','2016-12-24 09:39:55'),(246596,'0C:41:3E:02:71:B6','0x6592fadb90f409f95ff06e4640d8222c73','Access-Reject','2016-12-24 09:40:40'),(246597,'E8:50:8B:F2:77:D8','0x178d0d1de36e7e31a5f3d1c7bd2fd5834d','Access-Reject','2016-12-24 09:42:37'),(246598,'94:44:44:EC:A9:85','0x3608d6d81dab81a486929db36352e5fdb5','Access-Reject','2016-12-24 09:45:12'),(246599,'80:19:67:41:13:74','0x0f5266358889a7bc9abec9d45484e0f66a','Access-Reject','2016-12-24 09:46:46'),(852675,'kumi','','Access-Reject','2019-09-06 15:37:12'),(246601,'8C:77:16:48:59:23','0x426485574c23cec48ab62243b7fcfbe2b5','Access-Reject','2016-12-24 09:47:55'),(246602,'80:19:67:F9:39:64','0x814024f70ff7d2211872b8801943d7e8e1','Access-Reject','2016-12-24 09:48:24'),(246603,'80:C5:E6:8D:FE:F0','0x8aed2d76f8efbc7162e4c3a7224ea953c4','Access-Reject','2016-12-24 09:48:51'),(246604,'00:15:6D:D8:31:2C','0x80ea1ccc4e12c3719b30767feb195adc77','Access-Reject','2016-12-24 09:49:55'),(246605,'E4:F8:EF:0F:D7:9B','0x5cb124f1545fb0c1e8df7e955d194f1a85','Access-Reject','2016-12-24 09:50:37'),(246606,'D4:93:98:CB:24:ED','0xf43bcbc49afb04379e2674cfadc5b438b0','Access-Reject','2016-12-24 09:54:17'),(921480,'affiliation','','Access-Accept','2019-11-07 12:10:03'),(246608,'80:19:67:A9:A4:66','0x43223f10abd739ba324f9aff942f298db3','Access-Reject','2016-12-24 09:55:13'),(246609,'CC:79:4A:99:D3:03','0x4d2ddda37a8a599dc87e89deccf4c2784f','Access-Reject','2016-12-24 09:55:33'),(246610,'80:19:67:F9:39:64','0x418cee084d3666e76893597cf22332eea5','Access-Reject','2016-12-24 09:56:06'),(246611,'10:A5:D0:2C:5C:CB','0x23d1b0840de08c2d826b7de26317ca117a','Access-Reject','2016-12-24 09:59:20'),(246612,'00:15:6D:D8:31:2C','0xc95200c09fad0d7916a635165537c595c9','Access-Reject','2016-12-24 09:59:55'),(921479,'dodoos','','Access-Accept','2019-11-07 11:56:22'),(246614,'80:19:67:92:5D:76','0xacc49b6985cf38d5474ffa07435453e733','Access-Reject','2016-12-24 10:02:39'),(246615,'80:65:6D:3C:99:3F','0xff9502f1e815f895901a970fae72319f2f','Access-Reject','2016-12-24 10:02:45'),(246616,'7C:E9:D3:50:B7:B1','0x3fc079f60fa948adc4acd14c22fa0495e9','Access-Reject','2016-12-24 10:04:45'),(246617,'24:00:BA:D1:B3:96','0x99c596383a640ab852602ecde03369f336','Access-Reject','2016-12-24 10:08:32'),(246618,'30:75:12:4A:EB:09','0xf407812ceccc97136c01dde1c7c776d27c','Access-Reject','2016-12-24 10:09:17'),(246619,'AC:5A:14:EB:1C:1A','0x2838f71522b1d32724f8c73a6999d0a960','Access-Reject','2016-12-24 10:09:43'),(246620,'1C:B0:94:D0:CD:DE','0xe8dff08022062a9433af31b4b0d841f2ac','Access-Reject','2016-12-24 10:09:49'),(246621,'80:19:67:30:1F:E2','0x6cc54771940bddff59cfb6963e60548a6f','Access-Reject','2016-12-24 10:09:53'),(246622,'00:15:6D:D8:31:2C','0x44f9033d30a78476eb978587149682cbd5','Access-Reject','2016-12-24 10:09:55'),(246623,'C8:51:95:03:C7:A1','0xf7651edba5dc1e883af470ba70f974a26e','Access-Reject','2016-12-24 10:10:39'),(246624,'10:2F:6B:FD:FF:34','0xe40091e90292bcbd470e6d674227450036','Access-Reject','2016-12-24 10:11:05'),(307511,'Linda Gaston','0x2b225da82b87b03629592c282cb75777fa','Access-Reject','2018-05-07 18:03:22'),(246626,'00:15:6D:D8:31:2C','0x595bcb0a9234212277eb103e89611e8ea3','Access-Reject','2016-12-24 10:19:54'),(246627,'90:00:DB:60:8B:7A','0xac030b87501f3809bca57a85e2ce7a2b60','Access-Reject','2016-12-24 10:24:18'),(246628,'18:3A:2D:D1:81:CA','0x36b35cfbb43ce53fbd2574bed3ebed95d6','Access-Reject','2016-12-24 10:24:19'),(246629,'AC:36:13:B1:F3:89','0x406422837117a6182a679b270893b8b9d4','Access-Reject','2016-12-24 10:28:44'),(246630,'D0:9D:AB:43:CC:46','0x0f19df263133804ec1dd42cbab09849454','Access-Reject','2016-12-24 10:28:59'),(246631,'00:15:6D:D8:31:2C','0x58f28d423f4f163e38bc4e3f61ef2dba87','Access-Reject','2016-12-24 10:29:55'),(246632,'6C:88:14:27:17:C4','0x7e57b909518f58026421b155f44386d579','Access-Reject','2016-12-24 10:33:08'),(246633,'88:C9:D0:D7:31:B1','0xb0c9e9b064fca5dc75743f0286d9146709','Access-Reject','2016-12-24 10:33:11'),(246634,'78:FF:CA:11:37:5F','0xe02ab5b6dcad90fec3d52d1e814f0fa88d','Access-Reject','2016-12-24 10:35:13'),(246635,'90:48:9A:7D:A8:3C','0x0267de805d1f5cfa142197987151144438','Access-Reject','2016-12-24 10:35:25'),(246636,'9C:65:B0:6D:C3:AB','0x39b60cd0cb9effa29dec009252716d1d2c','Access-Reject','2016-12-24 10:35:55'),(246637,'00:00:01:6B:35:F6','0xa442b699a47c00c6b8fc75be0a7c6b91d0','Access-Reject','2016-12-24 10:36:51'),(246638,'90:00:DB:60:8B:7A','0xdd1c0c6b67ef383f60f6db7beedaa147bc','Access-Reject','2016-12-24 10:39:36'),(246639,'00:15:6D:D8:31:2C','0x852d0dc4cc1fd749f28aa5c996ade73cbe','Access-Reject','2016-12-24 10:39:55'),(246640,'38:2D:D1:D1:67:83','0x8ff4c914da59b184aa44e4df961d55f94a','Access-Reject','2016-12-24 10:40:03'),(246641,'78:FF:CA:39:C7:13','0xa1947adcbcab40f6529be41247f80bd943','Access-Reject','2016-12-24 10:42:18'),(246642,'78:FF:CA:84:C4:D7','0xcd35d8ccc00703a74686485de62f9421f3','Access-Reject','2016-12-24 10:45:04'),(246643,'3C:BB:FD:23:7C:51','0xc7a7c4a8ec34eed17f7894dd90aa5567e3','Access-Reject','2016-12-24 10:45:22'),(246644,'E8:15:0E:04:EC:20','0xd2c0dd382fcfc87f92f18bdc76b3c6098e','Access-Reject','2016-12-24 10:46:21'),(246645,'00:00:01:6B:35:F6','0x041070fc9888008e8fb4ee71d09c22bf0a','Access-Reject','2016-12-24 10:47:35'),(246646,'50:9E:A7:A9:D4:0A','0x518c15ead095f458334730e470aef82889','Access-Reject','2016-12-24 10:48:01'),(246647,'00:15:6D:D8:31:2C','0x0543c46c947285c0c32e1a2e4dc61a8e94','Access-Reject','2016-12-24 10:49:55'),(246648,'A4:44:D1:71:E6:62','0x9f6ea11720df2883e6efcdd7ba76cb66ab','Access-Reject','2016-12-24 10:50:25'),(246649,'90:00:DB:60:8B:7A','0x385234d425e7679f7da9ed8381a79ad4d8','Access-Reject','2016-12-24 10:52:05'),(246650,'78:FF:CA:41:9F:F0','0x636fc5f4f524b0a40e3a308fa638985714','Access-Reject','2016-12-24 10:55:07'),(246651,'78:FF:CA:39:C7:13','0xc96fa8d8fcf3e81acc306ad057c82a3eeb','Access-Reject','2016-12-24 10:57:35'),(246652,'00:15:6D:D8:31:2C','0xb56db23dac867d1ca75377aaa6b2ee409c','Access-Reject','2016-12-24 10:59:54'),(246653,'24:00:BA:03:79:BF','0x7625e97d91e44176955153538246a8527e','Access-Reject','2016-12-24 11:01:01'),(246654,'30:AA:BD:54:D7:58','0xd0b610859e79e83e65b20dbdd3643b0e38','Access-Reject','2016-12-24 11:02:10'),(246655,'78:FF:CA:39:C7:13','0x7c2f0708c7fcf1582cc3a7723ee5755522','Access-Reject','2016-12-24 11:03:44'),(246656,'80:19:67:E8:61:E4','0x7ff19c5070c17961a62cf468f3e9f77bf1','Access-Reject','2016-12-24 11:04:01'),(246657,'D0:87:E2:BE:EA:71','0xf1d95be1b4aa5a5585de580f02e7bb1bb1','Access-Reject','2016-12-24 11:06:42'),(246658,'00:15:6D:D8:31:2C','0x2d680472d6eaea2235c77df27d70b4bb51','Access-Reject','2016-12-24 11:09:54'),(246659,'D8:6C:02:8F:CD:CB','0x1f03ea979be3981c2c0bc4f6264b60703d','Access-Reject','2016-12-24 11:09:55'),(246660,'A4:44:D1:47:C3:82','0xf19b53313b7741ff35d6161852f54ea360','Access-Reject','2016-12-24 11:10:20'),(246661,'78:FF:CA:53:5F:7F','0xb561fc2c24d862560fcffc3971c93b435d','Access-Reject','2016-12-24 11:11:09'),(246662,'6C:88:14:27:17:C4','0x6c95f7c548cfa18df0141525be034e98c5','Access-Reject','2016-12-24 11:15:44'),(246663,'80:19:67:41:13:74','0xb85dda923f6b0855adc58f26d5fb34c649','Access-Reject','2016-12-24 11:16:35'),(246664,'00:C3:A4:F3:32:C7','0x9c5e1cf39323e456e9f0c3a20d113cc45a','Access-Reject','2016-12-24 11:18:14'),(246665,'78:FF:CA:65:62:B9','0x70bed2d139813e90caeb5bd2821b8780ea','Access-Reject','2016-12-24 11:18:27'),(246666,'00:15:6D:D8:31:2C','0xbfc1f99de35969e500dda1026fde216b00','Access-Reject','2016-12-24 11:19:55'),(246667,'BC:E5:9F:BB:E8:F9','0xf5d10cdaafde216d438520ea5492075998','Access-Reject','2016-12-24 11:21:32'),(246668,'6C:88:14:27:17:C4','0xd95acf5be9d2048b9ccd2087de96c11325','Access-Reject','2016-12-24 11:23:03'),(246669,'84:A4:66:FC:7A:02','0x2d49fdb2abe453d85264e908b21852e5fe','Access-Reject','2016-12-24 11:25:32'),(246670,'80:19:67:F9:44:9B','0xc162b2e307e81d7d792ac7b22b845c3598','Access-Reject','2016-12-24 11:26:29'),(246671,'CC:79:4A:DB:69:C0','0xc0dc9a089b9b650a5ee6e385fae6862413','Access-Reject','2016-12-24 11:27:09'),(246672,'78:FF:CA:39:C7:13','0x52933bceee104f6185b50bac1b23abe864','Access-Reject','2016-12-24 11:29:07'),(246673,'00:15:6D:D8:31:2C','0x16673ad91c074dc7d4f5fcd14129603194','Access-Reject','2016-12-24 11:29:55'),(246674,'BC:E5:9F:BB:E8:F9','0x2481f958fc7a8d8b9e953637405a4a1125','Access-Reject','2016-12-24 11:34:07'),(246675,'90:48:9A:7D:A8:3C','0xba3e3686adc8409d148ae27d0e5f8bd5ab','Access-Reject','2016-12-24 11:34:38'),(246676,'90:00:DB:60:8B:7A','0x1efc69a2886dfdf9cf39a1d552bbc0d138','Access-Reject','2016-12-24 11:35:02'),(246677,'A4:44:D1:53:C5:E4','0xaeb3e731b84772cf7e4fb232512b1f0299','Access-Reject','2016-12-24 11:37:33'),(246678,'9C:2A:83:90:B0:77','0xa50bb5a70d0ec1f605dee121161ad0adc0','Access-Reject','2016-12-24 11:38:32'),(246679,'18:89:5B:5D:85:E2','0x820965fda7abc35a59bff3c37d0ef11054','Access-Reject','2016-12-24 11:38:35'),(246680,'A8:A6:68:9B:3E:27','0xcfe274eefad727c16bc09f0a2775f856fd','Access-Reject','2016-12-24 11:39:18'),(246681,'78:FF:CA:39:C7:13','0x55a47f7bd06ccfe33d6963041443253bcc','Access-Reject','2016-12-24 11:39:27'),(246682,'00:15:6D:D8:31:2C','0x136cc3e5360cbe121a26f1264e7f03cbb5','Access-Reject','2016-12-24 11:39:55'),(246683,'90:00:DB:60:8B:7A','0x850013279647f745d04505cd395cab20bf','Access-Reject','2016-12-24 11:40:57'),(246684,'00:27:15:07:32:EF','0x8cdad642c581520dcf9b6e12c0e518e20c','Access-Reject','2016-12-24 11:41:34'),(246685,'80:19:67:87:16:3C','0x04edd6249b4570d1579a931752f53c1a8d','Access-Reject','2016-12-24 11:42:04'),(246686,'CC:79:4A:DB:69:C0','0xc779da1cf3a3a5f984a8be8605a5d9db15','Access-Reject','2016-12-24 11:46:01'),(246687,'F4:0B:93:47:09:C1','0xcd1b554d3249db1db74b7ad708696f4c2b','Access-Reject','2016-12-24 11:46:24'),(246688,'00:08:22:3A:E4:C4','0x220fca4c5218e3104cd0092e442952bbbc','Access-Reject','2016-12-24 11:46:41'),(246689,'80:19:67:87:16:3C','0x6b2e5f4bb359a98c4b2fb6f4aa71409293','Access-Reject','2016-12-24 11:49:34'),(246690,'00:15:6D:D8:31:2C','0x47801fd92d22176d22d388352523d6a5f5','Access-Reject','2016-12-24 11:50:05'),(246691,'6C:88:14:27:17:C4','0xbc25bab326fdfe4f9c6639c55043ba1b72','Access-Reject','2016-12-24 11:51:32'),(246692,'D4:40:F0:9B:09:F6','0x0cf09ce9e034eb2df8e36d4531690b4a58','Access-Reject','2016-12-24 11:55:47'),(246693,'9C:2A:83:90:B0:77','0x33389cad8aba8f37e285f484a0667d99d3','Access-Reject','2016-12-24 11:57:08'),(246694,'78:FF:CA:39:C7:13','0x391fc177f4cd42defd4a2499cff3caecc3','Access-Reject','2016-12-24 11:57:12'),(246695,'80:19:67:80:BD:55','0x471f1e7b1a7179b897a278265d14d02fe3','Access-Reject','2016-12-24 11:57:27'),(246696,'34:4D:F7:92:AA:99','0x80a6c846084ea06ab2a0178e9a1e2fb06b','Access-Reject','2016-12-24 11:57:44'),(246697,'CC:79:4A:DB:69:C0','0x89380edd22ed0198a19955c0a08b3948c4','Access-Reject','2016-12-24 11:57:57'),(246698,'00:15:6D:D8:31:2C','0x561bd65f57846358049e985c976cf43960','Access-Reject','2016-12-24 11:59:55'),(246699,'7C:61:93:32:AC:F0','0xdd50c627bf20e2aa14e53a3250d8dc6a12','Access-Reject','2016-12-24 12:02:26'),(246700,'BC:B1:F3:1D:B3:AE','0x2d7081e6fa0eba487b713390ca0be581a4','Access-Reject','2016-12-24 12:04:56'),(852674,'kumi','','Access-Reject','2019-09-06 15:36:41'),(246702,'E8:15:0E:04:EC:20','0xbc488397592022ecd3d60d7b9814d57764','Access-Reject','2016-12-24 12:08:56'),(246703,'10:A5:D0:D2:85:64','0x8ee1a42559258c905e1f78a8fb849c1ee1','Access-Reject','2016-12-24 12:09:47'),(246704,'00:15:6D:D8:31:2C','0xfe32e50a6b467d1124c7f0c2b556a8e619','Access-Reject','2016-12-24 12:09:55'),(246705,'9C:2A:83:90:B0:77','0xd7028c335d622a689178467af70056a524','Access-Reject','2016-12-24 12:15:44'),(246706,'80:19:67:77:35:DA','0x637d8bd2b4904df45cbf3fbcc9824e1037','Access-Reject','2016-12-24 12:16:07'),(246707,'80:19:67:80:BD:55','0xe7092611fb7edbcc4047c9a7c6eafddb02','Access-Reject','2016-12-24 12:18:13'),(246708,'80:19:67:C5:EF:BB','0xbe12f716a5d9ad2a98314d39d821069425','Access-Reject','2016-12-24 12:18:17'),(246709,'6C:88:14:27:17:C4','0x14bb337d7f5ae0b457285e148f1655b0bc','Access-Reject','2016-12-24 12:18:53'),(246710,'00:15:6D:D8:31:2C','0xf7f15a775bda08a1b53deb6a9e19898adb','Access-Reject','2016-12-24 12:19:54'),(246711,'EE:4A:5B:11:16:AD','0xb2483eca0798d0c8ddf0b0062d4f99e943','Access-Reject','2016-12-24 12:27:33'),(246712,'00:21:6A:39:11:58','0xfd9498ce92e8ad481c113e9dbae090d784','Access-Reject','2016-12-24 12:28:35'),(246713,'20:02:AF:FA:73:8C','0x00727c4e382dbaae8e426a03cc5e7c3cbf','Access-Reject','2016-12-24 12:29:43'),(246714,'00:15:6D:D8:31:2C','0x08e9070ce513cdf41bd73c4f18cf459feb','Access-Reject','2016-12-24 12:29:54'),(246715,'40:45:DA:44:C7:48','0x6373a6027e9e9fbe42ec80a30337bf816a','Access-Reject','2016-12-24 12:29:56'),(246716,'9C:2A:83:90:B0:77','0xc23314b56367cf8742a686cbe037a9ffc2','Access-Reject','2016-12-24 12:38:01'),(246717,'00:15:6D:D8:31:2C','0x212bccc1e8538273d03ce27681978dbaf9','Access-Reject','2016-12-24 12:39:54'),(246718,'00:15:6D:D8:31:2C','0x8da8afa34da1fdf78bdeb94340168af261','Access-Reject','2016-12-24 12:49:54'),(246719,'9C:2A:83:90:B0:77','0xf8e19220eb6c7cd924d8971f872db84e64','Access-Reject','2016-12-24 12:50:06'),(246720,'78:E4:00:C0:8C:56','0x9371175139ed0a730204ebf330dc8cd044','Access-Reject','2016-12-24 12:50:49'),(246721,'80:19:67:57:19:EC','0x33ef0437fcd6814a306636ff021bb85ad5','Access-Reject','2016-12-24 12:53:10'),(246722,'9C:D3:5B:FF:D1:E5','0xc4f010e4cbe82846b02eb79bcf403d53e4','Access-Reject','2016-12-24 12:53:37'),(246723,'B4:30:52:F0:89:FC','0x389d043007ab24fc77d556538b5c459399','Access-Reject','2016-12-24 12:59:14'),(246724,'00:15:6D:D8:31:2C','0xfbcfc9665b9df1a27512b395fa6392c599','Access-Reject','2016-12-24 12:59:54'),(246725,'3C:83:75:C9:21:64','0x691d7e06d2351a7f8fec63264d55c4d3cc','Access-Reject','2016-12-24 13:02:04'),(246726,'50:9E:A7:C2:AA:41','0xcda05edc61a09b38f35e4caea0f53dfe38','Access-Reject','2016-12-24 13:05:11'),(246727,'B4:30:52:F0:89:FC','0x964b389df0fac9a135deaf74265f7ddb47','Access-Reject','2016-12-24 13:06:28'),(246728,'00:15:6D:D8:31:2C','0xb12c213bf26dfb0e0ae681234f199b7595','Access-Reject','2016-12-24 13:09:55'),(246729,'10:08:B1:39:4E:8B','0x90b29eb70abf60368c1dfb822cfe5d84af','Access-Reject','2016-12-24 13:10:59'),(246730,'9C:2A:83:90:B0:77','0x4a608edc660e1d84924ae108dcf040a6c1','Access-Reject','2016-12-24 13:12:25'),(246731,'30:AA:BD:95:7D:99','0x4c31ca1416a119ecc84d4cf7da62c6dfd4','Access-Reject','2016-12-24 13:13:56'),(246732,'30:AA:BD:95:7D:99','0x6df78a7df1f8007871f5b48f567fd33d89','Access-Reject','2016-12-24 13:14:02'),(246733,'B4:74:9F:DE:D0:AD','0x4ac019076d7a5a9c3d9de352e0d533ff9a','Access-Reject','2016-12-24 13:16:06'),(246734,'88:A7:3C:10:96:06','0xf8e2ccbce5897032d3ab6fdfb3b510f3b7','Access-Reject','2016-12-24 13:16:50'),(246735,'A4:44:D1:5B:9E:AE','0xf57f250c027f9cd3d7a2b3523fc5a589ad','Access-Reject','2016-12-24 13:19:06'),(246736,'B8:44:D9:C1:92:B5','0x5792133ec82473199b7fcf93e86c40e079','Access-Reject','2016-12-24 13:19:28'),(246737,'00:15:6D:D8:31:2C','0xf431d865fe55d96d9d3228d8d07926cb35','Access-Reject','2016-12-24 13:19:54'),(246738,'EE:4A:5B:11:16:AD','0xdc0123fe04b08af66b250760ef29f68a5e','Access-Reject','2016-12-24 13:20:31'),(246739,'30:AA:BD:95:7D:99','0x01d78f510f9ce12f7af76ad7cc7e82dd6d','Access-Reject','2016-12-24 13:21:45'),(246740,'A4:44:D1:71:DC:E8','0x9ee3971d4d8ca8b3d31565522ca03819ec','Access-Reject','2016-12-24 13:22:24'),(246741,'80:19:67:F9:44:9B','0xa706e16a81a97401100780e6e75e51502f','Access-Reject','2016-12-24 13:22:29'),(246742,'3C:83:75:C9:21:64','0x87ecaf4dbeaeb2d73a624dd6e5588e0a59','Access-Reject','2016-12-24 13:25:16'),(246743,'9C:2A:83:90:B0:77','0x3978ae56599b4d79fbb40b6662cbd2955c','Access-Reject','2016-12-24 13:25:23'),(246744,'10:92:66:91:BB:1A','0x9c47f1a8ca6170b528fb570ba8fd4687c0','Access-Reject','2016-12-24 13:27:31'),(246745,'00:08:22:D4:F5:17','0x7819abfb32ca95804692dae33ae9f5d53c','Access-Reject','2016-12-24 13:28:02'),(246746,'20:02:AF:FA:73:8C','0x366c665c76b5bb3c3531592607867612c7','Access-Reject','2016-12-24 13:28:36'),(921478,'ekpetis','','Access-Accept','2019-11-07 11:46:02'),(246748,'00:15:6D:D8:31:2C','0xdc1540895321007d69a76534d932ab97ae','Access-Reject','2016-12-24 13:29:54'),(246749,'EE:4A:5B:11:16:AD','0x00977148aa8637b76660bc2743f699c640','Access-Reject','2016-12-24 13:31:23'),(246750,'B4:74:43:8B:C4:69','0x7f16ce669a9845bc9b766229857fbe39c9','Access-Reject','2016-12-24 13:34:14'),(246751,'A4:44:D1:4C:31:02','0x6e0648509d52db5e2a08f0d14c94aada83','Access-Reject','2016-12-24 13:37:09'),(246752,'50:2E:5C:56:01:59','0xdc460ebe1896c037459d318f4035dc638c','Access-Reject','2016-12-24 13:37:16'),(246753,'A4:44:D1:71:DC:E8','0xfdd0be846b68516393308f2c931df1dee4','Access-Reject','2016-12-24 13:38:16'),(246754,'78:FF:CA:70:27:11','0x663d1971a0bc2b0be3d5072d2909e702c2','Access-Reject','2016-12-24 13:39:40'),(246755,'00:15:6D:D8:31:2C','0x4076a850c23366b14b730e79509c82d41c','Access-Reject','2016-12-24 13:39:54'),(246756,'B4:74:43:8B:C4:69','0x35ae7cb90958ebe0d65dde393459e93cbe','Access-Reject','2016-12-24 13:40:51'),(246757,'24:00:BA:03:79:BF','0xd6e7975149199fcf94c16cb4d9977b9ff7','Access-Reject','2016-12-24 13:41:08'),(246758,'80:19:67:30:1F:E2','0x5f15d0944dbfc7bea88cfa67d7226724c6','Access-Reject','2016-12-24 13:42:47'),(246759,'2C:AE:2B:4F:E0:76','0xf1f42655b23b46b68cc7cb429f64c5881d','Access-Reject','2016-12-24 13:46:21'),(246760,'B4:74:43:8B:C4:69','0xc95aaae749d42e4e7f2f9bfaf1f2eb104e','Access-Reject','2016-12-24 13:46:58'),(246761,'80:19:67:D3:E5:CF','0x4ff18e02a986568aa4b9fb92a96c81ce40','Access-Reject','2016-12-24 13:49:23'),(246762,'78:C3:E9:F3:59:8C','0x9ad72744fc87ff2bbc227ce044b3f768df','Access-Reject','2016-12-24 13:49:25'),(246763,'00:15:6D:D8:31:2C','0x869e3202b6be8fed44fcec43f9c7a54525','Access-Reject','2016-12-24 13:49:54'),(246764,'80:C5:E6:8D:FE:F0','0xd29e70b7daee6ae306acb339e389920a16','Access-Reject','2016-12-24 13:50:43'),(246765,'CC:79:4A:DB:69:C0','0xd9ff1a7caeda75e8b83ed6aebcc9928d96','Access-Reject','2016-12-24 13:52:07'),(246766,'78:FF:CA:65:62:B9','0x23dcbe43639d308e0b7a9a810b60b8c0a5','Access-Reject','2016-12-24 13:52:08'),(246767,'BC:B3:08:CF:88:68','0xb610bd95ee8f4fddc481ea51e2b847a7ae','Access-Reject','2016-12-24 13:55:49'),(246768,'94:D8:59:B1:75:ED','0xf23252d05180e5ac2cc6fe43a1412a367a','Access-Reject','2016-12-24 13:57:10'),(246769,'24:00:BA:03:79:BF','0x0033073fe214c7253c952dd5a7f6053806','Access-Reject','2016-12-24 13:57:58'),(246770,'80:19:67:D3:E5:CF','0x542d0bf66721fe6ee70884ea12bfbda77c','Access-Reject','2016-12-24 13:58:33'),(246771,'00:15:6D:D8:31:2C','0xbf652c94a48c492883d6b59c10fee2f37a','Access-Reject','2016-12-24 13:59:55'),(314002,'tpsbiz','','Access-Reject','2018-10-09 03:03:50'),(314003,'tpsbiz','','Access-Reject','2018-10-09 03:04:00'),(246773,'BC:B3:08:CF:88:68','0x578082b03fa483c7081a3b7d2cd7cfa3c5','Access-Reject','2016-12-24 14:00:36'),(318082,'5mf4ce','0xa3c506b79aa1e874e75917250600856fd9','Access-Reject','2018-10-18 22:41:31'),(246775,'20:02:AF:FA:73:8C','0xf3928e1a35eab940ee5c14148bea3b9502','Access-Reject','2016-12-24 14:01:42'),(930900,'dodoos','','Access-Reject','2019-11-09 16:49:42'),(246777,'E8:99:C4:67:ED:8C','0x2e9425f451b992fc11f6319e9ca5addd40','Access-Reject','2016-12-24 14:03:12'),(246778,'80:19:67:AA:5D:F5','0x40506cac7e6371fe127b11d1817487495f','Access-Accept','2016-12-24 14:03:34'),(246779,'B4:30:52:F0:6A:84','0xc7f9172562c907ae49c06191816a172517','Access-Reject','2016-12-24 14:05:08'),(246780,'80:19:67:F9:72:D1','0x8b42b89b2cd2ac83929689d9815e61b4ac','Access-Reject','2016-12-24 14:06:03'),(246781,'Bansah Eric Bebe ','0xb6731c20077dd5e596bd700e761424d9c0','Access-Reject','2016-12-24 14:06:50'),(246782,'Eric Bebe ','0x2ca80a973d5433b20ff03e63e812fb2fd4','Access-Reject','2016-12-24 14:07:49'),(246783,'24:00:BA:03:79:BF','0x6eb356137a23ce3a78b842bd8c1e02d1c2','Access-Reject','2016-12-24 14:07:57'),(246784,'00:15:6D:D8:31:2C','0x47784df5672326724761a751dd4793ddac','Access-Reject','2016-12-24 14:09:55'),(246785,'78:FF:CA:11:37:5F','0x1a6a5dd312e77ea2b45f7387f951182e7d','Access-Reject','2016-12-24 14:11:20'),(246786,'80:19:67:FB:8A:B4','0xc82de7e30262fc77eb785dc3f893283c80','Access-Reject','2016-12-24 14:12:18'),(246787,'80:19:67:F9:44:9B','0x86f26306b25c699cd499b77c83faa00415','Access-Reject','2016-12-24 14:12:45'),(246788,'00:C3:A4:F3:32:C7','0xda1b7bee69bb216c501a07ad0a18e2cd97','Access-Reject','2016-12-24 14:16:06'),(246789,'78:C3:E9:F3:59:8C','0x3987f5a2908b4fafd8efb7c0a3e71f9c7a','Access-Reject','2016-12-24 14:17:09'),(246790,'00:15:6D:D8:31:2C','0x6eced1a12056e740b31d35f62ff624eae9','Access-Reject','2016-12-24 14:19:55'),(246791,'A4:81:EE:B1:94:88','0x98be61d67c4dc8730d42a15fba15bf8172','Access-Reject','2016-12-24 14:22:49'),(246792,'24:00:BA:03:79:BF','0xaa9f9fe1d6b3a8e57036f3168f4a023f14','Access-Reject','2016-12-24 14:26:37'),(246793,'00:15:6D:D8:31:2C','0x9c6da094b43f1eaf43bc64fe46fc72a53c','Access-Reject','2016-12-24 14:29:55'),(246794,'24:00:BA:03:79:BF','0x6be54cd475d887736cbd66a06567025413','Access-Reject','2016-12-24 14:32:58'),(246795,'78:FF:CA:3A:1F:E4','0x4df139650665d94a28eba9f69fc7b8bfa6','Access-Reject','2016-12-24 14:33:35'),(246796,'74:E2:8C:C3:9B:48','0x9ce9ac4d5dd1f693abffc9943c1f536469','Access-Reject','2016-12-24 14:37:51'),(246797,'00:15:6D:D8:31:2C','0x1568b65a5bb693eaf5994079c1dc911c34','Access-Reject','2016-12-24 14:39:55'),(246798,'78:FF:CA:13:3D:42','0x22d55771b3f9351cddd8e26bd07badca60','Access-Reject','2016-12-24 14:40:34'),(246799,'80:19:67:D3:E5:CF','0x74e1b48e95d050678a1fdc21b223248fc3','Access-Reject','2016-12-24 14:40:39'),(246800,'78:C3:E9:F3:59:8C','0x7dd5c12ea4c2f015e6bef75e89b50ec57a','Access-Reject','2016-12-24 14:42:09'),(246801,'E0:CA:94:BF:62:95','0x95bdc82c3a5930c6192d701b4591d15d70','Access-Reject','2016-12-24 14:44:48'),(246802,'0C:E7:25:63:3B:20','0x1055653887fd7fdc92f1bceba356c2f263','Access-Reject','2016-12-24 14:46:50'),(246803,'CC:79:4A:DB:69:C0','0x48656013a085b760960c0207d0e2873e2b','Access-Reject','2016-12-24 14:47:12'),(246804,'4C:7F:62:3B:99:F8','0xe6d69a6d893bf4155eb216d5a7c4335717','Access-Reject','2016-12-24 14:48:14'),(246805,'00:15:6D:D8:31:2C','0x9aed959ecee6b989ff909ac9355c76266e','Access-Reject','2016-12-24 14:49:54'),(246806,'50:32:75:CB:E1:13','0x16955b767245728c206338ee5a0e031c56','Access-Reject','2016-12-24 14:51:21'),(246807,'80:19:67:DD:16:02','0x6f040abb35ea188694cef63a2d8798d326','Access-Reject','2016-12-24 14:53:45'),(246808,'80:19:67:36:3D:90','0x6502f61cdbd4d9f397e2f768db0a3ba073','Access-Reject','2016-12-24 14:54:20'),(246809,'00:08:22:6E:AC:53','0x7a1a7e122d54ed31856240f8b4ed8a141b','Access-Reject','2016-12-24 14:56:24'),(319442,'tpsbiz','','Access-Reject','2018-10-26 05:28:15'),(319443,'tpsbiz','','Access-Reject','2018-10-26 05:28:47'),(319444,'tpsbiz','','Access-Reject','2018-10-26 05:29:18'),(246812,'80:19:67:FF:8F:85','0xee80ea8f1badf82c91318332a26e2f2d5f','Access-Reject','2016-12-24 14:58:22'),(246813,'6C:3B:6B:02:5C:95','0x319f36d5668917a7660a6ee1dcc6e4e260','Access-Reject','2016-12-24 14:58:50'),(246814,'00:15:6D:D8:31:2C','0x35100ff75de1658356d38c05811951fa48','Access-Reject','2016-12-24 14:59:54'),(246815,'0C:EE:E6:BD:4B:C2','0xc22ec8aa42cfe9131604cb5b62b9a67d10','Access-Reject','2016-12-24 15:25:42'),(246816,'78:E4:00:C0:8C:56','0xb3c6d2ec09b26eb2862ecf21f848791d2e','Access-Reject','2016-12-24 15:25:42'),(246817,'84:A4:66:FC:7A:02','0xe41c16184dcee6b5fd8ac1c883a178e9de','Access-Reject','2016-12-24 15:25:42'),(246818,'B4:E1:C4:29:B2:E8','0x4c3d6a3ec03b3b5a4ba7aa03cb0dcf222c','Access-Reject','2016-12-24 15:25:46'),(246819,'B4:74:9F:DE:D0:AD','0x26fd76a7df0ba4cb0b8950f1cfbb10ab22','Access-Reject','2016-12-24 15:25:48'),(246820,'80:19:67:DE:E7:FE','0x9bdc785434e22957f28fd4aa9fd87c64bc','Access-Reject','2016-12-24 15:26:02'),(246821,'40:25:C2:7B:FA:3C','0x2be5a448ef3facae0ba82fe583e810b564','Access-Reject','2016-12-24 15:26:04'),(246822,'EE:4A:5B:11:16:AD','0xbfff331e2ef971a5d8c1c5ad7e07dac1cb','Access-Reject','2016-12-24 15:27:01'),(246823,'80:19:67:F3:5E:FF','0xc43c3d22e82fde47a3565e222aef78b719','Access-Reject','2016-12-24 15:28:32'),(246824,'AC:5A:14:EC:74:AA','0xba025284bd3b7b467c45a95cd0c716da2b','Access-Reject','2016-12-24 15:29:10'),(246825,'00:15:6D:D8:31:2C','0xc7255ddfe56eba5833c1b1060f7ba0a0c0','Access-Reject','2016-12-24 15:29:55'),(246826,'80:19:67:AA:5D:F5','0x2cdc179f0ed35786aeb6dd841381f1b438','Access-Accept','2016-12-24 15:30:06'),(246827,'10:96:53:D3:8E:13','0x98a39113efe07388a2e41a46ad617c6220','Access-Reject','2016-12-24 15:30:53'),(246828,'30:72:0D:3A:7B:3C','0x9367c18956a442aedfc7b2e55a189cbdc1','Access-Reject','2016-12-24 15:31:13'),(246829,'58:7F:66:F8:86:B9','0x0afe5c903ccd1c506f3210428fa1213491','Access-Reject','2016-12-24 15:31:29'),(246830,'80:19:67:F9:44:9B','0xe77d9f6683a31ddca798a2724bf76a38b0','Access-Reject','2016-12-24 15:34:11'),(314000,'tpsbiz','','Access-Reject','2018-10-09 03:03:31'),(314001,'tpsbiz','','Access-Reject','2018-10-09 03:03:41'),(246832,'80:19:67:36:3D:90','0x756fc11762cdd7ddd2bd4330e6f5a09b22','Access-Reject','2016-12-24 15:36:02'),(246833,'58:7F:66:F8:86:B9','0x5b1b488123b84725cf077356a46be37cf4','Access-Reject','2016-12-24 15:36:53'),(246834,'20:02:AF:FA:73:8C','0x00f116aff39d6409f85232c6766611a8e1','Access-Reject','2016-12-24 15:37:03'),(246835,'00:15:6D:D8:31:2C','0x4ee8bc9a85f0f66449737962130b6b7069','Access-Reject','2016-12-24 15:39:55'),(246836,'80:19:67:F5:FE:72','0xb7472ca1d1891e741f4c9cf8fd52ac652b','Access-Reject','2016-12-24 15:41:36'),(246837,'B4:E1:C4:29:B2:E8','0xedf8d294bdcff6752549e5d28a6723b139','Access-Reject','2016-12-24 15:42:39'),(246838,'A4:44:D1:26:99:7C','0xf6206c84afbc1a95ed740c7ee6a2c0bda1','Access-Reject','2016-12-24 15:44:59'),(246839,'80:19:67:4B:BE:BF','0x926cff4e68ce51ee353538d75b0762d54e','Access-Reject','2016-12-24 15:45:23'),(246840,'9C:2A:83:90:B0:77','0x018b015547d9826cc19ec72813a4f79443','Access-Reject','2016-12-24 15:46:58'),(246841,'EE:4A:5B:11:16:AD','0xdddeafbf55861134fab46f2dfe330294d3','Access-Reject','2016-12-24 15:47:24'),(246842,'00:08:22:98:A6:81','0x2cd14dc671f10846162a6a66f8b856c646','Access-Reject','2016-12-24 15:47:35'),(246843,'78:FF:CA:6E:2C:63','0x0b9cb02fe7fdf02530a6d933247fe7bc06','Access-Reject','2016-12-24 15:48:06'),(246844,'78:FF:CA:6E:2C:63','0xb5615837a3952997c02cbe73ef82e65455','Access-Reject','2016-12-24 15:49:33'),(246845,'00:15:6D:D8:31:2C','0xb64a1bdfee9db2f4d045114a50649c5132','Access-Reject','2016-12-24 15:49:54'),(246846,'94:44:44:EC:A9:85','0x48346c5ca184611659613f1e874336cd6b','Access-Reject','2016-12-24 15:50:03'),(246847,'9C:D3:5B:9E:9E:BE','0xfe6efb87c76e73ec46a6f0dde282771835','Access-Reject','2016-12-24 15:50:24'),(350824,'tpsbiz','','Access-Reject','2018-12-15 03:52:07'),(246849,'00:27:15:91:23:9A','0x0c5bfacf6e24eb47d5f698ebe98a767018','Access-Reject','2016-12-24 15:51:41'),(246850,'EE:4A:5B:11:16:AD','0xcf8550bdc1c2b3bea83db73f714ca9581e','Access-Reject','2016-12-24 15:53:35'),(246851,'88:53:2E:18:4A:C0','0x90f5d8a4d1081b394b455f66ca9ac1dce5','Access-Reject','2016-12-24 15:53:36'),(246852,'50:9E:A7:78:CF:27','0x5553058e992aecfc80c9b8a4c250da7d1d','Access-Reject','2016-12-24 15:56:22'),(246853,'80:19:67:38:77:78','0x701dbfcc48e3adae96a8b3dd893199cb6a','Access-Reject','2016-12-24 15:57:13'),(246854,'80:19:67:3A:A5:04','0xfdad1230f642b4e99073ed306fa62af61e','Access-Reject','2016-12-24 15:57:47'),(246855,'48:50:73:87:E7:1A','0x381d86b1bf207f4216fd1ee82dd78c46d1','Access-Reject','2016-12-24 15:58:16'),(246856,'80:19:67:F0:D9:B4','0xf60e0c92982b10c691fddff7c319a07090','Access-Reject','2016-12-24 15:59:28'),(246857,'00:15:6D:D8:31:2C','0x88b93715b4949e28e10f5097885ec0f194','Access-Reject','2016-12-24 15:59:55'),(246858,'40:25:C2:7B:FA:3C','0x782db0c0e022f41470af2164e85f63bdca','Access-Reject','2016-12-24 16:00:15'),(246859,'00:08:22:3C:02:19','0xa9bde6f0c8c9d4ba74fbeb047c20e1ee92','Access-Reject','2016-12-24 16:01:59'),(246860,'3C:83:75:C9:21:64','0xdf41fe6ed9ecd6198e157e30dc5e562c53','Access-Reject','2016-12-24 16:02:54'),(246861,'34:51:C9:56:E2:A0','0x28f8d5bbff23d209097e08aed05ea03646','Access-Reject','2016-12-24 16:03:20'),(246862,'90:48:9A:7D:A8:3C','0x11c750caad77dd93c0e1bcc86dd8f4ccd6','Access-Reject','2016-12-24 16:05:23'),(246863,'00:27:15:91:23:9A','0x5343cb5215ae7cd1ec3559343d39f4553b','Access-Reject','2016-12-24 16:06:58'),(246864,'00:08:22:0C:C6:FB','0x150047d0af241c2f266db695b95bfd2941','Access-Reject','2016-12-24 16:07:43'),(246865,'0C:E7:25:63:3B:20','0x129e7580c951cb5edb9f400c56c6d61813','Access-Reject','2016-12-24 16:08:24'),(246866,'EE:4A:5B:11:16:AD','0x530e1228dbc621c729c3833128c04ca716','Access-Reject','2016-12-24 16:09:20'),(246867,'E8:99:C4:89:E4:B7','0x215cea36ac6cfd0737765d25ebdecdc159','Access-Reject','2016-12-24 16:09:45'),(246868,'00:15:6D:D8:31:2C','0x5ae45049a5746c822e4c2e7d2d8a370cab','Access-Reject','2016-12-24 16:09:55'),(246869,'00:21:6A:39:11:58','0x11c355ade9432fa7eaad661f983bd45886','Access-Reject','2016-12-24 16:12:40'),(246870,'00:21:6A:39:11:58','0xb6ce38e538dddd007c4654a5107a2bc409','Access-Reject','2016-12-24 16:12:56'),(246871,'88:53:2E:18:4A:C0','0x15c3900944c8ea78ca7827e5ef0aad4d9e','Access-Reject','2016-12-24 16:13:42'),(246872,'EE:4A:5B:11:16:AD','0x02696af92466989be081b9f3f776c83c8b','Access-Reject','2016-12-24 16:15:51'),(246873,'48:50:73:87:E7:1A','0x38dd8eecb020f3b2a688175360b3958632','Access-Reject','2016-12-24 16:15:59'),(246874,'80:19:67:26:9D:82','0x494631580b3f1425b0d66f89785c9d08a6','Access-Reject','2016-12-24 16:19:00'),(246875,'84:10:0D:23:FB:A3','0x0b1082e98e61adc4dbfd4c0e23feb9db63','Access-Reject','2016-12-24 16:19:39'),(246876,'00:15:6D:D8:31:2C','0x4f36950cd04229f85614fdd3e95ddc16a0','Access-Reject','2016-12-24 16:19:55'),(246877,'6C:88:14:27:17:C4','0x019cf907092232aff2faab85daf561a97b','Access-Reject','2016-12-24 16:20:27'),(246878,'80:19:67:F0:E6:B9','0x74c998a6ccf60e0cdc20889be9586b9cb9','Access-Reject','2016-12-24 16:25:44'),(246879,'34:51:C9:56:E2:A0','0x24b6a4464f2d514f49df1e91c3e09aed47','Access-Reject','2016-12-24 16:26:22'),(246880,'80:19:67:F9:44:9B','0x06797bb5791a3a8dca37fc595c2efc275a','Access-Reject','2016-12-24 16:26:27'),(246881,'4C:7F:62:3B:99:F8','0x333c5a76872c135afc7fa19da344d2f9ef','Access-Reject','2016-12-24 16:26:52'),(246882,'20:6E:9C:F9:24:DD','0x2fe85c47ce2456d61da4a6a87aee38520e','Access-Reject','2016-12-24 16:28:16'),(246883,'B4:30:52:F0:6A:84','0xbef4660629884e8ce5f907d99776e495a3','Access-Reject','2016-12-24 16:29:17'),(246884,'00:15:6D:D8:31:2C','0xece488baf4f6aa392bb8a1e6706205963a','Access-Reject','2016-12-24 16:29:54'),(246885,'E0:CA:94:BF:62:95','0x74a9948dfcdcf83b7659b7d1a23b7f4de2','Access-Reject','2016-12-24 16:30:34'),(246886,'E0:CA:94:BF:62:95','0x1ca2a4f882551711af3065dfba5e4b6a92','Access-Reject','2016-12-24 16:36:27'),(246887,'0C:EE:E6:BD:4B:C2','0xd5a82cbc0f1d5d8450ac4e8cc3ac04a7ce','Access-Reject','2016-12-24 16:37:56'),(246888,'40:25:C2:7B:FA:3C','0xb9240f98fa5d915dd69f135cfb4afc23c3','Access-Reject','2016-12-24 16:38:05'),(246889,'94:44:44:EC:A9:85','0x3cd9087ce17313425fbe586505489a6a79','Access-Reject','2016-12-24 16:38:28'),(246890,'00:15:6D:D8:31:2C','0x4f0231443b8e90402c9903e50135f84062','Access-Reject','2016-12-24 16:39:55'),(246891,'80:19:67:AA:5D:F5','0x24543aeddf9caca77cb413c512dde43445','Access-Accept','2016-12-24 16:42:17'),(246892,'78:FF:CA:05:6B:09','0x11efb40e0bc1427bcbf29a39a2b0765e3f','Access-Reject','2016-12-24 16:44:41'),(246893,'EE:4A:5B:11:16:AD','0xa51ed23b7251c2f9ec76f3deded692cda5','Access-Reject','2016-12-24 16:48:46'),(246894,'00:15:6D:D8:31:2C','0x34ed3ae80ad0db5fc68294f25ed23a607a','Access-Reject','2016-12-24 16:49:55'),(246895,'34:51:C9:56:E2:A0','0x12273ee8aa9e32d4d004fa1425a81708a4','Access-Reject','2016-12-24 16:49:57'),(246896,'80:19:67:F9:44:9B','0x243304279b8dbdf5375d3a14854af5f90e','Access-Reject','2016-12-24 16:51:56'),(246897,'48:50:73:87:E7:1A','0x9e9d5bb090999086bffa2173cea4292122','Access-Reject','2016-12-24 16:54:07'),(246898,'74:DE:2B:F4:23:A1','0xcf1b5561f6a38d104d5a5d1e929a4e1698','Access-Reject','2016-12-24 16:54:10'),(246899,'0C:EE:E6:BD:4B:C2','0x6b400c125464ad192e15370b6375e74183','Access-Reject','2016-12-24 16:55:16'),(246900,'40:25:C2:7B:FA:3C','0xe6af3dc02f82905f3d7cad60e01da2ab56','Access-Reject','2016-12-24 16:55:16'),(246901,'94:44:44:EC:A9:85','0x0801d700c0a4257de53edff533aabb00c8','Access-Reject','2016-12-24 16:56:13'),(246902,'80:19:67:D3:E5:CF','0xdcc0ce5effd68e9eb998a2eb1e56c3f1ce','Access-Reject','2016-12-24 16:58:31'),(246903,'00:0C:E7:C2:B4:49','0xe84792544522016e7cde880df740b94812','Access-Reject','2016-12-24 16:58:57'),(246904,'00:15:6D:D8:31:2C','0x940afe3ab0742618c5e94a049035eb7072','Access-Reject','2016-12-24 16:59:55'),(246905,'80:19:67:F9:44:9B','0x293007fbe982b0acbc7e3bea8d33ca8f3e','Access-Reject','2016-12-24 17:00:54'),(246906,'80:19:67:F9:44:9B','0x61cd244e29431c24e53afb8287ada05515','Access-Reject','2016-12-24 17:01:52'),(246907,'80:19:67:26:9D:82','0x64ef0e3864572b648607538735e5356fee','Access-Reject','2016-12-24 17:03:56'),(246908,'E8:50:8B:01:33:49','0x18eab6d51fdb9159e2c082cd3c683fcd61','Access-Reject','2016-12-24 17:04:49'),(246909,'B4:30:52:F0:6A:84','0x017c1a0a25f6ea813091874db245a3bed0','Access-Reject','2016-12-24 17:06:06'),(246910,'10:92:66:91:B1:1A','0x751261ab3a959f78ca787cb2d95d2b17ca','Access-Reject','2016-12-24 17:06:35'),(246911,'68:72:51:00:73:68','0x125ce22dfc3c7251e8b4c7b25b4bb5815f','Access-Reject','2016-12-24 17:07:08'),(246912,'00:15:6D:D8:31:2C','0x286ae6d6bc81e628d136ebfada0ab8e0f2','Access-Reject','2016-12-24 17:07:08'),(246913,'40:25:C2:7B:FA:3C','0x68697cad2925e626329e73215a8205d1b2','Access-Reject','2016-12-24 17:08:55'),(246914,'kkpc','0xeaedaf19d8f4d3d4ebbc8c7eaabc5ff568','Access-Accept','2016-12-24 17:09:15'),(246915,'EE:4A:5B:11:16:AD','0x5f2d6317e3206a6878939ab25a8074bc68','Access-Reject','2016-12-24 17:09:45'),(246916,'00:15:6D:D8:31:2C','0xca2d6a61f709059d735915da99d8ce6b2d','Access-Reject','2016-12-24 17:09:55'),(246917,'34:51:C9:56:E2:A0','0x0872a38b39e27a62cd21a74fd10d15a4dc','Access-Reject','2016-12-24 17:12:28'),(246918,'E8:15:0E:04:EC:20','0xe999fa7777b63b29ec70eef0bbcca14928','Access-Reject','2016-12-24 17:15:45'),(246919,'2C:C7:C3:0A:B1:D2','0xb9867d24212d9bf29a91042cbfc41536d9','Access-Reject','2016-12-24 17:18:17'),(246920,'00:15:6D:D8:31:2C','0x1bd4f92e99575273898e8b70da23f1427e','Access-Reject','2016-12-24 17:19:55'),(246921,'80:19:67:F9:44:9B','0x47dbe2c71654aa18b01db60670bc8e5163','Access-Reject','2016-12-24 17:22:04'),(246922,'30:75:12:58:05:9D','0xbdb5a7d061e0307ac1f5d4aeb0b4fc5632','Access-Reject','2016-12-24 17:26:13'),(246923,'80:19:67:D3:E5:CF','0x9a23d5d94493cbf91a1effcae4bfa1658b','Access-Reject','2016-12-24 17:27:52'),(246924,'EE:4A:5B:11:16:AD','0x98517ac351d173fa011141455eaee9edf4','Access-Reject','2016-12-24 17:28:31'),(246925,'00:1B:B1:A6:7C:53','0x30525811481da41a9ba72404a8333a4bcf','Access-Reject','2016-12-24 17:29:24'),(246926,'00:15:6D:D8:31:2C','0xa85d6eb5b9d8d55d01643c7677479e50dc','Access-Reject','2016-12-24 17:29:55'),(246927,'EE:4A:5B:11:16:AD','0x904086f74755cbad876ebcb87ab0306045','Access-Reject','2016-12-24 17:34:55'),(246928,'70:81:EB:C8:61:9C','0x6fd0c68b9874601bba419e983fad16902a','Access-Reject','2016-12-24 17:35:37'),(246929,'A4:81:EE:B1:94:88','0x8403c49a31f3790b336eb7e6a6fe1f0bde','Access-Reject','2016-12-24 17:39:22'),(246930,'00:15:6D:D8:31:2C','0x7f24778716348ca92375bd6a0fc385e653','Access-Reject','2016-12-24 17:39:55'),(246931,'EE:4A:5B:11:16:AD','0x201fb03d0d5c72de31b9ef4839ee028ca0','Access-Reject','2016-12-24 17:40:08'),(246932,'00:08:22:24:E2:17','0xbcbc128a5ed8415db1b99fb38dfaee4798','Access-Reject','2016-12-24 17:41:14'),(921477,'capitalhill','','Access-Accept','2019-11-07 11:40:08'),(246934,'00:08:22:3C:02:19','0x99cacfff29c99db9cc472a0b73b7a59d8f','Access-Reject','2016-12-24 17:43:13'),(246935,'94:B1:0A:CA:6E:F4','0x5d010670886c0c760a3d964f5f52045fc1','Access-Reject','2016-12-24 17:43:59'),(246936,'1C:B0:94:99:16:B8','0x574df40913850d2fda990928de84c4a85b','Access-Reject','2016-12-24 17:44:20'),(246937,'EE:4A:5B:11:16:AD','0x3d9fa953d4363f92ba839553d6d7ee8074','Access-Reject','2016-12-24 17:46:48'),(246938,'6C:3B:6B:02:5C:95','0x9a3e3cf2440e09ded24346cf47e4518212','Access-Reject','2016-12-24 17:48:04'),(246939,'14:32:D1:58:26:27','0x25d2074b86d580d043be5500f9256b72a9','Access-Reject','2016-12-24 17:48:14'),(246940,'00:08:22:3C:02:19','0x5950f5365fb7e723bb4a090a6923e9e662','Access-Reject','2016-12-24 17:49:09'),(246941,'00:15:6D:D8:31:2C','0x0edeeb6ba6b868d32dc974787d5777b0ab','Access-Reject','2016-12-24 17:49:55'),(246942,'80:19:67:B2:F2:4C','0x4a60fde52393f16b4d0fec8218a9ab0f5e','Access-Reject','2016-12-24 17:53:15'),(246943,'EE:4A:5B:11:16:AD','0xd58ffd980ca2d9024093a021544fa7f344','Access-Reject','2016-12-24 17:54:11'),(246944,'78:FF:CA:28:51:40','0x34818110f94a5aa873bcd24fdc0c175087','Access-Reject','2016-12-24 17:55:08'),(246945,'C4:62:EA:92:85:72','0xb9350d2c8d415bc3dd7bdf395cf9281e5c','Access-Reject','2016-12-24 17:56:26'),(246946,'80:19:67:DF:76:71','0x0c255a24366aeb6c3dff266fd34d525338','Access-Reject','2016-12-24 17:57:29'),(246947,'00:15:6D:D8:31:2C','0x1292ce6d088da35458425cf793cca0d992','Access-Reject','2016-12-24 17:59:55'),(246948,'1C:B0:94:99:16:B8','0x6f4c14e7e99aeb6c78915eb9c18ab4799f','Access-Reject','2016-12-24 18:00:26'),(246949,'50:EA:D6:F1:D7:DF','0x112c0f1aa014dd978f94880c22928036e7','Access-Reject','2016-12-24 18:00:30'),(246950,'1C:CB:99:BB:1C:06','0xf50abbe872f8ca8af57d775e0bdfd7f529','Access-Reject','2016-12-24 18:01:48'),(246951,'78:FF:CA:49:B5:3C','0x91d6a54d4432b782448c5a69991d613953','Access-Reject','2016-12-24 18:01:54'),(246952,'14:9A:10:35:F8:64','0x2c83dc29f5ddcf68da4f900c06f2f01b5b','Access-Reject','2016-12-24 18:06:16'),(246953,'78:FF:CA:49:B5:3C','0xec4acd7851bb7b072f270c616ab5046e93','Access-Reject','2016-12-24 18:08:10'),(246954,'EE:4A:5B:11:16:AD','0x3af81cd1e29521878a11be92d52703b6e3','Access-Reject','2016-12-24 18:08:52'),(246955,'00:15:6D:D8:31:2C','0x0b97ac10cb3267db8c666bc8f8a6edc53d','Access-Reject','2016-12-24 18:09:54'),(246956,'1C:B0:94:99:16:B8','0xee70002f25957f3b74369f8accf158dc93','Access-Reject','2016-12-24 18:12:03'),(246957,'40:25:C2:7B:FA:3C','0x3b510f212fcdbee61764518b75f3e053cf','Access-Reject','2016-12-24 18:12:08'),(852951,'kumi','','Access-Reject','2019-09-06 17:54:33'),(852952,'kumi','','Access-Reject','2019-09-06 17:55:04'),(246959,'B4:30:52:F0:6A:84','0x41aa155f7111242565e33fe42d89a43c10','Access-Reject','2016-12-24 18:13:10'),(246960,'kkpc','0xc2a103859d8fee5aa0a7bf5ce3f32c16da','Access-Accept','2016-12-24 18:13:34'),(246961,'EE:4A:5B:11:16:AD','0x1b5cb5af72e5418d97b418c3501ee9b667','Access-Reject','2016-12-24 18:14:01'),(246962,'14:9A:10:35:F8:64','0x8ed558a82f3121e631c07e787cbe2148d5','Access-Reject','2016-12-24 18:14:05'),(246963,'90:48:9A:7D:A8:3C','0x5cdbfb4ecd75a7758c2d69dd811fc225ac','Access-Reject','2016-12-24 18:15:41'),(246964,'A4:44:D1:58:C2:C6','0xafbdaa92af6448953f725b985400cb4594','Access-Reject','2016-12-24 18:17:45'),(246965,'00:15:6D:D8:31:2C','0xcb0d38382cfb1790c9e756a49f8bba7931','Access-Reject','2016-12-24 18:19:55'),(246966,'14:9A:10:35:F8:64','0xb9a2d2867414e1d10319e4ac6f29aa4409','Access-Reject','2016-12-24 18:20:11'),(246967,'78:FF:CA:66:A2:BF','0x7790af6319815d14bc5eb9796db7ee554d','Access-Reject','2016-12-24 18:21:21'),(246968,'84:10:0D:23:FB:A3','0xa0f93af9407db89fc20684d43b617fda4a','Access-Reject','2016-12-24 18:21:33'),(246969,'E8:50:8B:F2:77:D8','0x43723d4b3a69b64681020dbfa30fa6606a','Access-Reject','2016-12-24 18:21:42'),(246970,'A4:81:EE:B1:94:88','0x822f5e653560c98807528a1ba1c63e5487','Access-Reject','2016-12-24 18:22:05'),(246971,'CC:79:4A:EE:D3:29','0x12ccc656e2f5313446b0c4d2a2b54ec369','Access-Reject','2016-12-24 18:22:48'),(246972,'60:FE:C5:E7:6C:19','0x1bb3e62209b629d3fc64e07a0309653275','Access-Reject','2016-12-24 18:24:04'),(246973,'3C:83:75:4D:40:E6','0xa17b04b73b5516ecedbe39d28aaa3c1001','Access-Reject','2016-12-24 18:26:26'),(246974,'EE:4A:5B:11:16:AD','0x3b5e0ae29c18e1cd496323bc3591cb80f1','Access-Reject','2016-12-24 18:26:33'),(246975,'14:9A:10:35:F8:64','0x9385c1bf53c7d888f9a5d925f7921a1a15','Access-Reject','2016-12-24 18:29:38'),(246976,'00:15:6D:D8:31:2C','0x76da3c20c78862d4145db459d4459ca83f','Access-Reject','2016-12-24 18:29:55'),(246977,'A4:44:D1:71:DF:1A','0xa71c0ed41524fadffa7eb8d788f1767120','Access-Reject','2016-12-24 18:29:58'),(246978,'80:19:67:FB:8A:B4','0xe74cb856bc272c8ea4555131c4c7bd90a0','Access-Reject','2016-12-24 18:31:02'),(246979,'80:19:67:F0:D9:B4','0xcdaa39ed53305cbefb884035affa1aed6d','Access-Reject','2016-12-24 18:34:51'),(246980,'14:9A:10:35:F8:64','0x9d25786f41278ed9b9a5bddaa6340048f4','Access-Reject','2016-12-24 18:34:56'),(246981,'80:19:67:D0:22:99','0x3c45fe11213810cd9d804066a1d93fb9a4','Access-Reject','2016-12-24 18:35:19'),(246982,'EE:4A:5B:11:16:AD','0x783736f09dcb8016ab80cdebbecf96f8d0','Access-Reject','2016-12-24 18:35:41'),(246983,'80:19:67:36:3D:90','0xb40414f0606c8134539a21a3a3e6dbd0ed','Access-Reject','2016-12-24 18:38:43'),(246984,'A4:81:EE:B1:94:88','0xd3517d88301d52f330c68618a7706a938a','Access-Reject','2016-12-24 18:39:18'),(246985,'00:15:6D:D8:31:2C','0xcad9754f3c6bc1685f4b147c14a00af706','Access-Reject','2016-12-24 18:39:55'),(246986,'EE:4A:5B:11:16:AD','0xb3d26bf627a630e3623d5c852c21bae4d6','Access-Reject','2016-12-24 18:41:48'),(246987,'00:08:22:02:45:4F','0x8914010fa33775cc60bc2a4f1dfcfa1100','Access-Reject','2016-12-24 18:41:49'),(246988,'A4:44:D1:47:C4:46','0x529c8147daab355478e02fd30d386a711c','Access-Reject','2016-12-24 18:42:19'),(921476,'src_hostel','','Access-Accept','2019-11-07 11:34:52'),(246990,'14:9A:10:35:F8:64','0x319151d52ba02027b7ec45d1ef13ba24d9','Access-Reject','2016-12-24 18:42:55'),(246991,'80:19:67:F9:39:64','0x39117ad5129f298bcffab72336e93570d8','Access-Reject','2016-12-24 18:42:58'),(246992,'80:19:67:66:DB:5E','0x304af4d08c008ce784d0840d895682e34e','Access-Reject','2016-12-24 18:44:41'),(246993,'30:0D:43:2E:5A:7C','0x8fbdedecebd73543b02ac6107bbbed82dd','Access-Reject','2016-12-24 18:45:58'),(246994,'78:FF:CA:8D:8A:9D','0x29731dbdccdf7b8f79555a7fe29c9306a3','Access-Reject','2016-12-24 18:47:00'),(246995,'EE:4A:5B:11:16:AD','0xb513cf0fd7cb9bea160d4e4a0373998374','Access-Reject','2016-12-24 18:47:43'),(246996,'E0:CA:94:BF:62:95','0xabae865e96c5aaac32ae1538f27ccea547','Access-Reject','2016-12-24 18:47:51'),(246997,'E8:15:0E:04:EC:20','0x5c1f75a303c5bf33ff910e2eb01a377346','Access-Reject','2016-12-24 18:48:57'),(246998,'B4:30:52:F0:6A:84','0xd11934efd161020cdc07a82fbbf36655e2','Access-Reject','2016-12-24 18:49:35'),(246999,'00:15:6D:D8:31:2C','0x134c0fee596ec7d66ab35765387afb8e12','Access-Reject','2016-12-24 18:49:55'),(247000,'E0:CA:94:BF:62:95','0xc9a2f005037acbd7607422a416863c13ca','Access-Reject','2016-12-24 18:53:10'),(247001,'EE:4A:5B:11:16:AD','0xbbfdb4385144c491852c29073663afb274','Access-Reject','2016-12-24 18:54:53'),(247002,'80:19:67:36:3D:90','0xa0f6e8c804e0dae154a34441fd374a3978','Access-Reject','2016-12-24 18:54:59'),(247003,'A4:44:D1:52:31:12','0xbe136dccde9a58b602f7b6019568c119c2','Access-Reject','2016-12-24 18:57:06'),(247004,'80:19:67:50:5A:EA','0x9dd193aa6cdd20ebeb1ffb3f40fb58986f','Access-Reject','2016-12-24 18:58:47'),(247005,'E0:CA:94:BF:62:95','0x5c80d789806cb07cecab69ae1543631889','Access-Reject','2016-12-24 18:59:10'),(247006,'00:15:6D:D8:31:2C','0xecf08e7f70dd165659919477a65c07f3f0','Access-Reject','2016-12-24 18:59:55'),(247007,'A4:81:EE:B1:94:88','0x5c56f35370ec9cd0ce13f4af15dab0d6af','Access-Reject','2016-12-24 19:00:50'),(247008,'80:96:B1:D3:4B:D5','0xd8185b7e5d17cc5880ba6ae775f4bded3c','Access-Reject','2016-12-24 19:01:04'),(247009,'AC:36:13:B1:F3:89','0x1ba3f60c1c9a64ebee23181b0d620cda75','Access-Reject','2016-12-24 19:01:05'),(247010,'20:A9:9B:13:2C:BC','0xf7126f4cfd6176cf249d1a713a9fa69ab3','Access-Reject','2016-12-24 19:02:22'),(247011,'E0:CA:94:BF:62:95','0x53a201e4f6536ab78b1db59e81b4674bd2','Access-Reject','2016-12-24 19:04:27'),(247012,'A4:81:EE:B1:94:88','0xc65d33781abf759a5fc91e24531e282112','Access-Reject','2016-12-24 19:06:34'),(247013,'80:19:67:36:3D:90','0x3a1749631cc940d83fa9edb79fd34eaada','Access-Reject','2016-12-24 19:08:40'),(247014,'E8:99:C4:89:E4:B7','0x2472a7240b42d27636a2b7171cdd41cfa5','Access-Reject','2016-12-24 19:09:18'),(247015,'00:15:6D:D8:31:2C','0xfa7f17b8804874413d89cbbff7ffbafc98','Access-Reject','2016-12-24 19:09:55'),(247016,'EE:4A:5B:11:16:AD','0x6eba265fa4143ea24095a7592dd3997ac8','Access-Reject','2016-12-24 19:10:40'),(247017,'80:19:67:A9:AC:AA','0xd50ddf5abee2467cae0f2f848873988e5b','Access-Reject','2016-12-24 19:12:09'),(247018,'4A:6C:46:1D:6C:5E','0x82fa6b5ffb9597f1ede17942c5fd445b2d','Access-Reject','2016-12-24 19:18:29'),(247019,'EE:4A:5B:11:16:AD','0x92a8f980f076cd2432cb51f5031a7c9e6e','Access-Reject','2016-12-24 19:19:33'),(247020,'00:15:6D:D8:31:2C','0x8dce278390f13388b4df62ffcd93568562','Access-Reject','2016-12-24 19:19:55'),(247021,'80:19:67:F0:E6:B9','0x86e24f420fd5504c06b6cf15826900e2ae','Access-Reject','2016-12-24 19:20:54'),(247022,'80:19:67:6D:A1:AB','0x6d2408360f90739300c3dab18539f0f825','Access-Reject','2016-12-24 19:22:53'),(247023,'30:0D:43:71:6A:68','0x063c31c254a6b3b03730937a35ca0e2bce','Access-Reject','2016-12-24 19:23:22'),(247024,'60:FE:1E:18:53:27','0xa9d621ef9e2e86a2db6adb3c8084fd92f2','Access-Reject','2016-12-24 19:26:57'),(247025,'EE:4A:5B:11:16:AD','0xabd2dd0074c71d2177e43fb37634648f9a','Access-Reject','2016-12-24 19:27:06'),(247026,'6C:27:79:A1:81:38','0x9e3cce2b6c1a5ddc2798f8caf662b4656b','Access-Reject','2016-12-24 19:29:22'),(247027,'00:15:6D:D8:31:2C','0x464c67e8a991978fa9a2a760e3f0b4de45','Access-Reject','2016-12-24 19:29:55'),(247028,'F4:09:D8:28:27:1F','0xb20eec8746e7503a3300df66204b9e033f','Access-Reject','2016-12-24 19:29:56'),(921475,'baduwa','','Access-Accept','2019-11-07 11:27:28'),(247030,'EE:4A:5B:11:16:AD','0x0f17d7f3c1a980eaadf2c6cd589ce5984a','Access-Reject','2016-12-24 19:34:24'),(247031,'80:19:67:36:3D:90','0xdbdb0c00ea0e2d624c0921a2d2517a03d3','Access-Reject','2016-12-24 19:36:55'),(247032,'00:08:22:3C:02:19','0xa5ba223c2f6465e5e5660989e6df7dbc7c','Access-Reject','2016-12-24 19:36:57'),(247033,'A4:44:D1:83:B1:C6','0xf2fb5cd7969f4b8842b435755d8d4e4107','Access-Reject','2016-12-24 19:37:42'),(247034,'00:0C:E7:32:85:59','0xadc377ba39a86b6eccfddd234fa2c6b1c3','Access-Reject','2016-12-24 19:38:20'),(247035,'00:15:6D:D8:31:2C','0x9cdd7e8a58065f85f0a1d8b43896de323a','Access-Reject','2016-12-24 19:39:54'),(247036,'B4:30:52:F0:6A:84','0x4b958420988f422a994a820bfee93cf7dd','Access-Reject','2016-12-24 19:45:39'),(247037,'00:27:15:09:0D:E6','0xa50d09d6624e664550765e92b7549eb043','Access-Reject','2016-12-24 19:47:49'),(247038,'9C:2A:83:90:B0:77','0x0b5996ac9e6194665aab9c5a06173aeed9','Access-Reject','2016-12-24 19:49:34'),(247039,'00:15:6D:D8:31:2C','0x265547e1fe01f55fb1037855d1b8b0735a','Access-Reject','2016-12-24 19:49:54'),(247040,'EE:4A:5B:11:16:AD','0x8096729be84cf63152d261a86b399905b2','Access-Reject','2016-12-24 19:50:00'),(247041,'18:26:66:18:39:A8','0x1cf82745ed3581fb3bda3ec26aa892fc0f','Access-Reject','2016-12-24 19:52:08'),(247042,'00:71:E2:EA:A0:5E','0xd5365f9e616fbbf7dbe946f1235f1a240f','Access-Reject','2016-12-24 19:53:09'),(247043,'7C:0B:C6:1C:A1:51','0xdded432f4913c506406bba907daaa72c10','Access-Reject','2016-12-24 19:53:25'),(247044,'00:0C:E7:C2:B4:49','0xb620d2d42888d6f2c36d40869541efb360','Access-Reject','2016-12-24 19:54:50'),(247045,'78:FF:CA:13:3D:42','0x4d24d453df11ef78171928057788d1e6c1','Access-Reject','2016-12-24 19:55:03'),(247046,'80:19:67:36:3D:90','0x1d12fe12f08817b6633ca6e3a9d4f40f29','Access-Reject','2016-12-24 19:55:56'),(247047,'80:19:67:76:BF:D9','0x9327eb49e5f9d181b0a5290c7d5899bb16','Access-Reject','2016-12-24 19:56:17'),(247048,'E0:B6:F5:2F:E2:6E','0x2173cabc5137e49088a790649ffad9916c','Access-Reject','2016-12-24 19:56:41'),(247049,'70:56:81:05:A6:B8','0x2d4610fcc00e3dfbc681fddceda12f2e7a','Access-Reject','2016-12-24 19:58:45'),(247050,'EE:4A:5B:11:16:AD','0xc8691816ebc6b76eb86c9d0c04b1d9a3e9','Access-Reject','2016-12-24 19:59:03'),(247051,'00:15:6D:D8:31:2C','0xafd4f57cd8823620852a8b46513ebb4204','Access-Reject','2016-12-24 19:59:55'),(247052,'78:FF:CA:49:9D:FC','0x60624a0b19642bd8cb5723d7ec20eed89d','Access-Reject','2016-12-24 20:01:13'),(247053,'E0:CA:94:BF:62:95','0xc3b684192dd026bb7b612e14bf699130a6','Access-Reject','2016-12-24 20:04:59'),(247054,'EE:4A:5B:11:16:AD','0x419184a9f78127083e6dcc5384941c965c','Access-Reject','2016-12-24 20:05:38'),(247055,'80:19:67:DF:8F:27','0x2d39ec323d1e0229eb397ee788c7ce01ab','Access-Reject','2016-12-24 20:05:41'),(247056,'D0:9D:AB:9E:8C:7C','0x3efad77fc3aa6782340700255be71f96af','Access-Reject','2016-12-24 20:08:27'),(247057,'00:15:6D:D8:31:2C','0x5647d17ad0b260aadf7881d5b6221cb542','Access-Reject','2016-12-24 20:09:55'),(247058,'80:19:67:F9:39:64','0x0416dd0feb70afeb5e3c10c5a45395c17f','Access-Reject','2016-12-24 20:10:55'),(247059,'90:4E:2B:90:DF:88','0x7df10ea5c1bd8491caba394b54ee22ec9e','Access-Reject','2016-12-24 20:11:50'),(247060,'78:FF:CA:13:3D:42','0x82d040ce63efa02253a54f7ca135956fbf','Access-Reject','2016-12-24 20:12:34'),(247061,'CC:07:AB:6E:1E:A3','0x2c92e39d797963743a9b704265c55727f3','Access-Reject','2016-12-24 20:12:48'),(247062,'EE:4A:5B:11:16:AD','0xbed6db74a63332221f5335295b077ac704','Access-Reject','2016-12-24 20:13:02'),(247063,'80:19:67:ED:92:09','0x6c5bdd339af8f54933ccac4c757fb45bc2','Access-Reject','2016-12-24 20:15:44'),(247064,'80:19:67:A6:D7:6C','0xdf0dbd30e06df3323f034f49e6875a5e2b','Access-Reject','2016-12-24 20:15:52'),(247065,'24:00:BA:03:79:BF','0x5ff68d177945d5faa325aa9a64409926f0','Access-Reject','2016-12-24 20:18:26'),(288766,'gadukpoh','0x096adc1e6288fabee6499fa0752d729342','Access-Accept','2017-06-13 16:24:36'),(247067,'B0:5B:67:5C:F6:25','0x93173daa5a9545aaf20b5c0f59a01e4540','Access-Reject','2016-12-24 20:19:41'),(247068,'00:15:6D:D8:31:2C','0x4bd97d3153af4d3fc77849f8353f69ff5f','Access-Reject','2016-12-24 20:19:55'),(247069,'80:19:67:F9:39:64','0x989c072967da59651c90d3b57bcae87dd6','Access-Reject','2016-12-24 20:23:10'),(247070,'00:08:22:3C:02:19','0xa2d29826c48ef6d102cac1cc4361c8170a','Access-Reject','2016-12-24 20:24:55'),(247071,'EE:4A:5B:11:16:AD','0xbdfd0a9e268734bfac0993ecfaffa41e5e','Access-Reject','2016-12-24 20:28:25'),(247072,'00:15:6D:D8:31:2C','0x742d8c51fe842faff747cca9ab535587bb','Access-Reject','2016-12-24 20:29:55'),(247073,'EE:4A:5B:11:16:AD','0xa212afd89008f9c3b74e6d92821646c5d5','Access-Reject','2016-12-24 20:34:45'),(247074,'70:56:81:05:A6:B8','0xba466146984ef166f5f4dff4305b10447e','Access-Reject','2016-12-24 20:35:24'),(247075,'5C:CA:1A:42:00:B8','0xb017e7b040a97366030faf0324b4224f97','Access-Reject','2016-12-24 20:37:57'),(247076,'9C:2A:83:90:B0:77','0x72ceab98a08c4338c800363dddd465d59c','Access-Reject','2016-12-24 20:39:17'),(247077,'00:15:6D:D8:31:2C','0x8d78cb0dd547825199ff8a522085d1fdc5','Access-Reject','2016-12-24 20:39:55'),(247078,'B4:30:52:F0:6A:84','0x22134bd1ca381c065a5c51939be33cef0c','Access-Reject','2016-12-24 20:41:12'),(247079,'30:0D:43:71:6A:68','0xcc83b6c1ff02e8111fb658068d82bda91f','Access-Reject','2016-12-24 20:42:23'),(247080,'80:19:67:F9:39:64','0x87bef0c5964751dfb002372d55913299d5','Access-Reject','2016-12-24 20:42:36'),(247081,'00:21:6A:39:11:58','0x6ad2c868f7408d91196ed5489622d66b41','Access-Reject','2016-12-24 20:43:54'),(247082,'EE:4A:5B:11:16:AD','0xe3843106bb2d28cccae5320d43ca94dced','Access-Reject','2016-12-24 20:44:23'),(247083,'70:56:81:05:A6:B8','0xa1ccbde5cf34fa6d9ed24562d229227c6c','Access-Reject','2016-12-24 20:47:01'),(247084,'3C:83:75:4D:40:E6','0x5ada024a3c4eb0cbe3d39df7a61126d4b8','Access-Reject','2016-12-24 20:47:22'),(247085,'00:15:6D:D8:31:2C','0x734dc6771670660be721e87876b0e94f9b','Access-Reject','2016-12-24 20:49:54'),(247086,'6C:76:60:A2:D2:A8','0x86c9ae9b83085caf0e1151d8dc6c8f72aa','Access-Reject','2016-12-24 20:52:57'),(247087,'9C:2A:83:90:B0:77','0x0ee4f84476d7521bdd6c7b1b23887dce93','Access-Reject','2016-12-24 20:53:28'),(247088,'70:56:81:05:A6:B8','0x0928ef6215537df3bbb8ef84c3f70b4e7a','Access-Reject','2016-12-24 20:54:59'),(247089,'C8:14:79:1D:4D:4D','0x7c73b70bf58d2fb51ddf88beef29106493','Access-Reject','2016-12-24 20:55:33'),(247090,'74:DE:2B:F4:23:A1','0xba6eac98407765fb40ac292eedab051912','Access-Reject','2016-12-24 20:59:43'),(247091,'00:15:6D:D8:31:2C','0x6bdca89286b4ecadca5d67a74d0721f482','Access-Reject','2016-12-24 20:59:54'),(247092,'EE:4A:5B:11:16:AD','0xcb1a18d97ca77524e237c92b4daba92428','Access-Reject','2016-12-24 21:00:06'),(247093,'80:19:67:ED:92:09','0x2e9fdb3394d28bced6fdad12b64e2fc0d3','Access-Reject','2016-12-24 21:00:45'),(247094,'E8:50:8B:8D:20:BC','0x678ea94da1247543750001ae28fe4e1a3a','Access-Reject','2016-12-24 21:01:14'),(247095,'E0:B6:F5:22:91:77','0x615219ac25c69f76eb6c1e09a699cb7bb7','Access-Reject','2016-12-24 21:01:52'),(247096,'F0:25:B7:2D:30:E4','0x299fede1c2dba27965f525303adbe2c7f2','Access-Reject','2016-12-24 21:04:05'),(247097,'E0:CA:94:BF:62:95','0x00c86df7b15f4600f853d5c67bcc41750c','Access-Reject','2016-12-24 21:05:47'),(247098,'00:08:22:3C:02:19','0x25971af15cfc54e7c05b15db7fa4620b06','Access-Reject','2016-12-24 21:05:55'),(247099,'80:19:67:F9:39:64','0x83c3eef4f660a1d5e5c41fab4d2ee15023','Access-Reject','2016-12-24 21:06:34'),(247100,'E0:B6:F5:D1:C6:42','0xad2744ec44a00a011ac1ffa38e23a235c0','Access-Reject','2016-12-24 21:08:34'),(247101,'78:FF:CA:5F:71:56','0xc61ef6c8a6e962ddc55827288c9481d92a','Access-Reject','2016-12-24 21:08:36'),(247102,'E8:50:8B:8D:20:BC','0x48b4a7b97bf8d285cb248ced4fa3aaa15e','Access-Reject','2016-12-24 21:09:32'),(247103,'00:15:6D:D8:31:2C','0x77365a102da2d44fa837680daebe91afde','Access-Reject','2016-12-24 21:09:55'),(247104,'84:7A:88:61:90:C1','0xa08a33400caa6207fc37fa194d252a879f','Access-Reject','2016-12-24 21:10:08'),(247105,'EE:4A:5B:11:16:AD','0x080e2ee1c153c43cf9bc2f28886ed99f63','Access-Reject','2016-12-24 21:10:58'),(247106,'E0:CA:94:BF:62:95','0xc621f1f65dbd8eff69344389400878fd49','Access-Reject','2016-12-24 21:13:23'),(247107,'80:19:67:36:3D:90','0x762f8100c51e69647f649a4c16c4015ecf','Access-Reject','2016-12-24 21:13:38'),(247108,'74:DE:2B:F4:23:A1','0x1165070a56b79daf9ff68e1931129d9f2e','Access-Reject','2016-12-24 21:15:01'),(247109,'00:1B:B1:A6:7C:53','0xd9e63efed03874e81b2e22e11bf82ec170','Access-Reject','2016-12-24 21:17:06'),(247110,'EE:4A:5B:11:16:AD','0xec081c7a8869c71994dab3205cfe86caa1','Access-Reject','2016-12-24 21:17:23'),(247111,'B4:30:52:F0:6A:84','0x7e82cfc1915ab6f408cc5e0be3b4629d9e','Access-Reject','2016-12-24 21:19:10'),(247112,'00:15:6D:D8:31:2C','0x4b119756613a9f9cc1fb2df9bd74fbdb2b','Access-Reject','2016-12-24 21:19:55'),(247113,'00:27:15:02:80:FA','0x7c791640bdcdf11e2bd3daa2433e69c305','Access-Reject','2016-12-24 21:23:31'),(247114,'EE:4A:5B:11:16:AD','0xb2db104ff8ea546753c830eb2292e44d07','Access-Reject','2016-12-24 21:25:00'),(247115,'E8:92:A4:E7:C3:7E','0xc0b4a8758f69afd2a3f3cde12aa9914fc4','Access-Reject','2016-12-24 21:27:23'),(247116,'64:6C:B2:33:6F:A3','0x60ea10d1a9e7963049e01cc96329e0cec6','Access-Reject','2016-12-24 21:27:25'),(247117,'B0:5B:67:5C:F6:25','0x6e06b5f0ec7998a1deb200316066e2577e','Access-Reject','2016-12-24 21:28:32'),(247118,'80:19:67:ED:92:09','0x3b77cc00012a9398b06ad2ac919c45039e','Access-Reject','2016-12-24 21:28:34'),(247119,'00:15:6D:D8:31:2C','0x695655cc2c85a3dfbe7daa7e3f95bbdc65','Access-Reject','2016-12-24 21:29:55'),(247120,'00:0C:E7:B3:18:44','0xd36565530f32414422716db5fe7c668465','Access-Reject','2016-12-24 21:30:57'),(247121,'00:F4:6F:AD:FB:90','0xc6beb4fbfd71c96b3c1798317a0a8200c8','Access-Reject','2016-12-24 21:31:32'),(247122,'EE:4A:5B:11:16:AD','0x73cd714ed64fb39db0e31e72689ca12a24','Access-Reject','2016-12-24 21:33:04'),(247123,'A4:44:D1:52:31:12','0x7c9e4814652d51f3f942bba475528d8aaa','Access-Reject','2016-12-24 21:34:48'),(247124,'00:15:6D:D8:31:2C','0xcc4c7a6c19109b1b93f38ff18469fabeb3','Access-Reject','2016-12-24 21:39:54'),(247125,'A4:44:D1:71:DC:E8','0xd21a993d5ddf2362f1925d458be8b37423','Access-Reject','2016-12-24 21:40:18'),(247126,'EE:4A:5B:11:16:AD','0xcc0e34c72628b4fc25d8014110b1201a24','Access-Reject','2016-12-24 21:41:00'),(247127,'80:19:67:F9:39:64','0x0e422890c3622c7d75f2bfbc6fbda76042','Access-Reject','2016-12-24 21:42:58'),(247128,'80:19:67:F9:39:64','0xc76ea0968d8ffe6880ada5172601b2c1f9','Access-Reject','2016-12-24 21:43:12'),(247129,'74:DE:2B:F4:23:A1','0x7cd9e2a652ac03d582552259365d8d262b','Access-Reject','2016-12-24 21:44:14'),(247130,'80:19:67:A9:AC:AA','0x66ebd3c379f21391520c5d8fb2607bfb16','Access-Reject','2016-12-24 21:49:25'),(247131,'00:15:6D:D8:31:2C','0x48ef772f1488466b7506044623f75b1079','Access-Reject','2016-12-24 21:49:55'),(247132,'78:FF:CA:98:2D:75','0x035c840c550b663b7ad21d6ee4159855c2','Access-Reject','2016-12-24 21:51:18'),(247133,'3C:83:75:4D:40:E6','0xc0488480a2065d0a73f150a19ae7c58c2e','Access-Reject','2016-12-24 21:58:38'),(247134,'00:15:6D:D8:31:2C','0xf74446d1170c05bff91a3b446376e3d28a','Access-Reject','2016-12-24 21:59:55'),(247135,'74:DE:2B:F4:23:A1','0xabedb7b7ac5aaf5eec684e9ce7715754dc','Access-Reject','2016-12-24 22:00:27'),(247136,'EE:4A:5B:11:16:AD','0x049ec4a4245e7842cdd8c36481f8fad639','Access-Reject','2016-12-24 22:01:05'),(247137,'EE:4A:5B:11:16:AD','0xe1245eda8c3eb361758243b7df8b39ac64','Access-Reject','2016-12-24 22:07:43'),(247138,'6C:76:60:A2:D2:A8','0xdc99f61bdd0298a1712e5291fb1a989e53','Access-Reject','2016-12-24 22:09:43'),(247139,'00:15:6D:D8:31:2C','0xb5f983618a53e6429cf7d7a4fa93ffab08','Access-Reject','2016-12-24 22:09:55'),(247140,'00:27:15:07:49:EE','0x531703c555334303cf2871120a59e8ef9e','Access-Reject','2016-12-24 22:14:54'),(247141,'78:FF:CA:49:B5:3C','0xd8b2716a7193bb6babe28404cedbc47a93','Access-Reject','2016-12-24 22:14:55'),(247142,'78:FF:CA:16:67:CE','0x667ac0d4af5fa816c967b9e8bd018c1947','Access-Reject','2016-12-24 22:18:33'),(247143,'00:27:15:01:90:A3','0x644bf6d8a7ffcd9b848ec7824befadd51e','Access-Reject','2016-12-24 22:19:03'),(247144,'EE:4A:5B:11:16:AD','0x8dffd7526b9201f30ef4a8ea4b761844f3','Access-Reject','2016-12-24 22:19:53'),(247145,'00:15:6D:D8:31:2C','0x7b3f202ec481145cfcb62de9e317117142','Access-Reject','2016-12-24 22:19:55'),(247146,'70:81:EB:C8:61:9C','0x88e9d379c15a9baace12467c3be017bb0e','Access-Reject','2016-12-24 22:21:59'),(247147,'80:19:67:61:B2:F1','0x6710c8589187a94e8d9b7e9ada928f33ca','Access-Reject','2016-12-24 22:22:57'),(247148,'80:19:67:DF:8F:27','0x1c53c98f79dd8b7fd270200224e6e08f89','Access-Reject','2016-12-24 22:23:14'),(247149,'90:4E:2B:90:DF:88','0x7b7531797ec4f79ca20b0e4a7a8dc172f4','Access-Reject','2016-12-24 22:24:20'),(247150,'EC:1D:7F:D5:18:D6','0x8aa7894e3fd27dbeb00e87169ce6dda8e7','Access-Reject','2016-12-24 22:24:31'),(247151,'EE:4A:5B:11:16:AD','0xbaa4db913fd8f0fe4afec709fe83969074','Access-Reject','2016-12-24 22:28:38'),(247152,'E8:50:8B:8D:20:BC','0xc63587137ba2f3b4dc6a514126622819ef','Access-Reject','2016-12-24 22:28:57'),(247153,'00:15:6D:D8:31:2C','0x256b24f001873f1b3ab1c400fe7f5f2fc5','Access-Reject','2016-12-24 22:29:55'),(247154,'BC:B3:08:DB:08:57','0x14f7fed3d1180482ad272438af8b03b70c','Access-Reject','2016-12-24 22:31:10'),(928744,'dodoos','','Access-Reject','2019-11-09 09:00:57'),(928745,'dodoos','','Access-Reject','2019-11-09 09:01:08'),(247156,'EE:4A:5B:11:16:AD','0x65b9047f518a08628fb9691e1083fbef45','Access-Reject','2016-12-24 22:37:03'),(247157,'EC:1D:7F:D5:18:D6','0x42548b48bcd0a2a3141e618bd85731cced','Access-Reject','2016-12-24 22:37:24'),(247158,'00:27:15:08:80:B2','0xf65a363c4ee301efb2f689a823fbb27d7e','Access-Reject','2016-12-24 22:39:11'),(247159,'00:15:6D:D8:31:2C','0xeb420142b1b05701955911b3d08025e873','Access-Reject','2016-12-24 22:39:55'),(247160,'CC:79:4A:EE:D3:29','0x819e453f85b507f88a54f30ec18004c8a2','Access-Reject','2016-12-24 22:42:07'),(247161,'80:19:67:F9:39:64','0xee597efe0dd42324bab0d8c39932235d10','Access-Reject','2016-12-24 22:43:33'),(247162,'80:19:67:F9:39:64','0x40e9f2de37b5932bcd42526b4e3dcf8085','Access-Reject','2016-12-24 22:44:17'),(247163,'EE:4A:5B:11:16:AD','0x0043ae2ce6a112df934fe858aa9cee8a65','Access-Reject','2016-12-24 22:44:34'),(247164,'24:00:BA:03:79:BF','0x26c507a15e6932d766401f08b756aec5c0','Access-Reject','2016-12-24 22:48:49'),(247165,'00:15:6D:D8:31:2C','0xb22bf547658b7875277a8a258e930d17c3','Access-Reject','2016-12-24 22:49:55'),(247166,'E8:50:8B:8D:20:BC','0xf67869745a304b46493370fbb4034cc330','Access-Reject','2016-12-24 22:52:27'),(247167,'80:19:67:8E:C3:A8','0x73c667f823da9bbcdeadd21067480ed030','Access-Reject','2016-12-24 22:53:12'),(247168,'84:8E:DF:A1:2C:8E','0x17fd273b658187568da176c341932bd9ff','Access-Reject','2016-12-24 22:54:18'),(247169,'78:FF:CA:CB:4A:BF','0x8d768f990bef46598c96440d78b2d79fad','Access-Reject','2016-12-24 22:56:14'),(247170,'78:FF:CA:CB:4A:BF','0x58714df4f512b65361b378e11401fc3629','Access-Reject','2016-12-24 22:57:37'),(247171,'00:15:6D:D8:31:2C','0xd4842822378503dff3d2293831c59cfbe2','Access-Reject','2016-12-24 22:59:54'),(247172,'6C:27:79:A1:81:38','0x8e8f9ab635821fa901f7ffb949a129c273','Access-Reject','2016-12-24 22:59:58'),(247173,'EE:4A:5B:11:16:AD','0xcc31f502a611b58d8b93efe130afd3a3c0','Access-Reject','2016-12-24 23:04:43'),(247174,'00:15:6D:D8:31:2C','0x9618a6b35c878200ffdd8d4116f62cfcb5','Access-Reject','2016-12-24 23:09:55'),(247175,'EE:4A:5B:11:16:AD','0xd630ca2f8fcd459e461b52937ef706e882','Access-Reject','2016-12-24 23:14:58'),(247176,'54:27:1E:64:A3:D7','0x9f0f076124f911cf36d55fedee690f7597','Access-Reject','2016-12-24 23:15:58'),(247177,'00:21:6A:39:11:58','0x8726e91b6baf3ccd0ccd4965af9e8712c8','Access-Reject','2016-12-24 23:17:40'),(247178,'3C:83:75:4D:40:E6','0x46713a871247e624ae28d350710e865a34','Access-Reject','2016-12-24 23:19:23'),(247179,'00:15:6D:D8:31:2C','0x96f271cb766cec9824de3d2e96d5e0b0fc','Access-Reject','2016-12-24 23:19:55'),(247180,'80:19:67:F9:39:64','0x3eed858a75b786c9a38cec7d49f9cf2181','Access-Reject','2016-12-24 23:23:46'),(247181,'F4:0B:93:47:09:C1','0x02b00057f77fc9acd3987e16c5de320897','Access-Reject','2016-12-24 23:28:01'),(247182,'00:08:22:46:D6:E2','0x73bd300d493df98f15c038ccc87d232a75','Access-Reject','2016-12-24 23:29:21'),(247183,'90:4E:2B:90:DF:88','0xc018345886d680d021b06a00078d5fd3c6','Access-Reject','2016-12-24 23:29:40'),(247184,'00:15:6D:D8:31:2C','0x36a6fd6fc7379d0ff48a2d573be9630d40','Access-Reject','2016-12-24 23:29:55'),(921474,'pempamsie','','Access-Accept','2019-11-07 11:19:17'),(247186,'78:FF:CA:28:51:40','0xc713080400955250b7cc97a6324e49b3a1','Access-Reject','2016-12-24 23:31:46'),(247187,'78:FF:CA:CB:2D:9B','0x91a116ed2b491676ba4f3d194d01f10531','Access-Reject','2016-12-24 23:33:01'),(247188,'EE:4A:5B:11:16:AD','0xe8c631223e77d397344fab7a23be9be24e','Access-Reject','2016-12-24 23:35:19'),(247189,'38:59:F9:A3:BC:CF','0x4cecd1126d92f7100e65d02c2188061a79','Access-Reject','2016-12-24 23:36:52'),(247190,'00:15:6D:D8:31:2C','0x6dd31e700b607a37c26d8844141bde528a','Access-Reject','2016-12-24 23:39:55'),(247191,'80:19:67:F9:39:64','0xde47ff765312764e843df8a55b572e4e15','Access-Reject','2016-12-24 23:44:08'),(247192,'80:19:67:F9:39:64','0xcd45fbebcff4cd495bbee4445be3c95c89','Access-Reject','2016-12-24 23:47:18'),(247193,'00:15:6D:D8:31:2C','0x69039fe74f2185ab9ff1d551df09b52504','Access-Reject','2016-12-24 23:49:55'),(247194,'74:DE:2B:F4:23:A1','0x66af0e20f930621b80d184417faeced3f4','Access-Reject','2016-12-24 23:56:48'),(247195,'00:15:6D:D8:31:2C','0x2a6dca9b0260aaa17ff6398e35f8e8141a','Access-Reject','2016-12-24 23:59:55'),(247196,'00:15:6D:D8:31:2C','0xcd3909e35a390dee76fcb07a3042f1fe62','Access-Reject','2016-12-25 00:09:54'),(247197,'80:19:67:F9:39:64','0xf43bd17602a8420d4241b0ead4373c1892','Access-Reject','2016-12-25 00:16:13'),(247198,'00:15:6D:D8:31:2C','0x363c97756a62d6d7c48954b9bb1717c407','Access-Reject','2016-12-25 00:19:55'),(247199,'EE:4A:5B:11:16:AD','0x91f366d88f4f27c209d86b6457144c707b','Access-Reject','2016-12-25 00:21:18'),(247200,'EE:4A:5B:11:16:AD','0xdc894ce6f87981dad2e1e6e85d1fc0a40b','Access-Reject','2016-12-25 00:29:34'),(247201,'00:15:6D:D8:31:2C','0x39e1f61c6b5edd86913df67cd83594509b','Access-Reject','2016-12-25 00:29:55'),(247202,'18:21:95:18:D2:1E','0x476043b9f411bae647bea04d6bd4064fd6','Access-Reject','2016-12-25 00:34:17'),(247203,'EE:4A:5B:11:16:AD','0x4b33aa261c47c7d5d5df62a516e6c70861','Access-Reject','2016-12-25 00:37:37'),(247204,'00:15:6D:D8:31:2C','0xd0733be548c0155c046c00ef550bee0c5c','Access-Reject','2016-12-25 00:39:55'),(247205,'00:15:6D:D8:31:2C','0xcfda633aae94ee2e34ced6176270f30e58','Access-Reject','2016-12-25 00:49:54'),(247206,'3C:83:75:4D:40:E6','0xa372c762676ed7d57a185dce4a6dea640c','Access-Reject','2016-12-25 00:59:39'),(247207,'00:15:6D:D8:31:2C','0xa1a17b1b70a413e266bcfea84a48d19716','Access-Reject','2016-12-25 00:59:54'),(247208,'EE:4A:5B:11:16:AD','0xb3ba01504a51efe594197cdd5088ed0d50','Access-Reject','2016-12-25 01:04:15'),(247209,'00:15:6D:D8:31:2C','0xb1dbd37a63ac878d46be9d48464be05226','Access-Reject','2016-12-25 01:09:55'),(247210,'00:15:6D:D8:31:2C','0x324cfa2e168545f89eb0cb246151a6ed38','Access-Reject','2016-12-25 01:19:55'),(247211,'D8:31:CF:A8:FC:D1','0xb1eddec4eb2bee74185b453e7d45121dff','Access-Reject','2016-12-25 01:22:52'),(247212,'78:92:9C:2B:51:FA','0xfa3ba9f425d3ac2c676fc3197b9bd6fdff','Access-Reject','2016-12-25 01:26:21'),(247213,'78:92:9C:2B:51:FA','0x21b406ede132dd120e87a2e0706343c601','Access-Reject','2016-12-25 01:26:31'),(247214,'EE:4A:5B:11:16:AD','0xb5bbb42457e8dcc83b1faf0ed82cf63928','Access-Reject','2016-12-25 01:26:48'),(247215,'74:DE:2B:F4:23:A1','0x4fd9ddb96775fd20df95655f10d80dde98','Access-Reject','2016-12-25 01:28:15'),(247216,'00:15:6D:D8:31:2C','0x49b21498070bfc590e7f570edfff5aeb7e','Access-Reject','2016-12-25 01:29:54'),(247217,'EE:4A:5B:11:16:AD','0x0fdbd57905721a1ccf06a933052ed6713b','Access-Reject','2016-12-25 01:36:50'),(247218,'24:00:BA:03:79:BF','0x4bff9f92f72a6bf407972af297ad2c3d16','Access-Reject','2016-12-25 01:38:42'),(247219,'00:15:6D:D8:31:2C','0x0149e541778f2229c6457e55297c5b2c83','Access-Reject','2016-12-25 01:39:55'),(247220,'74:DE:2B:F4:23:A1','0xe02155d1c88b799ebc7d0d320424c11d53','Access-Reject','2016-12-25 01:41:25'),(247221,'EE:4A:5B:11:16:AD','0xfc1e3d60085724823ca14dd003251aff64','Access-Reject','2016-12-25 01:44:48'),(247222,'00:15:6D:D8:31:2C','0x91c1b6adb1c4132bec398ff71996cb820b','Access-Reject','2016-12-25 01:49:55'),(247223,'EE:4A:5B:11:16:AD','0x65fd8188bbddf6f77392224e115e839810','Access-Reject','2016-12-25 01:58:36'),(247224,'00:15:6D:D8:31:2C','0xc76a66864c4051a0fcc9e1b6ec5913c87c','Access-Reject','2016-12-25 01:59:55'),(247225,'EE:4A:5B:11:16:AD','0xf8bcdbb30d34a4fb51672c183b324d04a4','Access-Reject','2016-12-25 02:08:33'),(247226,'00:15:6D:D8:31:2C','0xe295bffca7c0c8c8ba8af9a0c3a0a0d3cc','Access-Reject','2016-12-25 02:09:55'),(247227,'EE:4A:5B:11:16:AD','0x647f039282a69b5df1b30487dcb327d6ae','Access-Reject','2016-12-25 02:18:41'),(247228,'3C:83:75:4D:40:E6','0x686ac67043fd103e5b02e292f113ff64c2','Access-Reject','2016-12-25 02:19:00'),(247229,'00:15:6D:D8:31:2C','0x3ce3013c491b306e3fe8ab53d7b88ed848','Access-Reject','2016-12-25 02:19:55'),(247230,'00:15:6D:D8:31:2C','0xa66e28039a96740b56b152278729af9f0a','Access-Reject','2016-12-25 02:29:54'),(247231,'00:15:6D:D8:31:2C','0x01791fe2ff4284299841ea010c041dd163','Access-Reject','2016-12-25 02:40:05'),(247232,'EE:4A:5B:11:16:AD','0xd26dc927e7faee0e7673b58ab3a499be7b','Access-Reject','2016-12-25 02:44:49'),(247233,'74:DE:2B:F4:23:A1','0x602d2e1d3c5bc932a86db7453a7e4555ec','Access-Reject','2016-12-25 02:45:47'),(247234,'00:15:6D:D8:31:2C','0xb70967e0d9839ec92a572a1c0556b67abd','Access-Reject','2016-12-25 02:49:54'),(247235,'00:08:22:3C:F9:4A','0x852f9b390f8b477817708e706c64f7ff66','Access-Reject','2016-12-25 02:52:10'),(247236,'74:DE:2B:F4:23:A1','0xedf9510a9cd040f51d28f3f8d9b7bf299f','Access-Reject','2016-12-25 02:54:05'),(247237,'80:19:67:BC:23:B8','0x57f6518a92415f46db7da6e16df5b84e64','Access-Reject','2016-12-25 02:54:23'),(247238,'00:15:6D:D8:31:2C','0x84fd25ede48d2839475669f0747236b9b5','Access-Reject','2016-12-25 02:59:55'),(247239,'EE:4A:5B:11:16:AD','0xa6bad7bce70215776444b0b1d7ffb8cdac','Access-Reject','2016-12-25 03:01:05'),(247240,'74:DE:2B:F4:23:A1','0x7a9ca72f5111f276ce4b3759e9543efc77','Access-Reject','2016-12-25 03:03:21'),(288765,'kkpc','0x91ac0a53b57f7e8c00c4f7a0d247f56c03','Access-Accept','2017-06-13 15:55:21'),(247242,'00:15:6D:D8:31:2C','0x89a0e33d3378c24b0d5bf8e0d0316cc32f','Access-Reject','2016-12-25 03:09:55'),(247243,'EE:4A:5B:11:16:AD','0x08f49f4f40f0534eb1bfb309626e0e2ae2','Access-Reject','2016-12-25 03:19:32'),(247244,'00:15:6D:D8:31:2C','0x22d43b7b96a82c72a85044b88d8e7d5fbe','Access-Reject','2016-12-25 03:19:54'),(247245,'3C:83:75:4D:40:E6','0x80c54f5ccc2f16f28a5583cb949e1e3372','Access-Reject','2016-12-25 03:27:00'),(247246,'00:15:6D:D8:31:2C','0xc336b37b662aaef638603258c16c345045','Access-Reject','2016-12-25 03:29:55'),(247247,'EE:4A:5B:11:16:AD','0x3fe15d3f0d3daedc08c01315db10cd5f82','Access-Reject','2016-12-25 03:31:56'),(247248,'74:DE:2B:F4:23:A1','0x80566e5b199df04101cfc82c4c24d2188b','Access-Reject','2016-12-25 03:38:34'),(247249,'00:15:6D:D8:31:2C','0x483a00879b9db19553f03a1f5463b570fc','Access-Reject','2016-12-25 03:39:55'),(247250,'EE:4A:5B:11:16:AD','0x2dc0e2048431eca672bc276175efbbdf88','Access-Reject','2016-12-25 03:44:51'),(247251,'00:15:6D:D8:31:2C','0x2386bc0c0e386251db745e98d46fe1fcfa','Access-Reject','2016-12-25 03:49:55'),(247252,'EE:4A:5B:11:16:AD','0x5700c145a37b8bd5526487d7ce07343e08','Access-Reject','2016-12-25 03:52:36'),(247253,'00:15:6D:D8:31:2C','0x7d036f09bbb96def387dccd682d2e2f59d','Access-Reject','2016-12-25 03:59:55'),(247254,'EE:4A:5B:11:16:AD','0x04bbf9dd9f4551269ec85fc72c59209c27','Access-Reject','2016-12-25 04:05:23'),(247255,'00:15:6D:D8:31:2C','0xaa019a0cd331014183b673215830fa2cca','Access-Reject','2016-12-25 04:09:55'),(247256,'EE:4A:5B:11:16:AD','0xd164dd10ffd246e730e167999f972d1361','Access-Reject','2016-12-25 04:16:16'),(247257,'00:15:6D:D8:31:2C','0x13c9c03c588b5fee92fe642dc68cddb1d4','Access-Reject','2016-12-25 04:19:55'),(247258,'00:27:15:35:02:5C','0xd87e33cbcc60658ed931d087b061e2bb00','Access-Reject','2016-12-25 04:22:12'),(247259,'00:1B:B1:A6:7C:53','0x9f63772bedd59f1ca0daf0d4a80fcd5237','Access-Reject','2016-12-25 04:23:34'),(247260,'EE:4A:5B:11:16:AD','0xb33ff4323f936fafada6bbf01660e1581a','Access-Reject','2016-12-25 04:26:08'),(247261,'00:15:6D:D8:31:2C','0x3ba4580b6a04aa50c401370fe75bdbe456','Access-Reject','2016-12-25 04:29:55'),(247262,'00:08:22:56:B2:69','0x836b92918c0d166bcd862f516cdc799e19','Access-Reject','2016-12-25 04:35:19'),(247263,'3C:83:75:4D:40:E6','0x0f0bf8fc0641e7302e7b9ea155a4d9fb20','Access-Reject','2016-12-25 04:37:46'),(247264,'00:15:6D:D8:31:2C','0xcc3e11ae3e35956b8bb92c9bbc72629472','Access-Reject','2016-12-25 04:39:55'),(247265,'74:DE:2B:F4:23:A1','0xdcae28ff3c8e7eecb7147c6eb0a5cf46c4','Access-Reject','2016-12-25 04:42:54'),(247266,'EE:4A:5B:11:16:AD','0x58aee102122900e4da55591d6b5277fe3e','Access-Reject','2016-12-25 04:44:54'),(247267,'00:15:6D:D8:31:2C','0xbe2ae04c864f0e12dfe8acac3b5d7d79cc','Access-Reject','2016-12-25 04:49:55'),(247268,'80:19:67:ED:92:09','0x810e16e72f78b90cdffa09ca23939d17f1','Access-Reject','2016-12-25 04:51:03'),(247269,'74:DE:2B:F4:23:A1','0x7b7c2df17ab2d968fb850cba5a70280a39','Access-Reject','2016-12-25 04:54:06'),(247270,'18:21:95:18:D2:1E','0x586d56843bf87977f25fa8aea2e430cd00','Access-Reject','2016-12-25 04:54:50'),(247271,'EE:4A:5B:11:16:AD','0x7b36459350c14e19f0a8489367ae18ffba','Access-Reject','2016-12-25 04:58:10'),(247272,'00:15:6D:D8:31:2C','0x3a237e0212a5f3fc9e3f0ea480d03c06dd','Access-Reject','2016-12-25 04:59:55'),(247273,'00:08:22:46:50:4A','0xea096085b752c1c5a5a2c61ccbf1ded4f5','Access-Reject','2016-12-25 05:04:40'),(247275,'00:1B:B1:A6:7C:53','0x5af703a0ac75822229a033164a9bd77e58','Access-Reject','2016-12-25 05:06:47'),(247276,'00:15:6D:D8:31:2C','0x2ba415be9cf71f54f45b86012c0a865d12','Access-Reject','2016-12-25 05:09:55'),(247277,'00:27:15:35:02:5C','0x011f4b13cb99e4ad8289d82e547f34c3ce','Access-Reject','2016-12-25 05:14:31'),(247278,'EE:4A:5B:11:16:AD','0x362953e3c0913e7bd43e7917f37e568806','Access-Reject','2016-12-25 05:16:02'),(247279,'00:15:6D:D8:31:2C','0x49fad770a2fbacacd859911d1d2e9fa59e','Access-Reject','2016-12-25 05:19:55'),(247280,'EE:4A:5B:11:16:AD','0x9da812483d2640610c447afb16661fd46e','Access-Reject','2016-12-25 05:26:59'),(247281,'00:15:6D:D8:31:2C','0x32080e7a3a5ab987266715317acfea393b','Access-Reject','2016-12-25 05:29:55'),(247282,'00:15:6D:D8:31:2C','0x63ea8654b1605f6ec37eb7ff9c2d0e3b56','Access-Reject','2016-12-25 05:39:54'),(247283,'00:27:15:17:76:50','0xedfdbe895930cafa94f42cd99bea0130fe','Access-Reject','2016-12-25 05:42:59'),(247284,'80:19:67:36:3D:90','0x5b54ee7d1fce68246c99f17e30749b2308','Access-Reject','2016-12-25 05:43:53'),(247285,'EE:4A:5B:11:16:AD','0x6b854edc4aa76d130c1f54617c386210e4','Access-Reject','2016-12-25 05:44:57'),(247286,'00:15:6D:D8:31:2C','0x03742c8bfd20a10bc42825907296497670','Access-Reject','2016-12-25 05:49:55'),(247287,'EE:4A:5B:11:16:AD','0x91267981802f66f82fdd556ed9f1fd4964','Access-Reject','2016-12-25 05:51:48'),(247288,'38:59:F9:A3:BC:CF','0x70e4080fdb3b5f29cf3d8a141447e9e889','Access-Reject','2016-12-25 05:51:53'),(247289,'3C:83:75:4D:40:E6','0x3f359405c0f1838133d71b46959689f612','Access-Reject','2016-12-25 05:52:25'),(247290,'00:0C:E7:B3:18:44','0xb89802f49bcb3ba91c1ff14758c1300ddb','Access-Reject','2016-12-25 05:52:43'),(247291,'B4:E1:C4:29:B2:E8','0x72f576cf9f91bd5a6f1196250f91fdae62','Access-Reject','2016-12-25 05:52:54'),(247292,'00:15:6D:D8:31:2C','0xfe4431e8727c14ab92dcd23c3b135b6e16','Access-Reject','2016-12-25 05:59:54'),(247293,'EE:4A:5B:11:16:AD','0x06403795535abbf4f5579767b0eab3bebc','Access-Reject','2016-12-25 06:01:27'),(247294,'00:15:6D:D8:31:2C','0xff73e7a5e13c40a4f5b143252b9ca712e4','Access-Reject','2016-12-25 06:09:54'),(247295,'EE:4A:5B:11:16:AD','0x5b57d83abef85357a8b81ee1cc57f28500','Access-Reject','2016-12-25 06:14:03'),(247296,'00:15:6D:D8:31:2C','0x97303f7536f0b7cd9231b2673064bb49ee','Access-Reject','2016-12-25 06:15:44'),(247297,'54:27:1E:64:A3:D7','0xb7c100aa5bf1a56784e02228066a9f6f5a','Access-Reject','2016-12-25 06:20:27'),(247298,'00:15:6D:D8:31:2C','0x35555be8fab1e4f9c3650f03a238086b82','Access-Reject','2016-12-25 06:26:46'),(247299,'0C:EE:E6:BD:4B:C2','0xb630d8c058f302aa5d987c7e1a2ac4db78','Access-Reject','2016-12-25 06:30:34'),(247300,'0C:48:85:F7:4E:EA','0xd1314ea6b03232b210faf16ff1313f2496','Access-Reject','2016-12-25 06:30:37'),(247301,'74:DE:2B:F4:23:A1','0x99f48adf199879503dd5ffdba5c59b474d','Access-Reject','2016-12-25 06:30:52'),(247302,'74:23:44:52:69:0A','0x86d89c6a07352c59cccebb9ff36c80e02d','Access-Reject','2016-12-25 06:30:58'),(247303,'00:0C:E7:B3:18:44','0xe5655d5661e3c76b91ff63e33098d353ef','Access-Reject','2016-12-25 06:31:06'),(247304,'EE:4A:5B:11:16:AD','0xaaec61b20db7baab4ad61f31c0f78ac582','Access-Reject','2016-12-25 06:32:51'),(247305,'00:15:6D:D8:31:2C','0x30a632005402ec5c9d95bd30e18dbbb353','Access-Reject','2016-12-25 06:41:36'),(247306,'00:27:15:09:0D:E6','0x2a00c11e0e55307134b520f6f4ecd67d09','Access-Reject','2016-12-25 06:43:37'),(247307,'EE:4A:5B:11:16:AD','0x8851c1ea39ceaeb6a594a891a85cd56077','Access-Reject','2016-12-25 06:45:00'),(247308,'00:15:6D:D8:31:2C','0xd8ee261fdc2ea4ec8048d7c90e9ec1e266','Access-Reject','2016-12-25 06:51:35'),(247309,'68:72:51:00:73:68','0x635aad67fdc620b440467a6d93f753b3dd','Access-Reject','2016-12-25 06:52:29'),(247310,'00:0C:E7:B3:18:44','0xf5e4abe027420a41e2e99bf42d6ffc358b','Access-Reject','2016-12-25 06:52:50'),(247311,'A4:44:D1:4E:93:3C','0xb0fdd9c8c53eb6a483a462c3aa777227a4','Access-Reject','2016-12-25 06:53:43'),(247312,'3C:83:75:4D:40:E6','0x3df6b3e9d9cc5bffeff2b023edc5c89688','Access-Reject','2016-12-25 06:59:50'),(247313,'EE:4A:5B:11:16:AD','0x4eb28543eca62a376f4eb991aad1c0ecc7','Access-Reject','2016-12-25 07:00:40'),(247314,'00:15:6D:D8:31:2C','0x814d0f66f8423de16e6291dd1843c1bc7a','Access-Reject','2016-12-25 07:01:35'),(247315,'80:19:67:D3:E5:CF','0xf6bf29c99c365575bc4fa6725287dc3c56','Access-Reject','2016-12-25 07:02:04'),(247316,'38:2D:E8:73:A4:64','0xb8c58167c31923bc2a08b357bea4f383e3','Access-Reject','2016-12-25 07:03:17'),(247317,'78:FF:CA:05:6B:09','0x0b971ba4bccace3e66c3de777222bd58b7','Access-Reject','2016-12-25 07:04:36'),(247318,'F4:0B:93:47:09:C1','0x35163374a3e7d323481dcbcd2a2e0c6b32','Access-Reject','2016-12-25 07:05:00'),(247319,'68:72:51:00:73:68','0x2a98009e3981e9dc7cf9bf4cd2ff0aa5dd','Access-Reject','2016-12-25 07:05:24'),(247320,'80:19:67:ED:92:09','0x50340dbb103715f2ddc15b4014d71203ef','Access-Reject','2016-12-25 07:06:44'),(247321,'20:02:AF:FA:73:8C','0xc3e85fe00e1585aee235a61c7403632087','Access-Reject','2016-12-25 07:07:36'),(247322,'EE:4A:5B:11:16:AD','0x03ab57a0e1188ae65063de7d1b6a27af7e','Access-Reject','2016-12-25 07:07:44'),(928742,'dodoos','','Access-Reject','2019-11-09 09:00:34'),(928743,'dodoos','','Access-Reject','2019-11-09 09:00:46'),(928176,'dodoos','','Access-Reject','2019-11-09 07:09:51'),(928177,'dodoos','','Access-Reject','2019-11-09 07:10:02'),(247325,'0C:48:85:F7:4E:EA','0x24ca147c9125e66199eefb7008fb867554','Access-Reject','2016-12-25 07:09:03'),(247326,'80:19:67:50:5A:EA','0xc9bf51af7d5529ae1a1632eeacd7e8a643','Access-Reject','2016-12-25 07:10:08'),(247327,'00:15:6D:D8:31:2C','0x1be9048e19b6b124324715879971541d98','Access-Reject','2016-12-25 07:11:36'),(247328,'BC:B3:08:D7:3D:8E','0x6951f11da1823f1c3e46dcc8f225dc4bcf','Access-Reject','2016-12-25 07:13:41'),(247329,'30:AA:BD:95:7D:99','0x83b2a53cbcd653762814c1ac5dd793f6cc','Access-Reject','2016-12-25 07:16:59'),(247330,'00:15:6D:D8:31:2C','0x4f3e3bcd0bcb2b71876ae3d992b536876e','Access-Reject','2016-12-25 07:21:36'),(247331,'3C:83:75:4D:40:E6','0xe9ae20fe5731e6a5019fdfef4ffdcf3b19','Access-Reject','2016-12-25 07:24:33'),(247332,'38:2D:E8:73:A4:64','0x25ed391201994259582700720d46031a8b','Access-Reject','2016-12-25 07:26:47'),(247333,'80:19:67:AA:5D:F5','0xc8f916d17caef1e5d33bf6b3966f0f6ed2','Access-Accept','2016-12-25 07:27:08'),(247334,'F4:0B:93:47:09:C1','0xf4521ba0976a47d07028e3c45f94595be5','Access-Reject','2016-12-25 07:27:28'),(247335,'30:AA:BD:95:7D:99','0xbdb2be575281fd376e62244f44d47ab4f3','Access-Reject','2016-12-25 07:30:21'),(247336,'00:15:6D:D8:31:2C','0xec9a2af251cb3763b9a64deebedb6b85e2','Access-Reject','2016-12-25 07:30:22'),(247337,'B8:6C:E8:CB:23:73','0x6b8445b9788ecffa9b863f873ca8ff5c9f','Access-Reject','2016-12-25 07:30:31'),(247338,'80:19:67:30:1F:E2','0x55fb1cf85f0d0113e056a17b4b0c87a06a','Access-Reject','2016-12-25 07:36:20'),(247339,'EE:4A:5B:11:16:AD','0xef6a85ef2fd6bebbaaa470753baa313b75','Access-Reject','2016-12-25 07:36:25'),(247340,'00:15:6D:D8:31:2C','0xba0087b2332e04f28925733176c5131194','Access-Reject','2016-12-25 07:41:36'),(247341,'0C:48:85:F7:4E:EA','0xe87fa829e4199bbbbca3886ac4b4e2af01','Access-Reject','2016-12-25 07:44:13'),(247342,'EE:4A:5B:11:16:AD','0x040b74ca872b242c9fd1236a75451441a1','Access-Reject','2016-12-25 07:45:00'),(247343,'00:1B:B1:A6:7C:53','0x4ceac067bd2f806410877e26efc4cbeace','Access-Reject','2016-12-25 07:46:31'),(247344,'00:15:6D:D8:31:2C','0xf127779b6085d9a95e9047d80fa96a180c','Access-Reject','2016-12-25 07:51:36'),(247345,'24:00:BA:03:79:BF','0x02e846e66bf3cc024710c75834fff78e71','Access-Reject','2016-12-25 07:55:43'),(247347,'68:72:51:00:73:68','0xdb07d3e5d9a531c6365f48b6c33c539a51','Access-Reject','2016-12-25 07:57:30'),(247348,'98:0C:82:42:F9:6D','0x34d18c1f89060ba2278343681cf7b7afe9','Access-Reject','2016-12-25 07:58:58'),(247349,'EE:4A:5B:11:16:AD','0x03662b8c1ac08e8209ff7dc86416afd1c6','Access-Reject','2016-12-25 07:59:13'),(247350,'80:19:67:D3:E5:CF','0x06b862574a4ce5f2777dacc376b438481b','Access-Reject','2016-12-25 07:59:57'),(247351,'94:35:0A:93:C8:CD','0x520f62ffacb65b5811731f7ecb90ed8540','Access-Reject','2016-12-25 08:00:41'),(247352,'38:2D:E8:73:A4:64','0x5262ffa5728b220cbb3d9a7ff79b2fb75c','Access-Reject','2016-12-25 08:00:48'),(247353,'00:15:6D:D8:31:2C','0x02470e3d33f2160ced750a33938054a360','Access-Reject','2016-12-25 08:01:36'),(247354,'94:44:44:EC:A9:85','0x27d78a514cebbe48877cc106df35323dbb','Access-Reject','2016-12-25 08:01:46'),(247355,'80:19:67:ED:92:09','0xfc98bfbbd2fd819bf337cf499c7e3e3271','Access-Reject','2016-12-25 08:04:57'),(247356,'20:02:AF:FA:73:8C','0xcf7c2cd0b864d7818eb6b40bbf1924deda','Access-Reject','2016-12-25 08:07:50'),(247357,'94:35:0A:93:C8:CD','0xef0c684d860a4d975c1f07d409380e979a','Access-Reject','2016-12-25 08:08:10'),(247358,'A4:44:D1:47:C4:46','0x5a58b3db30b416a7142169bcd78cc41ae9','Access-Reject','2016-12-25 08:10:18'),(247359,'00:1B:B1:A6:7C:53','0x82347bb5bcf2e26cb46ff521334ef58c5d','Access-Reject','2016-12-25 08:11:00'),(247360,'B8:6C:E8:10:CD:C2','0xec774ad4be17b98331cd1c9c102032e0e1','Access-Reject','2016-12-25 08:11:16'),(247361,'00:15:6D:D8:31:2C','0xa516fa3b54471e3f7c5a2f7c343a03ba8a','Access-Reject','2016-12-25 08:11:36'),(247362,'5C:CA:1A:42:00:B8','0x47f62cd23763ba4a97a8a491c81aa48988','Access-Reject','2016-12-25 08:13:31'),(247363,'80:19:67:BC:23:B8','0x86bf611295bb6803c5711ce80bf8618174','Access-Reject','2016-12-25 08:14:02'),(247364,'00:15:6D:D8:31:2C','0x194ca607cf9ff4bbcef1acf2fd72e9a201','Access-Reject','2016-12-25 08:19:58'),(247365,'00:15:6D:D8:31:2C','0x6b2ab3074597955e6ba534cc58c7c0810d','Access-Reject','2016-12-25 08:31:00'),(247366,'00:15:6D:D8:31:2C','0x3701a1591ca3a11e486ab159e423183b38','Access-Reject','2016-12-25 08:41:00'),(247367,'68:72:51:00:73:68','0xdc6a1fb3481f4995c28618fe32f09b46ab','Access-Reject','2016-12-25 08:41:53'),(247368,'00:15:6D:D8:31:2C','0x74d0637af03517ae3257a32a81fe2171fb','Access-Reject','2016-12-25 08:51:00'),(247369,'38:2D:E8:73:A4:64','0xb7ed3b26bb818f9cd709b184133b0c7431','Access-Reject','2016-12-25 08:53:51'),(247370,'68:72:51:00:73:68','0x913f5e30c88cff4addcd5e4ee579e422e4','Access-Reject','2016-12-25 08:54:49'),(247371,'00:15:6D:D8:31:2C','0x77a74f31d8a78d76b20c411511e147c217','Access-Reject','2016-12-25 09:01:00'),(247372,'38:2D:E8:73:A4:64','0x04c7b7f51dff866ff8cfba321540af674e','Access-Reject','2016-12-25 09:06:11'),(247373,'80:19:67:3A:DA:3F','0xaecb45f719aa5148fbe56b8a4a43966f0d','Access-Reject','2016-12-25 09:09:53'),(247374,'00:15:6D:D8:31:2C','0x4503fb342be3122b90ab6103c9e4556207','Access-Reject','2016-12-25 09:11:00'),(247375,'00:15:6D:D8:31:2C','0x5c72a54a6803d60b9de1c19593f7e8f5a7','Access-Reject','2016-12-25 09:19:47'),(247376,'00:15:6D:D8:31:2C','0x34f276bc781d233aef5c698d32161e3414','Access-Reject','2016-12-25 09:31:00'),(247377,'00:15:6D:D8:31:2C','0xfc71169bbc3f79addf18ef933567f9c362','Access-Reject','2016-12-25 09:41:00'),(247378,'00:15:6D:D8:31:2C','0x6312e5af19716b048f69fb8c16527f4e38','Access-Reject','2016-12-25 09:42:16'),(247379,'Ruth','0x0d1cd55fbb7025514c395fab05fe562cd2','Access-Reject','2016-12-25 09:42:33'),(247380,'Ruth','0xd1343c426557535559bc26843653900368','Access-Reject','2016-12-25 09:42:48'),(247381,'Ruth','0xb75bd35347c628f8a1d3fc4b21d614074a','Access-Reject','2016-12-25 09:43:09'),(247382,'68:72:51:00:73:68','0xc1de90140b5616a98ae84f9aef95e1c87a','Access-Reject','2016-12-25 09:46:54'),(247383,'00:15:6D:D8:31:2C','0x5f3feb2a1d3b9d845c24c1617f4bf901c9','Access-Reject','2016-12-25 09:51:00'),(247384,'00:15:6D:D8:31:2C','0x5352ba6ed5d4863c44fc53ed366e606168','Access-Reject','2016-12-25 10:01:00'),(247385,'00:15:6D:D8:31:2C','0x793ccccd6f1d49d0d5331ae45b83b1fae4','Access-Reject','2016-12-25 10:11:00'),(247386,'00:15:6D:D8:31:2C','0xa5e290be77556c9a506c7167b3e14112c0','Access-Reject','2016-12-25 10:21:00'),(247387,'34:51:C9:56:E2:A0','0x1946a2686c39aea8981d919903a5ab190d','Access-Reject','2016-12-25 10:26:06'),(247388,'00:15:6D:D8:31:2C','0xe05087b4616fa37997f8ca0ac24f672145','Access-Reject','2016-12-25 10:31:01'),(247389,'00:15:6D:D8:31:2C','0xa63b56568a926fb14925bb28a4e0540ee5','Access-Reject','2016-12-25 10:41:00'),(247390,'00:15:6D:D8:31:2C','0x73a9a1fd2bca5dfe1f02df1e2273a8ff9c','Access-Reject','2016-12-25 10:51:00'),(247391,'00:15:6D:D8:31:2C','0xfe3f820193c7f2b99637fc589d5704928a','Access-Reject','2016-12-25 11:01:00'),(247392,'00:15:6D:D8:31:2C','0x10ba8e0ff3936b9c5f77a813c42ae02dfe','Access-Reject','2016-12-25 11:08:13'),(247393,'00:27:15:08:60:1A','0xc88e0213d07714108c77485cdb348e0c25','Access-Reject','2016-12-25 11:08:27'),(247394,'80:19:67:50:74:E9','0xa144b7a5c8a34e2fb16f8dcdc8234b4a5b','Access-Reject','2016-12-25 11:08:38'),(247395,'60:FE:1E:92:48:B1','0x22721b09ab548bae17665f425f2c77ab5f','Access-Reject','2016-12-25 11:09:26'),(247396,'E0:CA:94:BF:62:95','0x1b38c9d5ccaf735964fa6e1b68a47734c4','Access-Reject','2016-12-25 11:09:31'),(247397,'18:46:17:F1:2B:C5','0x02d523f4f734b6b88b09f099987c62d14c','Access-Reject','2016-12-25 11:10:03'),(247398,'34:51:C9:56:E2:A0','0x968dec4530c5e41ec859b719ac66c74026','Access-Reject','2016-12-25 11:10:09'),(247399,'0C:48:85:F7:4E:EA','0xf20c672d5c37103ad1975aa4928b2e53f1','Access-Reject','2016-12-25 11:10:11'),(247400,'0C:48:85:F7:4E:EA','0x7c1c333faf5da1443c986de3ec8215238c','Access-Reject','2016-12-25 11:10:25'),(247401,'54:F2:01:65:37:58','0xe55dc5a947c5a5f20609c1bc048d74866d','Access-Reject','2016-12-25 11:12:40'),(247402,'98:0C:82:42:F9:6D','0xec1b9483d5da4125dbc27cdb30579bfd77','Access-Reject','2016-12-25 11:13:35'),(247403,'00:10:44:7F:32:DF','0xa3d61528fedfe0661c06e5dfb28829c1f6','Access-Reject','2016-12-25 11:14:09'),(247404,'70:56:81:05:A6:B8','0xfbbeae4e7b7b1e3e6e693dcf0b2b6e2039','Access-Reject','2016-12-25 11:14:30'),(247405,'F4:42:8F:BA:58:B0','0x07131b0f24454b155746e1472c4691a71d','Access-Reject','2016-12-25 11:15:55'),(247406,'10:2F:6B:36:70:5F','0x2fb3dc03db1cc4b0e772523740a34e1c4d','Access-Reject','2016-12-25 11:16:39'),(247407,'00:0C:E7:B3:18:44','0xea0835a9451f6f1960dd07f31b0f10a7e8','Access-Reject','2016-12-25 11:16:40'),(247408,'00:08:22:24:25:02','0xef68be112eb6b10d74dccb50a210e4da69','Access-Reject','2016-12-25 11:19:07'),(247409,'00:15:6D:D8:31:2C','0x921737a6d325dbb9ee02972d83cf579ceb','Access-Reject','2016-12-25 11:19:13'),(247410,'00:22:6D:10:5E:0E','0x1f55a1e940d3fff5b97ed54fe5f9bb46b1','Access-Reject','2016-12-25 11:20:24'),(931701,'dodoos','','Access-Reject','2019-11-09 19:42:07'),(931702,'dodoos','','Access-Reject','2019-11-09 19:42:19'),(247412,'78:FF:CA:7B:C0:05','0xd38015945428db6fcecc0c1747ad0d5802','Access-Reject','2016-12-25 11:21:32'),(247413,'F4:42:8F:BA:58:B0','0x45e4cbde04dff830bee78f94107020886b','Access-Reject','2016-12-25 11:23:32'),(247414,'CC:79:4A:EE:D3:29','0x740b53d237528153798e3cbf3cc665723b','Access-Reject','2016-12-25 11:24:49'),(247415,'18:26:66:18:39:A8','0x89973c9eb355660d2a30df1af4b4d55e12','Access-Reject','2016-12-25 11:26:00'),(247416,'60:FE:1E:92:48:B1','0x2eb918aa04006de2d7eab0b4b3048e6cd0','Access-Reject','2016-12-25 11:27:09'),(247417,'0C:E7:25:63:3B:20','0xa108a7608fd9aec6a585f520169feef565','Access-Reject','2016-12-25 11:28:50'),(247418,'00:15:6D:D8:31:2C','0xd65fce4dfda32ac94046e02b049a44e441','Access-Reject','2016-12-25 11:29:13'),(247419,'34:51:C9:56:E2:A0','0xee9171ba9d53fcec3cb97829fb1b413765','Access-Reject','2016-12-25 11:29:51'),(247420,'68:72:51:00:73:68','0x8b0826b0f2763d0350039844d48528274f','Access-Reject','2016-12-25 11:30:07'),(247421,'78:FF:CA:11:58:4A','0xec2342faa0ace41b00fc0488856667c3b6','Access-Reject','2016-12-25 11:30:39'),(247422,'80:19:67:3A:A5:04','0x9f5cd0bd6ae3ae6ecba8d1681741cfa463','Access-Reject','2016-12-25 11:31:48'),(247423,'BC:B3:08:DA:F3:49','0x4c0d8fce5143e820bc64f2c8f2cd4bf940','Access-Reject','2016-12-25 11:32:17'),(247424,'94:44:44:EC:A9:85','0x11d5a077b16940d22c9a97cf37bc06fe6a','Access-Reject','2016-12-25 11:33:01'),(247425,'CC:79:4A:EE:D3:29','0xae4bdbdd8be21b6d0deb0dd4375197bc74','Access-Reject','2016-12-25 11:34:13'),(247426,'80:19:67:AA:5D:F5','0x478a8cda1aa08574cd999d69e8246e418b','Access-Accept','2016-12-25 11:34:16'),(247427,'60:FE:1E:92:48:B1','0xbabe8c787bab09815abfe2ddcc9de31a85','Access-Reject','2016-12-25 11:38:11'),(247428,'00:15:6D:D8:31:2C','0xc31ab8d9fe89988d98271943c3a84c2225','Access-Reject','2016-12-25 11:39:14'),(247429,'00:0C:E7:B3:18:44','0x2d6d9b1d208bb98a4583eff6102a269a8c','Access-Reject','2016-12-25 11:39:14'),(247430,'4A:6C:46:1D:6C:5E','0x36240df84adbea03399aecfcc294f72126','Access-Reject','2016-12-25 11:39:37'),(247431,'CC:79:4A:EE:D3:29','0x51b3cf9a134b93a258732d21811130a23d','Access-Reject','2016-12-25 11:40:15'),(247432,'B4:E1:C4:29:B2:E8','0xeeb4f5c05b8ec7cae248a205a097baab7c','Access-Reject','2016-12-25 11:40:54'),(247433,'80:19:67:B2:F2:4C','0xe3b02f9fe695e4b4b5bf116e2ba07e6cfb','Access-Reject','2016-12-25 11:41:14'),(247434,'68:72:51:00:73:68','0x30b8b89ffb67241e3fc84e3791100d656a','Access-Reject','2016-12-25 11:43:02'),(247435,'0C:48:85:F7:4E:EA','0x11aaa56cfc2a88e3fb09298ba19b543b63','Access-Reject','2016-12-25 11:45:10'),(247436,'00:15:6D:D8:31:2C','0xfc3d8e64aafee0c237581d8dc129e0d7a8','Access-Reject','2016-12-25 11:49:13'),(247437,'CC:79:4A:EE:D3:29','0x033b91087874f1a7cfbbe811b3fb0612ab','Access-Reject','2016-12-25 11:52:34'),(247438,'6C:3B:6B:02:5C:95','0x967eb35000bccc1c8e95a03da9daef28d0','Access-Reject','2016-12-25 11:53:05'),(247439,'70:56:81:05:A6:B8','0xe453ea01113ef3258a49b91bbedaa1946b','Access-Reject','2016-12-25 11:56:13'),(247440,'00:15:6D:D8:31:2C','0x251390e82def147cac6d6a14d360627bc9','Access-Reject','2016-12-25 11:59:13'),(247441,'60:FE:1E:92:48:B1','0xeae6628ca97ec49ad95a839ac5184f25bf','Access-Reject','2016-12-25 12:02:06'),(247442,'70:56:81:05:A6:B8','0x10f05863cb1c04a056ea934899f98a7dd8','Access-Reject','2016-12-25 12:03:39'),(247443,'6C:3B:6B:02:5C:95','0xe89edc88770c0e075bf3c8e45830f63260','Access-Reject','2016-12-25 12:05:10'),(247444,'74:E2:8C:C3:9B:48','0x654f0db809b0f47be5fa0a8de975bcd345','Access-Reject','2016-12-25 12:05:10'),(247445,'80:19:67:3A:A5:04','0x7d42dd0ad72b2c87bf0b71f6a41b62590f','Access-Reject','2016-12-25 12:07:17'),(247446,'E8:3A:12:A9:B0:BB','0x98026b85ad4891d72afff920ef3ee4db7e','Access-Reject','2016-12-25 12:07:35'),(247447,'00:15:6D:D8:31:2C','0xbd6085669bf4681f3356d971003f0bf329','Access-Reject','2016-12-25 12:08:00'),(247448,'80:19:67:50:74:E9','0x71f4464d0882ac0185d415d5d61e95d2d0','Access-Reject','2016-12-25 12:08:47'),(247449,'80:19:67:50:74:E9','0xf84ea437642c8be742d9c1d9dbb805660c','Access-Reject','2016-12-25 12:09:04'),(247450,'70:56:81:05:A6:B8','0x2cb97b2a7364fea1d59701cd1526b75783','Access-Reject','2016-12-25 12:10:23'),(247451,'80:19:67:30:1F:E2','0xa8afeaea38b84822d3e96ce99ca3c10f5a','Access-Reject','2016-12-25 12:10:23'),(247452,'00:27:15:12:57:A1','0x4d907c32d578ab91c7bba1e4136868c1da','Access-Reject','2016-12-25 12:11:12'),(247453,'0C:48:85:F7:4E:EA','0x50477f23f150c12194dcbef9686ac6efae','Access-Reject','2016-12-25 12:13:15'),(247454,'00:08:22:2A:45:FF','0xc33f70d87250e7254c4c82fd6f8aa8f79b','Access-Reject','2016-12-25 12:14:24'),(247455,'peter','0xdc997b638e92e8aebbfb46771ce80d0be5','Access-Reject','2016-12-25 12:15:12'),(247456,'5C:0A:5B:28:32:27','0xd81e14593a7d6ecf9ad6e16d90e367e87e','Access-Reject','2016-12-25 12:16:16'),(247457,'E0:CA:94:BF:62:95','0x3720852faaebe2825c17beade7b8124e9f','Access-Reject','2016-12-25 12:16:19'),(247458,'00:15:6D:D8:31:2C','0xf184a3763cb94bf3b1f51e204aa6edf23c','Access-Reject','2016-12-25 12:19:13'),(247459,'B4:30:52:F0:6A:84','0x8e7174da803b8dbc9d80129bab6ce8666f','Access-Reject','2016-12-25 12:23:19'),(247460,'00:15:6D:D8:31:2C','0x7f9a7b3f17590c66dd8af1394d3988c5c9','Access-Reject','2016-12-25 12:29:14'),(247461,'10:08:B1:39:4E:8B','0x74366140245f4a14254b92f5c75946d2e2','Access-Reject','2016-12-25 12:31:51'),(247462,'68:72:51:00:73:68','0xe9e7457631eb2193b99595dd052bcac81f','Access-Reject','2016-12-25 12:35:08'),(247463,'B4:30:52:F0:6A:84','0x3f816081c12467600b9f577160d1e694fc','Access-Reject','2016-12-25 12:37:19'),(247464,'00:15:6D:D8:31:2C','0x385625f0797711cb0235651ca6805157d7','Access-Reject','2016-12-25 12:39:14'),(318077,'pempamsie','','Access-Accept','2018-10-18 20:45:46'),(928178,'dodoos','','Access-Reject','2019-11-09 07:10:13'),(318076,'dadukpo','0x484a88c6f57caa48f7f6ff10b91ed313c4','Access-Accept','2018-10-18 20:44:55'),(247467,'00:22:6D:10:5E:0E','0x7a1b0fc415a10237dd3d950cac16f2bf95','Access-Reject','2016-12-25 12:43:48'),(247468,'00:15:6D:D8:31:2C','0xe55e5c777a41776f87a4b0e006ddb1942a','Access-Reject','2016-12-25 12:49:14'),(247469,'80:19:67:2A:BB:8F','0x031a202ce2310e6bea94e6dfec2175e60e','Access-Reject','2016-12-25 12:50:55'),(247470,'00:15:6D:D8:31:2C','0x7a252079e86f924c5ced5862a2e19c7e92','Access-Reject','2016-12-25 12:59:14'),(247471,'B4:30:52:F0:6A:84','0xb51a98f86184c6247d6270df0111a059f9','Access-Reject','2016-12-25 13:00:54'),(247472,'C8:51:95:03:C7:A1','0x409382360543916134ea6eebbba7a952d3','Access-Reject','2016-12-25 13:03:15'),(247473,'80:19:67:F9:39:64','0x59d336b218284ab6bf6425fd98bddbff83','Access-Reject','2016-12-25 13:08:52'),(247474,'00:15:6D:D8:31:2C','0x5517294468aeb19052f21a5308cb2720bd','Access-Reject','2016-12-25 13:09:13'),(307510,'Linda Gaston','0x44d7874f0df8bf48d7f18c2e0755a9bba6','Access-Reject','2018-05-07 18:02:36'),(247476,'00:15:6D:D8:31:2C','0xce76c29104fa5e501a82c9ab27752868bc','Access-Reject','2016-12-25 13:19:13'),(247477,'80:19:67:F9:39:64','0xaeabb8e005dcc3ebfdef547272cdc100ae','Access-Reject','2016-12-25 13:19:47'),(931699,'dodoos','','Access-Reject','2019-11-09 19:41:44'),(931700,'dodoos','','Access-Reject','2019-11-09 19:41:55'),(247479,'00:0C:E7:B3:18:44','0x1c8afae52c00250529709304802830f667','Access-Reject','2016-12-25 13:28:13'),(247480,'00:15:6D:D8:31:2C','0x214df428cd9acf1362f718e86cc8351625','Access-Reject','2016-12-25 13:29:14'),(247481,'80:19:67:AB:C0:AD','0xf9076147f51991fa1bec6581f1b1e74799','Access-Reject','2016-12-25 13:29:53'),(247482,'00:15:6D:D8:31:2C','0x7b5fcc2fb9a11b961e352ad9214179d394','Access-Reject','2016-12-25 13:39:14'),(247483,'80:19:67:71:ED:01','0x608a2519c2e931b1a0c203afff4bcb8f09','Access-Reject','2016-12-25 13:41:10'),(247484,'00:15:6D:D8:31:2C','0xdf48736c7517cbef3a823f46130869696b','Access-Reject','2016-12-25 13:49:14'),(247485,'FC:C2:DE:C0:2E:6F','0x6cdb973a6fb8a3cfee68752b09aea29861','Access-Reject','2016-12-25 13:49:26'),(247486,'00:15:6D:D8:31:2C','0xa8b1caeac3756ddecdae51dcc07bb377fa','Access-Reject','2016-12-25 13:59:14'),(247487,'FC:C2:DE:C0:2E:6F','0x2db15dc76369dec31a29edbec71c125178','Access-Reject','2016-12-25 14:00:17'),(247488,'80:19:67:AA:5D:F5','0x561ee5bd00764659322b5249ecd36475b1','Access-Accept','2016-12-25 14:00:18'),(247489,'00:15:6D:D8:31:2C','0x44bcea7ca8b97756f17b1b8280497eb85a','Access-Reject','2016-12-25 14:09:13'),(247490,'00:15:6D:D8:31:2C','0xe423b3f3ca8aba192bd3936b4bb1e79b6d','Access-Reject','2016-12-25 14:19:14'),(247491,'80:19:67:BC:23:B8','0xc60d231d2f91153b538bf8a1974597ecae','Access-Reject','2016-12-25 14:23:24'),(247492,'24:00:BA:03:79:BF','0x00f1f0a8d87df20c9df5d533ccaaa72c35','Access-Reject','2016-12-25 14:25:25'),(288763,'Monny','0xcc1445b833f36aad6f2ae98a3a9cccda5e','Access-Reject','2017-06-13 15:09:45'),(247494,'F8:A9:D0:80:EB:28','0xc48cd6ce1554362abfb27a48249bf97116','Access-Reject','2016-12-25 14:29:08'),(247495,'00:15:6D:D8:31:2C','0xf5f5f5548ce5a9b959479f9f6b955bb229','Access-Reject','2016-12-25 14:29:14'),(247496,'84:10:0D:23:FB:A3','0xc8f21cfcb420f20887b3a2ed2369ae3de7','Access-Reject','2016-12-25 14:32:46'),(247497,'00:15:6D:D8:31:2C','0x699e504fc283a6ec0cda5621bc03db5099','Access-Reject','2016-12-25 14:39:14'),(247498,'20:02:AF:FA:73:8C','0x59c5912ac7e08f2ce90297b2b209523fd4','Access-Reject','2016-12-25 14:47:14'),(247499,'84:10:0D:23:FB:A3','0x7c7c212a1192ed8d1a382d163efa7050f7','Access-Reject','2016-12-25 14:48:23'),(247500,'00:15:6D:D8:31:2C','0x26c0d15388da1df073bc9dd29f17c2f8b4','Access-Reject','2016-12-25 14:49:13'),(247501,'80:19:67:F9:39:64','0x3edd8eac549944244e9e7915d2d24c3344','Access-Reject','2016-12-25 14:50:01'),(247502,'78:FF:CA:9F:DE:B4','0xa5ff56a4f9b602c084c84796575d786f29','Access-Reject','2016-12-25 14:58:59'),(247503,'00:15:6D:D8:31:2C','0xcf3386835196e5f418f4e999f9b8ee8244','Access-Reject','2016-12-25 14:59:13'),(247504,'10:AE:60:C4:4E:BB','0xb66c753667a4654b77b6fe8b78336dee31','Access-Reject','2016-12-25 15:00:19'),(247505,'84:10:0D:23:FB:A3','0x9f045276ce6ee010b4ce04958e46420053','Access-Reject','2016-12-25 15:05:39'),(247506,'20:02:AF:FA:73:8C','0x349670c137d87fbe517664ba97385c8b1e','Access-Reject','2016-12-25 15:09:09'),(247507,'00:15:6D:D8:31:2C','0x1bbba52a464578a582d274e95d7666145b','Access-Reject','2016-12-25 15:09:13'),(247508,'84:10:0D:23:FB:A3','0x7a104a3c244faf71bd5ca7afd4247a7a8a','Access-Reject','2016-12-25 15:10:43'),(247509,'00:15:6D:D8:31:2C','0x867fe1ec78809d9b54b9d99094fb790623','Access-Reject','2016-12-25 15:19:14'),(247510,'80:19:67:F9:44:9B','0x490807ce3939558bf0074ef6b81a2cf2c9','Access-Reject','2016-12-25 15:19:23'),(247511,'2C:AE:2B:4F:E0:76','0x018e7d461d1a40d629adc708494d78d148','Access-Reject','2016-12-25 15:24:25'),(247512,'34:51:C9:56:E2:A0','0xd03ef1608fdc43fa3b2f330ce0be34d248','Access-Reject','2016-12-25 15:28:22'),(247513,'00:15:6D:D8:31:2C','0xd49d4e4db91724304741756a8e2feba3da','Access-Reject','2016-12-25 15:29:14'),(247514,'00:1B:B1:A6:7C:53','0x5bc230186083352378fe391726185b9100','Access-Reject','2016-12-25 15:29:33'),(247515,'B4:30:52:F0:6A:84','0x792014a55ab38c4dea9a2cea9c970ca0a6','Access-Reject','2016-12-25 15:32:48'),(247516,'00:15:6D:D8:31:2C','0x1eb1cd5c9c8b7f00e53acd32263567f4d0','Access-Reject','2016-12-25 15:39:14'),(247517,'00:15:6D:D8:31:2C','0x625e8a3628f3e89d26f71381476981f1e5','Access-Reject','2016-12-25 15:49:14'),(247518,'84:A4:66:FC:7A:02','0x1e2543f3376bee26a51f9263439a804b6f','Access-Reject','2016-12-25 15:52:59'),(247519,'EE:4A:5B:11:16:AD','0xb9e2115d5678a2b61ac14145e9a42b682e','Access-Reject','2016-12-25 15:53:39'),(247520,'AC:5A:14:E5:E7:42','0x35c9ffc66412e6124159df3d3294ea2919','Access-Reject','2016-12-25 15:53:44'),(247521,'F0:25:B7:70:A2:88','0xbce239db48785c4d2dfa5600ee6e625c7c','Access-Reject','2016-12-25 15:56:07'),(931697,'dodoos','','Access-Reject','2019-11-09 19:41:21'),(931698,'dodoos','','Access-Reject','2019-11-09 19:41:32'),(247523,'00:15:6D:D8:31:2C','0x56628b863551acae34cf05196786103d9e','Access-Reject','2016-12-25 15:59:14'),(247524,'A4:44:D1:4E:93:3C','0xd2e813c503e8f22d74187e656674b39f61','Access-Reject','2016-12-25 16:00:37'),(247525,'EE:4A:5B:11:16:AD','0x3fe063f26e2e58ce81b093b977c1d6cbf3','Access-Reject','2016-12-25 16:07:41'),(247526,'80:19:67:F9:39:64','0xe9bc58d0789f32b83158be983a63f3e02d','Access-Reject','2016-12-25 16:07:53'),(247527,'00:15:6D:D8:31:2C','0x373789715ba9b6b5231864057c20ec4b5a','Access-Reject','2016-12-25 16:09:13'),(247528,'00:21:5D:9F:59:58','0x67b1cdc952e5ef87d516c09d4ec0cc7af4','Access-Reject','2016-12-25 16:10:01'),(247529,'80:19:67:8A:A5:94','0x5cebeda1834d52ee32852920d3fb1d152d','Access-Reject','2016-12-25 16:10:33'),(247530,'80:19:67:5A:69:94','0xfcfb3e321c3a462ca2d1dc74e570cd36c6','Access-Reject','2016-12-25 16:10:42'),(247531,'BC:E5:9F:BB:E8:F9','0xa7320533f90a854dd0cd1800c658634e1d','Access-Reject','2016-12-25 16:16:46'),(247532,'EE:4A:5B:11:16:AD','0xa0efcfb744089c739a85f43ce4c0219109','Access-Reject','2016-12-25 16:17:20'),(247533,'00:15:6D:D8:31:2C','0x44854d635e06ff379d3eeda25ea4417346','Access-Reject','2016-12-25 16:19:13'),(247534,'80:19:67:5A:69:94','0x6d2c633630fa53950f7aa1c36148778f89','Access-Reject','2016-12-25 16:20:45'),(247535,'80:19:67:F9:39:64','0x0cc99ec29f9f3164938a96c7ade51231a8','Access-Reject','2016-12-25 16:23:04'),(247536,'B4:30:52:F0:6A:84','0xc70f00d0260970f85dd8a790248611e106','Access-Reject','2016-12-25 16:23:06'),(247537,'EE:4A:5B:11:16:AD','0x6aebf1401cc6ea32388f0d42f70d862bb7','Access-Reject','2016-12-25 16:26:08'),(247538,'00:15:6D:D8:31:2C','0x8cc9fb813106a99defb49f05e2e93a40d6','Access-Reject','2016-12-25 16:29:13'),(247539,'80:19:67:5A:69:94','0xc7df3af552b15c153509a6e08e4503c76e','Access-Reject','2016-12-25 16:29:24'),(247540,'98:0C:82:42:F9:6D','0x11dece87b5f4d878f16a7ee2a564bc8e11','Access-Reject','2016-12-25 16:31:42'),(247541,'24:00:BA:03:79:BF','0xdb441d60a209e472bc821ec4bd535f4da4','Access-Reject','2016-12-25 16:37:16'),(288762,'Monny','0x131445b833f36aad6f2ae98a3a9cccda5e','Access-Reject','2017-06-13 15:09:43'),(247543,'00:15:6D:D8:31:2C','0x6c2fbbb27b46d040d3cd581030ac8b7f7c','Access-Reject','2016-12-25 16:39:14'),(247544,'54:27:1E:64:A3:D7','0xbaa0e951b6ed043ddc2f9b0fca8da7957e','Access-Reject','2016-12-25 16:46:11'),(247545,'2C:AE:2B:4F:E0:76','0x5379ea0f38a686ebbf8d19bbef180719cc','Access-Reject','2016-12-25 16:48:59'),(247546,'00:15:6D:D8:31:2C','0x20c9406dd2549e6f724e19145a9bceb63f','Access-Reject','2016-12-25 16:49:14'),(247547,'EE:4A:5B:11:16:AD','0xc8a1dcfc5e7ead422ea7fe7e656e1b64e4','Access-Reject','2016-12-25 16:52:11'),(247548,'B4:30:52:F0:6A:84','0x5fbbc18a155e65d7dec39cf02c97e8ecb4','Access-Reject','2016-12-25 16:53:01'),(247549,'80:19:67:30:8E:BB','0x534fb072c84daf577cdee14fb4624b9914','Access-Reject','2016-12-25 16:54:43'),(247550,'68:72:51:00:73:68','0x4735423fdb9be3e234acdd68a5077ad532','Access-Reject','2016-12-25 16:55:34'),(247551,'80:C5:E6:8D:FE:F0','0x6d1b43306ccf783e6b9440b612d7d6fa27','Access-Reject','2016-12-25 16:57:20'),(247552,'98:0C:82:42:F9:6D','0x7a22be134c27ff4acca43d9e43145c02ff','Access-Reject','2016-12-25 16:58:14'),(247553,'18:3A:2D:D1:81:CA','0xebefa98d1880e52afe62194688baf14e38','Access-Reject','2016-12-25 16:58:42'),(247554,'00:15:6D:D8:31:2C','0x4ccb8d64bbd04b4ce6b26904c747bd1086','Access-Reject','2016-12-25 16:59:14'),(247555,'10:92:66:91:C0:C0','0x35b0ef619b4d99d9602a5b7f5efe97ad09','Access-Reject','2016-12-25 17:05:04'),(247556,'E0:B6:F5:2F:E2:6E','0x1adc66e5ba66d479ae01b7a655aaeff9e2','Access-Reject','2016-12-25 17:06:00'),(247557,'00:15:6D:D8:31:2C','0xa94dd6e379aef158002cfc3e802b80073f','Access-Reject','2016-12-25 17:09:14'),(247558,'B0:5B:67:5C:C7:B7','0x84d618db9cd209a273764983f85972698f','Access-Reject','2016-12-25 17:13:06'),(247559,'EE:4A:5B:11:16:AD','0xda2910411967748e5dc3920467f90cc4db','Access-Reject','2016-12-25 17:14:35'),(247560,'78:D6:F0:6D:2E:0D','0xde6adb34603de484480fb2f7f249915467','Access-Reject','2016-12-25 17:15:01'),(247561,'C8:A8:23:0B:84:D7','0x740bf86c26a44fd9a34959d6cf132c3f56','Access-Reject','2016-12-25 17:15:16'),(247562,'2C:AE:2B:4F:E0:76','0xaa71a634caf85f4fe85b706392612de1df','Access-Reject','2016-12-25 17:16:12'),(247563,'00:15:6D:D8:31:2C','0x37c9cd7f30d7d8893983c36b449c54a81a','Access-Reject','2016-12-25 17:19:14'),(247564,'EE:4A:5B:11:16:AD','0x5720af2cbf373c1870bd9e9fa1a562b9bf','Access-Reject','2016-12-25 17:20:41'),(247565,'2C:AE:2B:4F:E0:76','0x6a4f387b724a4609f2e08031c73122ac2c','Access-Reject','2016-12-25 17:29:08'),(247566,'00:15:6D:D8:31:2C','0x966f999535af375c0dfdf47726cb69badb','Access-Reject','2016-12-25 17:29:13'),(921472,'dodoos','','Access-Accept','2019-11-07 10:56:22'),(921473,'Lawrence','0xb4761a8afcfc420b808014543516c12ebd','Access-Reject','2019-11-07 11:19:02'),(247568,'78:7D:48:1C:D8:0F','0xe50f2da5de5c4ba2852097863c68c0aa8f','Access-Reject','2016-12-25 17:35:11'),(247569,'EE:4A:5B:11:16:AD','0x3c810868f382d5cf3552e2f549e152b90c','Access-Reject','2016-12-25 17:38:12'),(247570,'78:FF:CA:8B:52:C5','0x6cdbe2af36809ffee1d48782b7ceb6a4e4','Access-Reject','2016-12-25 17:38:35'),(247571,'00:15:6D:D8:31:2C','0xc8bd3cb2844179babbfb46b103e90101c9','Access-Reject','2016-12-25 17:39:13'),(247572,'C8:A8:23:0B:84:D7','0x98601ecad58a2128a609cbcd2786d5192a','Access-Reject','2016-12-25 17:39:27'),(247573,'80:19:67:A7:C5:DA','0x4f8a80c80893ac3da0b195bad9326d35a6','Access-Reject','2016-12-25 17:40:35'),(247574,'B0:5B:67:5C:C7:B7','0x3b0eae50d3e03f7dcfa6d371f727157cee','Access-Reject','2016-12-25 17:40:59'),(247575,'EE:4A:5B:11:16:AD','0xbf83d842ef31b0c41c48dcc285f55e1302','Access-Reject','2016-12-25 17:44:48'),(247576,'E0:B6:F5:2F:E2:6E','0xc4f4650e814e73417978a33c3287d767e4','Access-Reject','2016-12-25 17:45:07'),(247577,'80:19:67:AA:5D:F5','0x2cabca63b14600b90ca159994dafd30a97','Access-Accept','2016-12-25 17:47:31'),(247578,'F4:42:8F:BA:58:B0','0x229afa2a88be79bc9b79af95b57edafe67','Access-Reject','2016-12-25 17:48:47'),(247579,'00:15:6D:D8:31:2C','0xd90d10492dd13fd3797bed79834cadc4d3','Access-Reject','2016-12-25 17:49:13'),(247580,'8C:BF:A6:6E:9E:13','0x675022181a94bec7f0aec2b723494b02d3','Access-Reject','2016-12-25 17:54:30'),(247581,'60:FE:1E:92:48:B1','0x1a8e8bbf8701cd195c022cfafa354acec3','Access-Reject','2016-12-25 17:55:32'),(247582,'80:19:67:D3:E5:CF','0xc8f233181d840b759665407fac35eb82e8','Access-Reject','2016-12-25 17:55:41'),(247583,'EE:4A:5B:11:16:AD','0xdcd8653fefbb51d56918215ad9788884ed','Access-Reject','2016-12-25 17:56:38'),(247584,'84:63:D6:06:08:C0','0xbff62a23683236bf7c49affd63e1973ab7','Access-Reject','2016-12-25 17:57:12'),(247585,'BC:E5:9F:BB:E8:F9','0xd95318b9790743711dc444c4efa74b7d13','Access-Reject','2016-12-25 17:57:34'),(247586,'00:15:6D:D8:31:2C','0xfb2d023a243a16104ad3b4271f8715068f','Access-Reject','2016-12-25 17:59:13'),(247587,'84:63:D6:06:08:C0','0xa1e37f80e96802012bc5bc92af9c591b10','Access-Reject','2016-12-25 18:01:14'),(928694,'dodoos','','Access-Reject','2019-11-09 08:52:22'),(928695,'dodoos','','Access-Reject','2019-11-09 08:52:34'),(247589,'20:02:AF:FA:73:8C','0x69392f78bb3892cf9285a0732c7b56c9f9','Access-Reject','2016-12-25 18:05:17'),(247590,'4C:7F:62:3B:99:F8','0xd56fb726e9aa1099fdeb5b2a2a4c302db3','Access-Reject','2016-12-25 18:06:07'),(247591,'F4:0B:93:47:09:C1','0x5a55b9c0512045071596cb29669b775141','Access-Reject','2016-12-25 18:06:30'),(247592,'20:62:74:5C:6D:4C','0x8619d0e72115c4c863ec3224e7a0b91ee8','Access-Reject','2016-12-25 18:06:53'),(247593,'00:15:6D:D8:31:2C','0x58f929b1bfab726b2122634342313f1ca6','Access-Reject','2016-12-25 18:09:13'),(247594,'80:19:67:40:FF:44','0x64d09dec60126c8cf5ab44d72107fcfa56','Access-Reject','2016-12-25 18:16:02'),(247595,'00:72:0D:39:66:68','0xe9f53b3ce3f36a68d561c95ef42fe4035c','Access-Reject','2016-12-25 18:16:04'),(247596,'B4:30:52:F0:6A:84','0x98f9788987b617acb842aa66c82faa6bf9','Access-Reject','2016-12-25 18:16:22'),(247597,'80:19:67:4B:BE:BF','0x1b4e85871101d54018e0fb2be2ee273e9e','Access-Reject','2016-12-25 18:16:37'),(247598,'80:19:67:30:1F:E2','0xd529414008f14c1f0c00655e0a02907814','Access-Reject','2016-12-25 18:17:16'),(247599,'80:19:67:D3:E5:CF','0x93b699ac0fc477c02609ba9ba29ff19082','Access-Reject','2016-12-25 18:18:31'),(247600,'BC:E5:9F:BB:E8:F9','0xba56650962eabddf166f09b4cfcf69e3cf','Access-Reject','2016-12-25 18:18:46'),(247601,'00:15:6D:D8:31:2C','0x39f3760e2f882ba9b5f5e8f2159e26a810','Access-Reject','2016-12-25 18:19:13'),(247602,'80:19:67:D3:E5:CF','0x31e495d0372953e6626d4fc10fa1a15b83','Access-Reject','2016-12-25 18:20:57'),(247603,'00:08:22:2D:3F:79','0x1809985f8db7347e8e28141b9c499b18a2','Access-Reject','2016-12-25 18:21:08'),(247604,'80:19:67:B5:DE:9C','0xa7e9814f2ab246fc94c0c5c387bfc59908','Access-Reject','2016-12-25 18:21:50'),(247605,'30:AA:BD:FD:34:B4','0x217bde6cb491f94aa11fe2259186b39df6','Access-Reject','2016-12-25 18:21:55'),(247606,'EE:4A:5B:11:16:AD','0x34a04a1ebe99650af98141937fdc9a8b9c','Access-Reject','2016-12-25 18:22:58'),(247607,'30:AA:BD:FD:34:B4','0xa6245631c45c1ce345837c690a4ae0e2c4','Access-Reject','2016-12-25 18:24:37'),(247608,'80:19:67:40:FF:44','0xc889e465987ec03b1e9e1eb95ae193978b','Access-Reject','2016-12-25 18:26:44'),(247609,'14:9A:10:35:F8:64','0xf8f5c3b56e8c9d3ffe0336bcb714a8cd1f','Access-Reject','2016-12-25 18:27:21'),(247610,'00:15:6D:D8:31:2C','0x6332ddbe2c8c97ce69be683b5bfe828fdd','Access-Reject','2016-12-25 18:29:13'),(247611,'E0:B6:F5:22:91:77','0x3cd871de140f07a661583aac8b8f53c6dc','Access-Reject','2016-12-25 18:33:09'),(247612,'18:00:2D:38:E7:3B','0x51cea3e5304cf75fe6821b7017ad5d2eb6','Access-Reject','2016-12-25 18:35:31'),(247613,'F0:6B:CA:12:FD:3F','0xeb13b67b5a81059974b7352edb4a91bc20','Access-Reject','2016-12-25 18:35:46'),(247614,'F8:3D:FF:78:D5:06','0xd8af9a7114edccd099068e9ea2d125f039','Access-Reject','2016-12-25 18:37:09'),(247615,'80:19:67:D3:E5:CF','0xec9b8e9a02d9a3eed7edc1c8dc20827d01','Access-Reject','2016-12-25 18:38:45'),(247616,'00:15:6D:D8:31:2C','0x6b86c78972b452332fc31c2d8df1fb5ad2','Access-Reject','2016-12-25 18:39:14'),(247617,'A4:81:EE:B1:94:88','0x0f264298e86d0239e80391d5a4d95dc0ef','Access-Reject','2016-12-25 18:40:55'),(247618,'EE:4A:5B:11:16:AD','0xabf2ca618939a0ff17fbb1d10ebb2b1e6c','Access-Reject','2016-12-25 18:41:26'),(247619,'18:00:2D:38:E7:3B','0x793ad5961b8f532ca282825d45fdca5c06','Access-Reject','2016-12-25 18:43:16'),(247620,'BC:E5:9F:BB:E8:F9','0x8552a46189914b4b83a79a4e427b7f4613','Access-Reject','2016-12-25 18:43:24'),(247621,'A4:81:EE:B1:94:88','0x4b1ac23b9a9c64b08a1a6d1173d5484d98','Access-Reject','2016-12-25 18:46:45'),(247622,'2C:AE:2B:4F:E0:76','0xee46d3b64ae593f61f42c09a996f531cc1','Access-Reject','2016-12-25 18:47:28'),(247623,'EE:4A:5B:11:16:AD','0xea90917f8d0f800d0a734af84f0d43d6d5','Access-Reject','2016-12-25 18:47:48'),(247624,'00:15:6D:D8:31:2C','0x65fa22b3305523010b71c6491172dfaa82','Access-Reject','2016-12-25 18:49:14'),(247625,'80:19:67:A6:D7:6C','0x3b4ce799ca29093897e201ff5ee084ac6a','Access-Reject','2016-12-25 18:51:08'),(247626,'80:19:67:D3:E5:CF','0xf67bf82cd5c3981cae3ac5abac0bec6a8a','Access-Reject','2016-12-25 18:51:30'),(247627,'34:69:87:CB:CC:3B','0xfe1f3bd27c6be8c6730dc60b52b88ea9e3','Access-Reject','2016-12-25 18:51:35'),(247628,'BC:E5:9F:BB:E8:F9','0xc2849971f4cba3e24358bc824a5a9f286c','Access-Reject','2016-12-25 18:55:50'),(247629,'F8:A9:D0:1B:24:81','0x58a2a1630e43d7ef39d7196cbf8343aa49','Access-Reject','2016-12-25 18:56:28'),(247630,'F8:A9:D0:1B:24:81','0xff9fc9bab86200178e5857920055555e52','Access-Reject','2016-12-25 18:59:00'),(247631,'00:15:6D:D8:31:2C','0x2c7d298dbeea8405e37f7c80bce373f70e','Access-Reject','2016-12-25 18:59:14'),(247632,'34:69:87:CB:CC:3B','0x32bea12a53d8468c6344742d0ee8d6f3e5','Access-Reject','2016-12-25 19:00:31'),(247633,'F8:3D:FF:78:D5:06','0xae60e69227b37ce5661d795a910f9cd629','Access-Reject','2016-12-25 19:02:22'),(247634,'A4:81:EE:B1:94:88','0xe79b9afd37b1485328a5461307c4c84869','Access-Reject','2016-12-25 19:02:25'),(247635,'C4:88:E5:46:81:0F','0x04fad0e5fad4609d04a52234ccc4dc26e3','Access-Reject','2016-12-25 19:03:07'),(247636,'00:15:6D:D8:31:2C','0x794cfc59a696057716faa42be7cfe7e51c','Access-Reject','2016-12-25 19:09:13'),(247637,'EE:4A:5B:11:16:AD','0xe0ebd8860faff760f092f99d149de58ba4','Access-Reject','2016-12-25 19:10:16'),(247638,'BC:B3:08:8C:A7:33','0xeebfd57e8bf1dde033f253cd422d7be8c9','Access-Reject','2016-12-25 19:13:42'),(247639,'80:19:67:61:B2:F1','0xf9af38376164ea75305d8c82d760bba25f','Access-Reject','2016-12-25 19:14:40'),(247640,'80:19:67:B5:DE:9C','0x82229f925d21250403ae23175ec8f41c76','Access-Reject','2016-12-25 19:16:41'),(247641,'78:FF:CA:62:6D:86','0xec518a99a0763ac7137cc40be08314ab09','Access-Reject','2016-12-25 19:17:03'),(247642,'BC:E5:9F:BB:E8:F9','0xc242ee8b3c75574ff15581e12e33255943','Access-Reject','2016-12-25 19:18:59'),(247643,'00:15:6D:D8:31:2C','0x83942ec6b54d4b8e3241d10cf11fd6948e','Access-Reject','2016-12-25 19:19:13'),(247644,'34:69:87:CB:CC:3B','0xf43ab5fb6bdd2b1f13cfb7c421f27d9f05','Access-Reject','2016-12-25 19:20:14'),(247645,'84:A4:66:FC:7A:02','0x2ceb344c3d644373716b43251cdc7c070a','Access-Reject','2016-12-25 19:22:59'),(247646,'80:C5:E6:8D:FE:F0','0x908eadf415181c9a16853c081ac6814c29','Access-Reject','2016-12-25 19:26:58'),(247647,'00:15:6D:D8:31:2C','0xcb1629deba112b45b5fb8b40d2bd5f6b88','Access-Reject','2016-12-25 19:29:13'),(247648,'CC:79:4A:EE:D3:29','0x0f3a001b8aeeb39916ec5d3b948ea4b6eb','Access-Reject','2016-12-25 19:29:20'),(247649,'08:86:20:C4:B8:2E','0x5b7f59067611f7e55741e57a8179ac7363','Access-Reject','2016-12-25 19:31:00'),(247650,'80:19:67:61:B2:F1','0xc534e1eed807240d75e50c09908a1ad5a1','Access-Reject','2016-12-25 19:33:55'),(247651,'EE:4A:5B:11:16:AD','0xb9787c23021c2b6cb33a2aafa60707ca2b','Access-Reject','2016-12-25 19:36:32'),(247652,'94:44:44:EC:A9:85','0xbc266c8736effb7e71bfd6070731cbbac5','Access-Reject','2016-12-25 19:37:21'),(247653,'00:15:6D:D8:31:2C','0xf0494b6429f0316a24bdf69c4b3c7cbeb1','Access-Reject','2016-12-25 19:39:14'),(247654,'00:1B:B1:A6:7C:53','0x0ee43a812ffb9f9f82915ec9d2a56604a2','Access-Reject','2016-12-25 19:39:58'),(247655,'5C:CA:1A:42:00:B8','0x3fc74dab24e0844d601c07f227f395b8f4','Access-Reject','2016-12-25 19:41:23'),(247656,'80:C5:E6:8D:FE:F0','0xd298671597087da88ef7e9882262c6636e','Access-Reject','2016-12-25 19:41:25'),(247657,'A4:81:EE:B1:94:88','0x226fc566771968c67b7c98789c90e630ab','Access-Reject','2016-12-25 19:43:52'),(247658,'EE:4A:5B:11:16:AD','0x04ee01c5d05b3b079e683f277c6a194587','Access-Reject','2016-12-25 19:43:53'),(247659,'00:21:5D:9F:59:58','0xdac24c54fee8d185daee2fd0164e9c4b86','Access-Reject','2016-12-25 19:44:55'),(247660,'B0:47:BF:82:A8:91','0x1245aa19b55ba74c416f08be071a240917','Access-Reject','2016-12-25 19:45:56'),(247661,'6C:27:79:A1:81:38','0xe8d9641ce0bc69f74a8a9ea5c07613fe86','Access-Reject','2016-12-25 19:46:40'),(247662,'00:15:6D:D8:31:2C','0xe158a759515b8609e430e3c4d5a5e6ad8a','Access-Reject','2016-12-25 19:49:14'),(247663,'6C:88:14:89:E3:3C','0x072cdf4f649e80dc673a50228c80b3f7e4','Access-Reject','2016-12-25 19:50:04'),(247664,'80:19:67:36:3D:90','0xf0297db2b37f3680f31d9834f8cee1f175','Access-Reject','2016-12-25 19:50:29'),(247665,'A4:81:EE:B1:94:88','0x6d684ff374396060cf20a44dbc77b0d97a','Access-Reject','2016-12-25 19:50:54'),(247666,'78:FF:CA:62:6D:86','0x9bd9d5c1872193d5c05a28e1aec9ee16e2','Access-Reject','2016-12-25 19:52:35'),(247667,'78:FF:CA:CB:BF:37','0xa28fb9d1313a5ae71de1cd92fe4e37f3af','Access-Reject','2016-12-25 19:56:16'),(247668,'80:C5:E6:8D:FE:F0','0x992dc5afe032a2fe08b031df4bf47075a1','Access-Reject','2016-12-25 19:56:55'),(247669,'A4:81:EE:B1:94:88','0x2c84c2686d7cc643197f50846dd2b5f789','Access-Reject','2016-12-25 19:58:02'),(247670,'EE:4A:5B:11:16:AD','0xaa6676e9bdfaeb08333aa7e9e83a1082e9','Access-Reject','2016-12-25 19:58:51'),(247671,'00:15:6D:D8:31:2C','0xd23b07b9ef955e5da6ca774e68aeb2526c','Access-Reject','2016-12-25 19:59:14'),(247672,'B4:E1:C4:29:B2:E8','0x05f3f2f537d703e67c1357ebb4a414b44c','Access-Reject','2016-12-25 19:59:32'),(247673,'78:FF:CA:CB:BF:37','0x4844277ac285779f9801ed4a8f115b127a','Access-Reject','2016-12-25 20:03:07'),(247674,'80:19:67:36:3D:90','0xf280d49dd7b3ac22d473a7739fa18c1100','Access-Reject','2016-12-25 20:03:35'),(247675,'40:25:C2:7B:FA:3C','0x45e3a50d039231a78ec4175d2428d00f75','Access-Reject','2016-12-25 20:05:12'),(247676,'E0:B6:F5:22:91:77','0xbd7855ef97e7bb79d96d22e948d12b6210','Access-Reject','2016-12-25 20:05:44'),(247677,'40:25:C2:7B:FA:3C','0xe4963d61eda6a926661a3fd267638a7f03','Access-Reject','2016-12-25 20:06:11'),(247678,'kkpc','0x37a229dea04c3795edf5da368dde041485','Access-Accept','2016-12-25 20:06:26'),(247679,'CC:79:4A:EE:D3:29','0x116630c3b2799cda41e518be7e502bc829','Access-Reject','2016-12-25 20:08:05'),(247680,'5C:CA:1A:42:02:9C','0x17a8d571b1527f340640c954b480e81934','Access-Reject','2016-12-25 20:08:14'),(247681,'EE:4A:5B:11:16:AD','0xbb24f5c88f6b483a68f6f5a1c4b2802956','Access-Reject','2016-12-25 20:08:59'),(247682,'00:15:6D:D8:31:2C','0xa7a5b9b778aad3243bab285806ed9b5a33','Access-Reject','2016-12-25 20:09:14'),(247683,'80:19:67:36:3D:90','0x75b2a7608a0b0c36b5aad1a929e2292421','Access-Reject','2016-12-25 20:09:24'),(247684,'F4:42:8F:BA:58:B0','0xa284d8930bab0f4acf41e20556f66cbe07','Access-Reject','2016-12-25 20:10:53'),(247685,'80:19:67:E1:0F:D9','0xea71fb30877095cbe8df876c433940a8e3','Access-Reject','2016-12-25 20:14:52'),(247686,'5C:CA:1A:42:00:B8','0x64ac2324e9bf773fe4d617bf03fe781fea','Access-Reject','2016-12-25 20:15:36'),(247687,'CC:79:4A:EE:D3:29','0x3b2389b95a829ea5b136528ec77d57115c','Access-Reject','2016-12-25 20:16:02'),(247688,'80:19:67:36:3D:90','0xbe9ef22d94f95098d67b5001fc416d5f7a','Access-Reject','2016-12-25 20:16:21'),(247689,'AC:5A:14:EC:74:AA','0xb169e772115a656f19c548a2f50985d064','Access-Reject','2016-12-25 20:16:50'),(247690,'00:15:6D:D8:31:2C','0x733f795be19d9dfdef779afb1a6ec04cf5','Access-Reject','2016-12-25 20:19:14'),(247691,'18:21:95:A1:E1:5B','0x5bad5178f44044bbc09b8f0a307d966da2','Access-Reject','2016-12-25 20:19:52'),(247692,'80:19:67:E1:0F:D9','0xd334122a2b0c7cca0a68cceb39b53c836e','Access-Reject','2016-12-25 20:21:16'),(247693,'EE:4A:5B:11:16:AD','0x7857ce7abb6cdd657843f7ce9c23f225fc','Access-Reject','2016-12-25 20:24:20'),(247694,'6C:27:79:A1:81:38','0x8c0ffc9475e68c013d4e589c1beb408c8e','Access-Reject','2016-12-25 20:25:47'),(247695,'BC:44:34:9D:92:DD','0xf8291efe2d4d055624aef39583cefa822d','Access-Reject','2016-12-25 20:27:43'),(247696,'20:62:74:5C:6D:4C','0x15e78e2229fe57ae7fae8164dbb74b4bfc','Access-Reject','2016-12-25 20:28:15'),(247697,'00:15:6D:D8:31:2C','0xf0691a526a7ecd931655bdd084c0811f0d','Access-Reject','2016-12-25 20:29:13'),(247698,'EE:4A:5B:11:16:AD','0x6b3440b96884529de80b3a08f7862ccb34','Access-Reject','2016-12-25 20:29:24'),(247699,'AC:5A:14:E5:E7:42','0xd1f38891841b474c0301a1bb38d00d0588','Access-Reject','2016-12-25 20:31:35'),(247700,'80:19:67:36:3D:90','0x6ecceb1c5fb620729046f81eb7811b43b0','Access-Reject','2016-12-25 20:33:50'),(247701,'EE:4A:5B:11:16:AD','0x6e40257b9514ca0246da457ed75fb116db','Access-Reject','2016-12-25 20:34:33'),(247702,'40:88:05:EF:E4:3D','0xfabf5101b4f9d11c9dac9c6605123c7559','Access-Reject','2016-12-25 20:34:48'),(247703,'00:08:22:BC:A4:92','0xbcac980044f722edd95e781ba9700e15c6','Access-Reject','2016-12-25 20:34:58'),(247704,'E0:B6:F5:D1:C6:42','0xa2745d1fb3a98346072e0b37f798184695','Access-Reject','2016-12-25 20:35:11'),(247705,'80:19:67:71:ED:01','0x24ba222b19ecc010ed715281fcf46fc200','Access-Reject','2016-12-25 20:35:52'),(247707,'BC:B3:08:B8:8A:7A','0xf5a37f78f375d6708119598769a29b140a','Access-Reject','2016-12-25 20:37:30'),(247708,'00:15:6D:D8:31:2C','0x6bf7d5af73e5334ec2f5aa0eb68334d1e4','Access-Reject','2016-12-25 20:39:14'),(247709,'24:00:BA:03:79:BF','0xd82b4474a32684b40c906644b48f06ad43','Access-Reject','2016-12-25 20:39:34'),(247710,'EE:4A:5B:11:16:AD','0x56c54210750d984408d976b1194c77381f','Access-Reject','2016-12-25 20:40:35'),(247711,'80:19:67:F3:4D:30','0xd461ec9b226f98d403dbec0a6b1ca8bea6','Access-Reject','2016-12-25 20:40:51'),(247712,'64:6C:B2:33:6F:A3','0x20a20b7a4ca0e29b001172ea51476ccbb6','Access-Reject','2016-12-25 20:48:37'),(247713,'00:15:6D:D8:31:2C','0x58eabc2958cf86960e1575b653bf38cc70','Access-Reject','2016-12-25 20:49:14'),(247714,'80:19:67:36:3D:90','0x9fa20baf73bd01fdf650823deb575c4be2','Access-Reject','2016-12-25 20:53:24'),(247715,'38:0B:40:B9:1F:70','0xe4581dd68a55f6ee6dcd44cb4fc2ae8cde','Access-Reject','2016-12-25 20:54:44'),(247716,'EE:4A:5B:11:16:AD','0x290ac8e82626b36483e14debd7a91d0f24','Access-Reject','2016-12-25 20:55:52'),(247717,'64:6C:B2:33:6F:A3','0x81bb675b4f840446c4c915a6f5c757a963','Access-Reject','2016-12-25 20:57:16'),(247718,'80:C5:E6:8D:FE:F0','0xc3f23b1efc108345b46e562dcef6d7e8e1','Access-Reject','2016-12-25 20:57:33'),(247719,'30:AA:BD:6D:EB:DD','0x172f7d7c43fe476e3e4197a4bb1cffb4d5','Access-Reject','2016-12-25 20:58:29'),(247720,'00:15:6D:D8:31:2C','0xe03734029e7f5b7a0683f101de008e00a8','Access-Reject','2016-12-25 20:59:14'),(247721,'3C:83:75:4D:40:E6','0xc5a190b5d87b3d5af7e6eaa816b636c337','Access-Reject','2016-12-25 20:59:18'),(247722,'30:0D:43:BE:DE:84','0xd0e617381a8d041eda73099c21c590ad33','Access-Reject','2016-12-25 21:03:14'),(247723,'20:02:AF:FA:73:8C','0x4faf7788c3fe41fe75f805fcae5b784c8e','Access-Reject','2016-12-25 21:03:47'),(247724,'EE:4A:5B:11:16:AD','0x690f52deb93be0d510d8191d6beaee208a','Access-Reject','2016-12-25 21:05:59'),(247725,'00:15:6D:D8:31:2C','0xae1c1b3cf2378e5b5a00d5772fe0678fa8','Access-Reject','2016-12-25 21:09:13'),(247726,'00:15:6D:D8:31:2C','0x0b49531d1d385b43ba24fa709158d2e018','Access-Reject','2016-12-25 21:19:13'),(247727,'00:B3:81:1F:21:E9','0x675bffe4f46ef9262d5f759610535fd59d','Access-Reject','2016-12-25 21:19:40'),(247728,'EE:4A:5B:11:16:AD','0x37fe67e14b54f2c1327043d83f7ed6a312','Access-Reject','2016-12-25 21:20:38'),(247729,'80:19:67:6C:CB:56','0xbbb763a231ba138bbb2ec9f1010a17cacd','Access-Reject','2016-12-25 21:20:52'),(247730,'10:30:47:AF:0A:C7','0xe2a5bedff5a12daa08bad52a45b62e4f27','Access-Reject','2016-12-25 21:21:33'),(247731,'EE:4A:5B:11:16:AD','0x69dcf60366459c8b797e6e182d11948f99','Access-Reject','2016-12-25 21:25:47'),(247732,'00:15:6D:D8:31:2C','0xb34090ef5b94b4d65cbaf55fce32d5755f','Access-Reject','2016-12-25 21:29:13'),(247733,'EE:4A:5B:11:16:AD','0x8e18b0512210238ebc4a9bed205c6f2517','Access-Reject','2016-12-25 21:30:56'),(247734,'80:19:67:6C:CB:56','0x7d7784fb0b34320a399566da5dfe5fab44','Access-Reject','2016-12-25 21:31:19'),(247735,'A4:81:EE:B1:94:88','0x58cb403535398976b23c767c6d0cf1d72f','Access-Reject','2016-12-25 21:33:53'),(247736,'A4:44:D1:83:B1:C6','0x259d56098a5d150779ca82c96c28c9da9f','Access-Reject','2016-12-25 21:33:55'),(247737,'EE:4A:5B:11:16:AD','0x15134bce8123e15b6fa491e578655beb8f','Access-Reject','2016-12-25 21:36:06'),(247738,'80:19:67:6C:CB:56','0x90d1d8665206c1a935286e1b3720b736e7','Access-Reject','2016-12-25 21:37:08'),(247739,'A4:44:D1:18:64:44','0x389feeacae3000153a78d4538996586ebe','Access-Reject','2016-12-25 21:37:36'),(247740,'00:15:6D:D8:31:2C','0x97d0ce34bf249ded6d6a3c240c044de614','Access-Reject','2016-12-25 21:39:14'),(247741,'00:15:6D:D8:31:2C','0x14003b7303657ed52f8993589ee84c1f0f','Access-Reject','2016-12-25 21:39:51'),(247742,'80:19:67:36:3D:90','0xf51216b0de937dbd2779f9a035d5f14975','Access-Reject','2016-12-25 21:40:32'),(247743,'EE:4A:5B:11:16:AD','0x34dd8c88d7ebd124862a20396eaa79e29d','Access-Reject','2016-12-25 21:41:16'),(247744,'00:1B:B1:A6:7C:53','0x756248ac64cc5a9ebc922657f3b21e12bc','Access-Reject','2016-12-25 21:42:23'),(247745,'18:21:95:A1:E1:5B','0x4a703b79ce0cb59571e7029d506047c513','Access-Reject','2016-12-25 21:43:13'),(247746,'80:19:67:6C:CB:56','0x7844de6d7d9bf6c20a2a220fd04fa094ac','Access-Reject','2016-12-25 21:44:18'),(247747,'80:19:67:36:3D:90','0xb9fb24fd5b5d5b66b3d3dc8f9aed6f00c3','Access-Reject','2016-12-25 21:44:33'),(247748,'80:19:67:BC:23:B8','0xa4cc3ab0b0a5b68bfa78945e409f194e38','Access-Reject','2016-12-25 21:46:26'),(247749,'18:21:95:0A:FD:18','0x5bc23ac6f0a7a20ecc6fb911c21488c0cb','Access-Reject','2016-12-25 21:48:45'),(247750,'00:15:6D:D8:31:2C','0x2dddcd8a1aa306a9015906231d3e75de60','Access-Reject','2016-12-25 21:49:14'),(247751,'F4:0B:93:47:09:C1','0x3a59a73c699b5cbfed67108e4274e5a466','Access-Reject','2016-12-25 21:51:05'),(247752,'80:19:67:36:3D:90','0x0078cd470214a9ea038ab87a173ab63cad','Access-Reject','2016-12-25 21:52:35'),(247753,'F4:42:8F:BA:58:B0','0x0b3aefdd44b0d8b63e44e580f936ef5a6a','Access-Reject','2016-12-25 21:55:35'),(247754,'EE:4A:5B:11:16:AD','0x99c69c943e688cfd4ee52b05d38636247a','Access-Reject','2016-12-25 21:56:20'),(247755,'00:15:6D:D8:31:2C','0xc6b5aba5dd864404b83bf076e7664d75ab','Access-Reject','2016-12-25 21:59:14'),(247756,'80:19:67:36:3D:90','0xcc8c608722d2f4d8968175f998ae85514e','Access-Reject','2016-12-25 21:59:30'),(247757,'EE:4A:5B:11:16:AD','0x8fd7bd6006f41b28acf07d92c47765aadf','Access-Reject','2016-12-25 22:01:39'),(247758,'18:21:95:A1:E1:5B','0x558279d3cd7213b9b7eab1441046bd0ecd','Access-Reject','2016-12-25 22:01:42'),(247759,'20:02:AF:FA:73:8C','0xe598928fe838fc097a0d578899eafe5260','Access-Reject','2016-12-25 22:03:56'),(247760,'4C:FB:45:64:FA:15','0x0109b6e397380d26e0b022db1c643c8760','Access-Reject','2016-12-25 22:04:09'),(247761,'80:19:67:D3:E5:CF','0xd00931dcf8188ad5ea694457cbb92cc9fb','Access-Reject','2016-12-25 22:04:12'),(247762,'EE:4A:5B:11:16:AD','0x25b6841c713fd7d68ed6edb2bd7c84ff29','Access-Reject','2016-12-25 22:06:47'),(247763,'3C:83:75:4D:40:E6','0x23811fff5efbc14d7700b77da79101ce64','Access-Reject','2016-12-25 22:08:55'),(247764,'00:15:6D:D8:31:2C','0x654eee542bc1ad26d220607b3e7b8d3b24','Access-Reject','2016-12-25 22:09:14'),(247765,'A4:81:EE:B1:94:88','0x66412c4bd39b4f45b98f355ffdefe5cd44','Access-Reject','2016-12-25 22:10:47'),(247766,'18:21:95:A1:E1:5B','0x03a716099a6eadb2d56f01520102cb678e','Access-Reject','2016-12-25 22:11:45'),(247767,'EE:4A:5B:11:16:AD','0x07e7ef661266dcd99f8458fed1dc8b078a','Access-Reject','2016-12-25 22:11:54'),(247768,'80:19:67:BC:23:B8','0xf67a22a61e40e03ff4a4acc8110ba7fb79','Access-Reject','2016-12-25 22:17:05'),(247769,'00:15:6D:D8:31:2C','0xce024bb430a8dfc36d50a677dc1c4efc12','Access-Reject','2016-12-25 22:19:14'),(247770,'00:21:5D:9F:59:58','0xea0fe392174776492a0bba0b7bd1a2b4ca','Access-Reject','2016-12-25 22:20:51'),(247771,'18:21:95:0A:FD:18','0xffdcc3d28b82ae8174e95433a280ff35c9','Access-Reject','2016-12-25 22:21:53'),(247772,'EE:4A:5B:11:16:AD','0x8469049d87d71ec15bb2c7ae294b8f834e','Access-Reject','2016-12-25 22:22:23'),(247773,'EE:4A:5B:11:16:AD','0x0b6868f3d984ce6e51606aed50143c9117','Access-Reject','2016-12-25 22:27:31'),(247774,'00:15:6D:D8:31:2C','0x836d64bad52d096ea5b41fb3c1399e29e5','Access-Reject','2016-12-25 22:29:14'),(247775,'EE:4A:5B:11:16:AD','0x6bde9bdb1fe1d2bf654698d63530708e82','Access-Reject','2016-12-25 22:32:36'),(247776,'A4:81:EE:B1:94:88','0xb9fbf01023cc0e344e7b8e9a2e7ea21f7e','Access-Reject','2016-12-25 22:32:44'),(247777,'F4:42:8F:BA:58:B0','0xd2e5d6d2dcc09222cd3610a8aa8758ce5f','Access-Reject','2016-12-25 22:36:06'),(247778,'00:15:6D:D8:31:2C','0xeae578f99c07630e78e01caf341508a706','Access-Reject','2016-12-25 22:39:14'),(247779,'80:19:67:D3:E5:CF','0x53c5acaf7c139cba99ca07e8be6120c3fc','Access-Reject','2016-12-25 22:45:23'),(247780,'A4:81:EE:B1:94:88','0x5b84efe577b00e9d0280597274aa055b7c','Access-Reject','2016-12-25 22:45:40'),(247781,'EE:4A:5B:11:16:AD','0x5e6150971f4fef81d71ac455b3c89d4a4c','Access-Reject','2016-12-25 22:47:49'),(247782,'00:15:6D:D8:31:2C','0xff7674dc3c57ab9a41930454fc8ea85871','Access-Reject','2016-12-25 22:49:14'),(247783,'EE:4A:5B:11:16:AD','0xf70ea0dac2cb670f2a4957305081289833','Access-Reject','2016-12-25 22:52:54'),(247784,'00:08:22:50:C8:19','0xa1a99e1ce1998793d639bde5a30d5af4e5','Access-Reject','2016-12-25 22:57:46'),(247785,'EE:4A:5B:11:16:AD','0xdfe89663e35874f387e8f258273d30840c','Access-Reject','2016-12-25 22:57:59'),(247786,'00:15:6D:D8:31:2C','0xa0e3e9a0d0d7a74c6d6d0c7786afd67421','Access-Reject','2016-12-25 22:59:14'),(247787,'EE:4A:5B:11:16:AD','0x8f4c55bd3ba75b744ca9e8e22d93cbcfae','Access-Reject','2016-12-25 23:03:00'),(247788,'00:08:22:1C:B4:20','0xd95f2d869e5316d00907aed7f863b3e436','Access-Reject','2016-12-25 23:04:41'),(247789,'EE:4A:5B:11:16:AD','0xedf83014a3882469a2743e4dee47e31253','Access-Reject','2016-12-25 23:08:06'),(247790,'00:15:6D:D8:31:2C','0x83c3bfc9369b69c24683f2fcd735a17cd1','Access-Reject','2016-12-25 23:09:14'),(247791,'78:00:9E:31:8D:52','0x3ba587bdfda438580fbcb04a40a652c17d','Access-Reject','2016-12-25 23:09:56'),(247792,'00:15:6D:D8:31:2C','0x14f5a686ab08f2ece303acd4e8ef84070c','Access-Reject','2016-12-25 23:19:13'),(247793,'3C:83:75:4D:40:E6','0xac9eb5f097f15d5291c8a8755206006870','Access-Reject','2016-12-25 23:20:17'),(247794,'00:15:6D:D8:31:2C','0x5099d46762810282a2fe3fc12eb9f6a323','Access-Reject','2016-12-25 23:29:13'),(247795,'18:21:95:A1:E1:5B','0xb02066e1decb6867cafaa8e8aefc426568','Access-Reject','2016-12-25 23:38:35'),(247796,'00:15:6D:D8:31:2C','0x0338b5405535dfc806c1da2367d8984432','Access-Reject','2016-12-25 23:39:14'),(247797,'00:15:6D:D8:31:2C','0x62be452fb935875706303c1890dbadb98d','Access-Reject','2016-12-25 23:49:14'),(247798,'18:21:95:0A:FD:18','0x582884f12a57a0ac9661ee654c6bb5c134','Access-Reject','2016-12-25 23:52:03'),(247799,'00:15:6D:D8:31:2C','0xdcfe596d7866d12d2b750c1bae77d89877','Access-Reject','2016-12-25 23:59:14'),(247800,'00:15:6D:D8:31:2C','0x9ee3a4b60010640ac45519c77af484e2c6','Access-Reject','2016-12-26 00:09:13'),(247801,'80:19:67:F9:39:64','0x86c61cd768ece601e955ec5134f7735656','Access-Reject','2016-12-26 00:16:45'),(247802,'00:15:6D:D8:31:2C','0x789f0210bba3ef3a04567902e088f577d0','Access-Reject','2016-12-26 00:19:14'),(247803,'A4:81:EE:B1:94:88','0x5726051bc4768efb87753158070a4f1674','Access-Reject','2016-12-26 00:22:59'),(247804,'80:19:67:D3:E5:CF','0x63b9cc66fbc9fa5c2f4ad6b2aaa1728533','Access-Reject','2016-12-26 00:23:18'),(247805,'3C:83:75:4D:40:E6','0x25469bf1e3532fd586442a020a0070ec96','Access-Reject','2016-12-26 00:25:55'),(247806,'00:15:6D:D8:31:2C','0xdd79264f2e77370e8a50d862a914e9abb6','Access-Reject','2016-12-26 00:29:14'),(247807,'94:44:44:EC:A9:85','0x057d702d0f8f54d47137e31d8d43abf3d7','Access-Reject','2016-12-26 00:31:32'),(247808,'00:15:6D:D8:31:2C','0xc7a5263aa6b85f3bf34b00f9bdece6fdb6','Access-Reject','2016-12-26 00:39:14'),(247809,'80:19:67:D3:E5:CF','0x0cb0f75888fc0e82a448be54320086427c','Access-Reject','2016-12-26 00:45:23'),(247810,'00:15:6D:D8:31:2C','0x8166cab85cde8b9bfb40259090a9db6946','Access-Reject','2016-12-26 00:49:14'),(247811,'00:15:6D:D8:31:2C','0xca278b8a85cc236bd16dc57d9f82b3c3c8','Access-Reject','2016-12-26 00:59:14'),(247812,'00:15:6D:D8:31:2C','0xffaee20e01f5beb5d3cb36a21359e711e7','Access-Reject','2016-12-26 01:09:14'),(247813,'00:15:6D:D8:31:2C','0x9790e6f458c7ad6105052b998bf2bbd6ee','Access-Reject','2016-12-26 01:19:13'),(247814,'80:19:67:D3:E5:CF','0x3bae1c55bcb878890a8b34d0e113a674b0','Access-Reject','2016-12-26 01:23:47'),(247815,'00:15:6D:D8:31:2C','0x3ebfadb3b52eea78449283e8ec76e6330b','Access-Reject','2016-12-26 01:29:13'),(247816,'80:19:67:F9:39:64','0x6eb545f9c239c208731876942ea88e8730','Access-Reject','2016-12-26 01:36:21'),(247817,'00:15:6D:D8:31:2C','0x8c01464eac9413a7dc1fd97510d186ce79','Access-Reject','2016-12-26 01:39:14'),(247818,'3C:83:75:4D:40:E6','0x2729bbc87a9f260f413bab4243d207a8d8','Access-Reject','2016-12-26 01:46:02'),(247819,'00:15:6D:D8:31:2C','0x1a377ddba95c25341a44c4dabfd9a5d226','Access-Reject','2016-12-26 01:49:14'),(247820,'80:19:67:D3:E5:CF','0x56c5cca024e533f81033ddbac6bcbaf274','Access-Reject','2016-12-26 01:52:22'),(247821,'00:15:6D:D8:31:2C','0xfd27939e470a5a8a4705cd0f8ffaea2c74','Access-Reject','2016-12-26 01:59:14'),(247822,'B4:E1:C4:29:B2:E8','0x24e763c507c09c36eb001b1e89bc1b7dfb','Access-Reject','2016-12-26 02:04:53'),(247823,'A4:81:EE:B1:94:88','0x5472bfc86826f2571b2a154fb47ffccaf6','Access-Reject','2016-12-26 02:05:45'),(247824,'00:15:6D:D8:31:2C','0x184e48d2bd3e4546c3989fc8fb7eeff7ab','Access-Reject','2016-12-26 02:09:14'),(247825,'00:15:6D:D8:31:2C','0x8be15b999a5d6c0a5ff8e5a9f56845ed7f','Access-Reject','2016-12-26 02:19:13'),(247826,'00:15:6D:D8:31:2C','0xd7b87639874438cf9f84ea94d50a10ad6b','Access-Reject','2016-12-26 02:29:24'),(247827,'BC:44:34:9D:92:DD','0xc0cb7d1c0512572a27cf9b923accb3bc2d','Access-Reject','2016-12-26 02:35:51'),(247828,'80:19:67:F9:39:64','0x80c54dd8166b76e2fcefafa256a844c92d','Access-Reject','2016-12-26 02:36:58'),(247829,'80:19:67:F9:39:64','0x88fddb3005a6575441790b990b5e1b82e0','Access-Reject','2016-12-26 02:37:19'),(247830,'00:15:6D:D8:31:2C','0xd0b8ac8459a8a909114e6bb6726cf535ce','Access-Reject','2016-12-26 02:39:24'),(247831,'00:15:6D:D8:31:2C','0x37b2a435b62da496ee421087690d7941e4','Access-Reject','2016-12-26 02:49:14'),(247832,'00:0C:E7:B3:18:44','0x1d31cb93fc50b0350e5d4de1392e5474f7','Access-Reject','2016-12-26 02:54:09'),(247833,'00:15:6D:D8:31:2C','0x74a415a23f754f8478ea4b974d6922c731','Access-Reject','2016-12-26 02:59:14'),(247834,'3C:83:75:4D:40:E6','0xc08782b44b867b84e8bb643e187ea084a8','Access-Reject','2016-12-26 03:02:47'),(247835,'80:19:67:D3:E5:CF','0x482d11958752e571896647634a15b1df6b','Access-Reject','2016-12-26 03:08:23'),(247836,'00:15:6D:D8:31:2C','0x89b93a82bc0184d19de167fb8a691740a5','Access-Reject','2016-12-26 03:09:14'),(247837,'00:1B:B1:A6:7C:53','0x752245ea6511e28b643b98f3c649fba563','Access-Reject','2016-12-26 03:17:07'),(247838,'00:15:6D:D8:31:2C','0xfbd4b9a6796fe1925fc7a5476fce6adbeb','Access-Reject','2016-12-26 03:19:13'),(247839,'00:15:6D:D8:31:2C','0xc94a08f5c4c518870746a47a841085d6d9','Access-Reject','2016-12-26 03:29:13'),(247840,'80:19:67:F9:39:64','0x1593fbf2afaa6e3c1a544e297ef69873d0','Access-Reject','2016-12-26 03:37:42'),(247841,'80:19:67:F9:39:64','0xd55e46b2ce90e5399efdb27105c46708ab','Access-Reject','2016-12-26 03:38:55'),(247842,'00:15:6D:D8:31:2C','0xef92e43cee90cbe55a14003ee7eed4b06f','Access-Reject','2016-12-26 03:39:14'),(247843,'00:15:6D:D8:31:2C','0x29215b4d0f8d80f46854cd5a16111669b5','Access-Reject','2016-12-26 03:49:13'),(247844,'00:15:6D:D8:31:2C','0xe1171d83265f55d8e4a3a7b6e918b99c87','Access-Reject','2016-12-26 03:59:13'),(247845,'00:15:6D:D8:31:2C','0x7a0532d0f778552d7c011b847db89ee0fb','Access-Reject','2016-12-26 04:09:13'),(247846,'3C:83:75:4D:40:E6','0x70978b59293fad4172881d4961c926e6ce','Access-Reject','2016-12-26 04:15:25'),(247847,'00:15:6D:D8:31:2C','0xc55df82bea3469d9d1510be7af9ec89065','Access-Reject','2016-12-26 04:19:14'),(247848,'00:15:6D:D8:31:2C','0x2ac42f71dca25bac280a632e67960adbd8','Access-Reject','2016-12-26 04:29:13'),(247849,'20:02:12:BC:22:44','0x6b6c52f36e0fd78981951496d161008bb8','Access-Reject','2016-12-26 04:36:05'),(247850,'00:15:6D:D8:31:2C','0x6fa750d80b0b393b7680daded4787bf3e0','Access-Reject','2016-12-26 04:39:14'),(247851,'80:19:67:D3:E5:CF','0x1cd63b7704dc9a582c73722923352e4a5a','Access-Reject','2016-12-26 04:47:44'),(247852,'00:15:6D:D8:31:2C','0xf1d0ceb54313ac6af2a7b58c80d4ec6aae','Access-Reject','2016-12-26 04:49:14'),(247853,'54:27:1E:64:A3:D7','0xefdc1e5ec00faa9188939bd139960cf70b','Access-Reject','2016-12-26 04:56:21'),(247854,'00:15:6D:D8:31:2C','0x77c3f86aa3c43e3d73ac7de1645ef16963','Access-Reject','2016-12-26 04:59:14'),(247855,'00:15:6D:D8:31:2C','0xc3e8d9f497276de7985a2fdf7f78f41991','Access-Reject','2016-12-26 05:09:14'),(247856,'00:15:6D:D8:31:2C','0x0433aa9f749268eacd3f3d3ef6f26feeed','Access-Reject','2016-12-26 05:19:13'),(247857,'20:02:AF:FA:73:8C','0x80e3110f5f5fcd71eff95efd28b78b29dc','Access-Reject','2016-12-26 05:26:11'),(247858,'00:15:6D:D8:31:2C','0x92c2357a7c22faf6ef1209e0774e62948e','Access-Reject','2016-12-26 05:29:13'),(247859,'3C:83:75:4D:40:E6','0xc4b559d39319d9d29bf36644ce6657de53','Access-Reject','2016-12-26 05:35:38'),(247860,'00:15:6D:D8:31:2C','0xdb141d904f8ed43ab3c108d05dd3b63e34','Access-Reject','2016-12-26 05:39:14'),(247861,'80:19:67:D3:E5:CF','0xdc505d2ce91f16d515054fc4154ac42a32','Access-Reject','2016-12-26 05:48:10'),(247862,'A4:81:EE:B1:94:88','0x1751b44ee751b91d0ca2dcd582d1b4a7a4','Access-Reject','2016-12-26 05:48:32'),(247863,'00:15:6D:D8:31:2C','0x57e537d354c43c38314c1667d976614bc1','Access-Reject','2016-12-26 05:49:14'),(247864,'80:19:67:EF:25:46','0xdb83c093ac28290f35962cee546760a62c','Access-Reject','2016-12-26 05:57:09'),(247865,'A4:81:EE:B1:94:88','0x1ade7e3d0ba09e31fd9850253877bfc6c2','Access-Reject','2016-12-26 05:57:24'),(247866,'80:19:67:38:77:78','0x0741619611bebe09db2280d4462ad823ac','Access-Reject','2016-12-26 05:59:09'),(247867,'5C:CA:1A:42:00:B8','0x08de89aa1eaa2bde58e42da39bbf17b2da','Access-Reject','2016-12-26 05:59:13'),(247868,'00:15:6D:D8:31:2C','0x2c87abafad2b7734156fea9d2171666dbe','Access-Reject','2016-12-26 05:59:14'),(247869,'00:15:6D:D8:31:2C','0xa2c0d5824575f3f01284f7031267f1f7e1','Access-Reject','2016-12-26 06:09:13'),(247870,'0C:EE:E6:BD:4B:C2','0x3d6560ed4c124fa349fc652e2f2b082725','Access-Reject','2016-12-26 06:12:00'),(247871,'80:19:67:9D:B4:C0','0xe8d2d9cece5c26cd8b3957f62346894455','Access-Reject','2016-12-26 06:14:41'),(247872,'00:15:6D:D8:31:2C','0xcfa8b4b5123ef7f860b8c7ffe4acdb31cc','Access-Reject','2016-12-26 06:19:14'),(247873,'78:C3:E9:F3:59:8C','0xfbdb5c43dab369271e742c50fb5457721a','Access-Reject','2016-12-26 06:20:25'),(247874,'80:19:67:BE:A9:B9','0x76baacd15e1d5cf7041b7daea8aa1fb7a5','Access-Reject','2016-12-26 06:22:54'),(247875,'Please your','0x6ea7d4dbf17a6bf18ac5ca5de028b8633b','Access-Reject','2016-12-26 06:25:01'),(247876,'20:02:AF:FA:73:8C','0x456b139daccfbeb160e9de5a550ef0a7f7','Access-Reject','2016-12-26 06:26:25'),(247877,'00:15:6D:D8:31:2C','0x39b8cc88bd39d8c5f540312a3cfb2e458d','Access-Reject','2016-12-26 06:29:14'),(247878,'80:19:67:B3:28:89','0x5aa2b0f7c086eb79c42362cddd2a28aa1a','Access-Reject','2016-12-26 06:31:28'),(247879,'10:A5:D0:D2:85:64','0x0e736bb2f45567fbccbfbabd5b996b7d6d','Access-Reject','2016-12-26 06:32:44'),(247880,'80:19:67:B5:DE:9C','0x0db536b73bb62f2e65948e87484fa1d710','Access-Reject','2016-12-26 06:36:09'),(247881,'3C:83:75:4D:40:E6','0x46b23d66aad252e22c5ec544189277fe1f','Access-Reject','2016-12-26 06:36:34'),(247882,'00:15:6D:D8:31:2C','0x8edceb02966b4483e7628fb61e97ce5093','Access-Reject','2016-12-26 06:39:14'),(247883,'10:A5:D0:D2:85:64','0x911f5c96aa8e63b6c89c4cc2e40583afe9','Access-Reject','2016-12-26 06:40:07'),(247884,'80:19:67:D3:E5:CF','0xaf7cc9f53afab74b0848e5ce36d8035aed','Access-Reject','2016-12-26 06:41:15'),(247885,'20:02:AF:FA:73:8C','0x33ab9e8c368314c9202e418c867854ea36','Access-Reject','2016-12-26 06:41:29'),(247886,'00:15:6D:D8:31:2C','0x7382fbaad59e8e67174f886efac4fa29f5','Access-Reject','2016-12-26 06:49:14'),(247887,'30:AA:BD:95:7D:99','0xa02f60b3a8ec14cff7363488f4f4d71ef7','Access-Reject','2016-12-26 06:53:29'),(247888,'14:9A:10:35:F8:64','0x96a6e31f4f86e6e44bc2ffa393878f970f','Access-Reject','2016-12-26 06:58:09'),(247889,'00:15:6D:D8:31:2C','0xfe1be11ceb45e0a5bbac6b497d1f38139c','Access-Reject','2016-12-26 06:59:14'),(247890,'30:AA:BD:95:7D:99','0xa4ff1c61e66c5d3ef1122bfd1f52370ede','Access-Reject','2016-12-26 07:02:17'),(247891,'80:19:67:2B:3C:4B','0xdf2337e08906923b9a7bd1bcde85137b38','Access-Reject','2016-12-26 07:05:10'),(247892,'54:27:58:E0:23:0F','0x2f81e25a8859c6b65e6525004b33ec81dd','Access-Reject','2016-12-26 07:05:16'),(330670,'tpsbiz','','Access-Reject','2018-11-22 11:13:56'),(247894,'B0:5B:67:5C:C7:B7','0x3e138f0f0d6726c3c4d2a09d9e577c87f0','Access-Reject','2016-12-26 07:07:18'),(247895,'00:15:6D:D8:31:2C','0xa93d5d69b942de9ad7ada4548624744aa1','Access-Reject','2016-12-26 07:09:13'),(247896,'40:88:05:EF:E4:3D','0x95333ea2cb0ed3fde171dea2dfa111110f','Access-Reject','2016-12-26 07:15:02'),(247897,'80:19:67:38:77:78','0xc5cabb5db91464a4489b2d0100c6dc3ffe','Access-Reject','2016-12-26 07:15:10'),(247898,'1C:B0:94:99:16:B8','0xc401ae2d2f6333a3087fb69a4e4b89b960','Access-Reject','2016-12-26 07:17:49'),(247899,'00:15:6D:D8:31:2C','0x9fe1c86b2059df13b1204b2014786ab0d8','Access-Reject','2016-12-26 07:19:14'),(247900,'A8:16:B2:8D:55:05','0x48cda103f277bd23745bd3e3e9346f36dc','Access-Reject','2016-12-26 07:20:43'),(247901,'20:02:AF:FA:73:8C','0xc3d657effbfe98feca3f1b654eefe2ca84','Access-Reject','2016-12-26 07:27:11'),(247902,'00:15:6D:D8:31:2C','0x5c55e7575dcccf0fb5b26bb4f5b61aae6b','Access-Reject','2016-12-26 07:29:14'),(247903,'20:02:AF:FA:73:8C','0xbeab25dbbcccc2ce708c7d6151975c17e0','Access-Reject','2016-12-26 07:31:03'),(247904,'B0:5B:67:5C:C7:B7','0x853bf1886e0a18b459d0e717f6943f95f5','Access-Reject','2016-12-26 07:34:06'),(247905,'18:21:95:18:D2:1E','0xceea93ccbabf0ffbe65fd64475fd10d927','Access-Reject','2016-12-26 07:36:20'),(247906,'7C:E9:D3:50:B7:B1','0xd579a1e8c5321ea5c8248e047fa60a90f0','Access-Reject','2016-12-26 07:36:56'),(247907,'B0:5B:67:5C:C7:B7','0xb03eee528c7d4c7939f391824b4e6b5cb7','Access-Reject','2016-12-26 07:38:27'),(247908,'00:15:6D:D8:31:2C','0x943ef3b1be21bb8b84188a45145ca181db','Access-Reject','2016-12-26 07:39:14'),(247909,'AC:5A:14:EC:74:AA','0x69dc35833cec7b9a9d8df35286138508e3','Access-Reject','2016-12-26 07:39:37'),(247910,'24:00:BA:03:79:BF','0x3e5e1e13560a076ba7d3b9cd9c9b6423f8','Access-Reject','2016-12-26 07:40:27'),(247912,'80:19:67:2B:3C:4B','0x9e1355bb95a06b3496477352b97a31ac3b','Access-Reject','2016-12-26 07:46:47'),(247913,'18:21:95:18:D2:1E','0x6f5435e96058e24e616110b66fa15df075','Access-Reject','2016-12-26 07:47:21'),(247914,'80:19:67:F9:44:9B','0x7f4fbb0d75b774cab97cf4d7b1d943b382','Access-Reject','2016-12-26 07:47:25'),(247915,'D8:6C:02:F5:8D:93','0x0fcb4b7ae6864f596a9630f62ae41dc7af','Access-Reject','2016-12-26 07:48:21'),(247916,'00:15:6D:D8:31:2C','0x32d653197028c161225755b135ce91308f','Access-Reject','2016-12-26 07:49:14'),(247917,'7C:E9:D3:50:B7:B1','0x5dcfc3bcc2c94da4212c069e0d95c1e0ef','Access-Reject','2016-12-26 07:52:32'),(247918,'80:19:67:BE:A9:B9','0x921a64c43125ed493ab9da8171737000cf','Access-Reject','2016-12-26 07:53:40'),(247919,'18:21:95:18:D2:1E','0xf211616f4d871fd16319222bdc2a7f35ad','Access-Reject','2016-12-26 07:54:49'),(247920,'A4:81:EE:B1:94:88','0x4203c959bb9a55e6f74be8809cc2a618e0','Access-Reject','2016-12-26 07:55:00'),(247921,'00:15:6D:D8:31:2C','0x9ea505b2297736c94af54ce889d62b8e01','Access-Reject','2016-12-26 07:59:14'),(247922,'20:02:AF:FA:73:8C','0xee88213fffce35f92e83ed7fe55aa76ce0','Access-Reject','2016-12-26 08:01:21'),(247923,'80:19:67:F9:44:9B','0x84fbad27c833082542d50f53cc0520ad7a','Access-Reject','2016-12-26 08:05:01'),(247924,'80:19:67:F9:44:9B','0x007d754f515a33e5226e8835c55e1344ef','Access-Reject','2016-12-26 08:06:42'),(247925,'80:19:67:F9:44:9B','0xc23c5fea7fd98d4df00b663eb94939e842','Access-Reject','2016-12-26 08:06:46'),(247926,'80:19:67:F9:44:9B','0xd4779261f6aa474650fb5d27d29ad93e3e','Access-Reject','2016-12-26 08:06:52'),(247927,'80:19:67:F9:44:9B','0xdaa6cabb2440736a06341f6adea87c02ff','Access-Reject','2016-12-26 08:06:58'),(247928,'00:15:6D:D8:31:2C','0x34b514c86fd58f33df8a8c41af51ddf5b1','Access-Reject','2016-12-26 08:09:13'),(247929,'00:72:0D:39:66:68','0x5bc71c7c1f7e460bee9fb66f9d0625473e','Access-Reject','2016-12-26 08:10:15'),(247930,'A8:16:B2:8D:55:05','0x8f7ad7cc7240168288646738048a2e3e4f','Access-Reject','2016-12-26 08:13:32'),(247931,'D8:6C:02:F5:8D:93','0x79bad00adf3f6f88efe291f669c9bd7284','Access-Reject','2016-12-26 08:14:44'),(247932,'78:C3:E9:F3:59:8C','0x9e57cce309410697b77675f94bf2ab5fc6','Access-Reject','2016-12-26 08:17:18'),(247933,'00:27:15:09:0D:E6','0x0fb54fb35e54186ad2b97135c74e43851d','Access-Reject','2016-12-26 08:18:05'),(247934,'00:15:6D:D8:31:2C','0xbe0952a86ba53d13d90de1613d16bc962f','Access-Reject','2016-12-26 08:19:14'),(247935,'00:0C:E7:B3:18:44','0x3a27445d4e14f95772e82d65ca2bde2640','Access-Reject','2016-12-26 08:20:39'),(247936,'CC:79:4A:EE:D3:29','0x3ab9271e7c1214ccf74e5039be08cb1835','Access-Reject','2016-12-26 08:21:14'),(247937,'80:19:67:ED:74:CD','0xf84af6a449a94176a3ddb4ea4139830f45','Access-Reject','2016-12-26 08:22:30'),(247938,'80:19:67:36:3D:90','0xa13cc18afbda60760acbeea0b69e5deae4','Access-Reject','2016-12-26 08:24:35'),(247939,'00:27:15:72:45:A7','0x6bda9b19809be744a272b3ee12c96ec7c3','Access-Reject','2016-12-26 08:25:10'),(247940,'54:27:58:E0:23:0F','0x13b666ad614378f3273ad4e106ae5b993e','Access-Reject','2016-12-26 08:27:34'),(247941,'00:15:6D:D8:31:2C','0x2fc5a42e0ff497607d314e61a9f9b0f0cb','Access-Reject','2016-12-26 08:29:14'),(247942,'80:19:67:F4:0F:71','0x41381f96ad56761c1857052c1771cf76fc','Access-Reject','2016-12-26 08:29:15'),(247943,'30:AA:BD:32:9A:53','0x67fb7007cb0de541f49bbb1dfa16c94119','Access-Reject','2016-12-26 08:31:14'),(247944,'3C:83:75:4D:40:E6','0x798367e0b378b0d0270b3137d7e0e15106','Access-Reject','2016-12-26 08:34:03'),(247945,'0C:48:85:F7:4E:EA','0x2300c612e0119e644cc2aa42f860509035','Access-Reject','2016-12-26 08:34:13'),(247946,'30:AA:BD:32:9A:53','0x5326ae12f005ed39f7304bc7691b70be19','Access-Reject','2016-12-26 08:36:38'),(247947,'00:15:6D:D8:31:2C','0x6942f6ac98db30fdec07d08856217388c1','Access-Reject','2016-12-26 08:39:14'),(247948,'80:19:67:30:1F:E2','0x18ac67dc39b73e55dbd42e9682a23e32bb','Access-Reject','2016-12-26 08:41:34'),(247949,'C4:CC:61:A0:69:D0','0x8be37e432f987b2f8839e4a141a9b00edf','Access-Reject','2016-12-26 08:42:35'),(247950,'30:AA:BD:32:9A:53','0x3829493a5780e4784bc74b566b8e6ac4bb','Access-Reject','2016-12-26 08:45:03'),(247951,'12:34:56:21:43:98','0x3bff2f145327c3ccee6e07b837b729fca0','Access-Reject','2016-12-26 08:47:02'),(247952,'00:15:6D:D8:31:2C','0x09aa1ff934650a91b1471452bf63a196ce','Access-Reject','2016-12-26 08:49:14'),(247953,'CC:79:4A:EE:D3:29','0x2f68c0164cd9ef910eb6fbb762f2bba81d','Access-Reject','2016-12-26 08:51:00'),(247954,'CC:79:4A:EE:D3:29','0xfbb465770d373ea5bc93fb00aa19fa182d','Access-Reject','2016-12-26 08:51:50'),(247955,'30:AA:BD:32:9A:53','0xb9fdfab6bffa72ab27c477e3168924fa46','Access-Reject','2016-12-26 08:52:17'),(247956,'80:19:67:BE:A9:B9','0x6101e48e931043564dd3242df1637c0c97','Access-Reject','2016-12-26 08:55:04'),(247957,'6C:3B:6B:02:5C:95','0xe9d66345d710935d7dd68f297fffaaccf9','Access-Reject','2016-12-26 08:58:43'),(247958,'00:15:6D:D8:31:2C','0x2bce8724d2c46b7daf0b7c0133cdb780d9','Access-Reject','2016-12-26 08:59:14'),(247959,'CC:79:4A:EE:D3:29','0x7a8420e80f929e3ad2c8df4fe8dbc959ec','Access-Reject','2016-12-26 09:03:36'),(247960,'80:19:67:F9:44:9B','0x4f22a62c4eeedde48d4cdec33d0f5fdc4b','Access-Reject','2016-12-26 09:05:46'),(247961,'20:02:AF:FA:73:8C','0xea135200344428364e8cf5c64f00697f05','Access-Reject','2016-12-26 09:07:05'),(247962,'00:15:6D:D8:31:2C','0x6baa28ba257d59d405982ea2d68ee90b62','Access-Reject','2016-12-26 09:09:14'),(247963,'6C:3B:6B:02:5C:95','0xf8561687a2a89bd8bb34253b3f283ef473','Access-Reject','2016-12-26 09:10:41'),(247964,'CC:79:4A:EE:D3:29','0x14dbd0d8d3be5da4631c4f6af7a5d02eb7','Access-Reject','2016-12-26 09:12:40'),(247965,'4C:A5:6D:40:AD:92','0x6abd6ae292d60737ee0394e255f5f9568e','Access-Reject','2016-12-26 09:15:45'),(247966,'00:15:6D:D8:31:2C','0x44f16467cef50bc2d5d8fb1ce5a367600c','Access-Reject','2016-12-26 09:19:14'),(247967,'78:D6:F0:6D:2E:0D','0x9f6a34370164168a48078a09339c7b1af3','Access-Reject','2016-12-26 09:19:29'),(247968,'00:21:5D:9F:59:58','0xa7ea91bb7e23ee9cd1fbff67f7b20682fc','Access-Reject','2016-12-26 09:21:22'),(247969,'00:08:22:C0:BE:E5','0x2a5404ccd883e7caa1bad787ebb6e95402','Access-Reject','2016-12-26 09:23:42'),(247970,'80:19:67:F9:44:9B','0xf71adc3463ee1d7a05285c49256253daee','Access-Reject','2016-12-26 09:23:43'),(247971,'00:08:22:64:8D:E6','0x10d313693760948280b750177fcf70d109','Access-Reject','2016-12-26 09:24:34'),(921470,'ekpetis','','Access-Accept','2019-11-07 10:46:02'),(247973,'80:19:67:8F:DA:0E','0x44425cb438ab2a6377c80c779a74952073','Access-Reject','2016-12-26 09:27:21'),(333157,'tpsbiz','','Access-Reject','2018-12-05 07:50:09'),(247975,'80:19:67:F9:39:64','0xdf742a9960ef453e4e7afa1eb0dd2ca59a','Access-Reject','2016-12-26 09:28:09'),(247976,'84:A4:66:FC:7A:02','0x036cfdc0f3889ea303e020353280f3f9e0','Access-Reject','2016-12-26 09:28:59'),(247977,'00:15:6D:D8:31:2C','0x1f0512713925711b803b61c1fe7fdce69d','Access-Reject','2016-12-26 09:29:14'),(247978,'30:AA:BD:32:9A:53','0x637b8a0a895809ffa907209ffbbe80646e','Access-Reject','2016-12-26 09:29:21'),(247979,'EC:88:92:80:D3:24','0x682e577e8096d3ced17a23066d14f9850e','Access-Reject','2016-12-26 09:33:27'),(247980,'3C:83:75:C9:21:64','0x3c406790afa9fa277a9132bc60ce472b0b','Access-Reject','2016-12-26 09:34:30'),(247981,'90:48:9A:7D:A8:3C','0x24d8ca089541660f6a8193c36c6a6511a5','Access-Reject','2016-12-26 09:35:13'),(247982,'80:19:67:F9:39:64','0x9842d569f147034927030bea79310b3a86','Access-Reject','2016-12-26 09:38:19'),(247983,'D8:6C:02:F5:8D:93','0x1c26eff149567556aa983e3b6fedd4c811','Access-Reject','2016-12-26 09:38:26'),(247984,'00:15:6D:D8:31:2C','0x83d04b516e3146f61d4917a7b8deb351f3','Access-Reject','2016-12-26 09:39:14'),(247985,'E8:15:0E:04:EC:20','0x5ea93c236eac303ef4f2db5d62cc8c97e3','Access-Reject','2016-12-26 09:40:03'),(247986,'Asante Benjamin ','0x7b3e03e40bc3f140bc26fea360c1adceb1','Access-Reject','2016-12-26 09:42:43'),(247987,'00:88:EC:9F:56:07','0x8812985131e04dc1055fe634eeea199e0d','Access-Reject','2016-12-26 09:42:57'),(247988,'40:88:05:EF:E4:3D','0x921eeb6ff3e8fc262567c1d3e8d25286c5','Access-Reject','2016-12-26 09:46:12'),(247989,'00:15:6D:D8:31:2C','0x4a5b12a828c01bb8d77b2fac68e46129da','Access-Reject','2016-12-26 09:49:14'),(247990,'E8:92:A4:E0:5C:32','0x418e089c01fed2c8c95e457a98fd7568c8','Access-Reject','2016-12-26 09:53:25'),(247991,'BC:44:34:9D:92:DD','0x251cf2e96a62416945c521d6c196582e4d','Access-Reject','2016-12-26 09:55:20'),(247992,'BC:B3:08:F9:76:DE','0x0d80e6ff938bb61925b202eed5f2e5fcdb','Access-Reject','2016-12-26 09:55:49'),(247993,'80:19:67:CC:FD:39','0x73e5ca0987b14de0b005e585b7ddf76a44','Access-Reject','2016-12-26 09:58:39'),(247994,'00:15:6D:D8:31:2C','0xcdf7fd4217995987e460b325edc8d110ca','Access-Reject','2016-12-26 09:59:14'),(247995,'80:19:67:BC:23:B8','0x672d64968c89616ede87da5911e02efd94','Access-Reject','2016-12-26 10:00:02'),(247996,'BC:B3:08:F9:76:DE','0x4e478539f32258786098c3e25c3468023a','Access-Reject','2016-12-26 10:01:19'),(247997,'80:19:67:2B:3C:4B','0x4affb0733c7d66ec4a65418732eb600131','Access-Reject','2016-12-26 10:01:45'),(247998,'00:27:15:09:0D:E6','0x80c31fdb15ec17c5fa723e6fbcc1e55978','Access-Reject','2016-12-26 10:05:34'),(247999,'78:FF:CA:28:51:40','0x86f407127ee27f5d30a4bfdc946072b392','Access-Reject','2016-12-26 10:06:55'),(248000,'20:02:AF:FA:73:8C','0x23659ddf37b4d5247b7d1e6de92e66de71','Access-Reject','2016-12-26 10:07:09'),(248001,'20:02:AF:FA:73:8C','0x17a29770bfba41b34e71a12cfb7b042c6a','Access-Reject','2016-12-26 10:07:17'),(248002,'14:9A:10:35:F8:64','0x0ffebd4f08041245a27474f00751a895d6','Access-Reject','2016-12-26 10:08:08'),(248003,'00:27:15:09:0D:E6','0xdb8f80edbe76072174ae20aed517195eda','Access-Reject','2016-12-26 10:08:30'),(248004,'E0:B6:F5:28:1B:0A','0x030de315ff173d98e402ee34897340d2e3','Access-Reject','2016-12-26 10:09:07'),(248005,'00:15:6D:D8:31:2C','0x21a33b36b265470513d388a661174a3175','Access-Reject','2016-12-26 10:09:14'),(248006,'3C:83:75:4D:40:E6','0xb3e00938aae0a2d9eda708b2c5d12998b4','Access-Reject','2016-12-26 10:10:16'),(248007,'34:51:C9:56:E2:A0','0xa87f6d6cb4197875cbc87b3c889413f471','Access-Reject','2016-12-26 10:11:25'),(248008,'10:A5:D0:D2:85:64','0x4fde97e96e35a4fa8c15d7d2a87b17f507','Access-Reject','2016-12-26 10:18:22'),(248009,'00:15:6D:D8:31:2C','0x545104d1107aa186b20926a6610a9fb485','Access-Reject','2016-12-26 10:19:13'),(248010,'80:19:67:BE:A9:B9','0x2e52b9c38dcda55d22b1826a7bffa14df4','Access-Reject','2016-12-26 10:22:11'),(248011,'18:21:95:18:D2:1E','0x32223aded3fba77d2c1a76ebd0c8b3977e','Access-Reject','2016-12-26 10:25:26'),(248012,'68:D9:3C:4B:44:A3','0x5b68bb5b869ffd911d99e77a69b4d3f4da','Access-Reject','2016-12-26 10:28:30'),(248013,'CC:79:4A:EE:D3:29','0xe7c44c285bc48ddddc7eb33dd1e28b92b4','Access-Reject','2016-12-26 10:28:33'),(248014,'00:15:6D:D8:31:2C','0x842475466cad7a6f9edfe55c35f2bed5fb','Access-Reject','2016-12-26 10:29:14'),(248015,'BC:B3:08:F9:76:DE','0xd60767313a083926b122b5579219e7b00e','Access-Reject','2016-12-26 10:30:12'),(248016,'3C:83:75:C9:18:CC','0x6e788341011d00e168e77b2e39bd86b21e','Access-Reject','2016-12-26 10:31:57'),(248017,'A4:44:D1:32:76:5A','0x798641d30bc221f5a1a7b6bbc33595dbe9','Access-Reject','2016-12-26 10:32:56'),(248018,'80:19:67:2B:3C:4B','0x4576b51f972f0f69c260d41098e97b7e2b','Access-Reject','2016-12-26 10:38:22'),(248019,'00:15:6D:D8:31:2C','0x90ec90776a6344531bc2348fa359ccd7a8','Access-Reject','2016-12-26 10:39:14'),(248020,'80:19:67:D3:E5:CF','0xa8c2d85d983e10619e33707da317f3c317','Access-Reject','2016-12-26 10:46:46'),(248021,'00:15:6D:D8:31:2C','0xf7dadcc5593b6d89466390ca3a62722e9f','Access-Reject','2016-12-26 10:49:14'),(248022,'CC:79:4A:EE:D3:29','0xd349db0cac61c175f015d4359863a7f729','Access-Reject','2016-12-26 10:50:22'),(248023,'E8:99:C4:24:D4:69','0xe07e4849282540a1c9739b275313ee457d','Access-Reject','2016-12-26 10:52:18'),(248024,'90:48:9A:7D:A8:3C','0x1cb6c461a4fcf57daf170aad26582979c6','Access-Reject','2016-12-26 10:53:58'),(248025,'A4:44:D1:75:80:7A','0x9c7add11b688b4f85b1df6b51b75bec815','Access-Reject','2016-12-26 10:54:25'),(248026,'00:15:6D:D8:31:2C','0x684f8b780df9780e06b320ed414c3f7128','Access-Reject','2016-12-26 10:59:14'),(248027,'58:F1:02:80:B7:89','0xbe15210b785c72e5c811384c0531d22952','Access-Reject','2016-12-26 11:00:06'),(248028,'2C:AE:2B:4F:E0:76','0x14cb1875e809a57487c0f5983ea05aec86','Access-Reject','2016-12-26 11:02:19'),(248029,'A4:44:D1:18:68:DC','0xb5bf5485014eb6df0c7be97e4254c98ff2','Access-Reject','2016-12-26 11:02:33'),(248030,'80:19:67:F9:39:64','0xf1367137d0eebac99c0efe90778483aeb3','Access-Reject','2016-12-26 11:05:22'),(248031,'58:F1:02:30:BB:21','0x442035a56f726b39dcf7e32fcf682a0bb3','Access-Reject','2016-12-26 11:06:16'),(248032,'00:15:6D:D8:31:2C','0x9cd6504509424567d66604c46e7bf92c0a','Access-Reject','2016-12-26 11:09:14'),(248033,'00:15:6D:D8:31:2C','0xb78d024bfa13a9d9239a22bc4f9fc2e229','Access-Reject','2016-12-26 11:19:13'),(248034,'0C:E7:25:63:3B:20','0xdf72053f9d36897bc40e6d32e1b2c353aa','Access-Reject','2016-12-26 11:24:10'),(248035,'80:19:67:F9:44:9B','0x689a8b3cc35753883aa41d229e7915fa64','Access-Reject','2016-12-26 11:26:06'),(248036,'80:19:67:BE:A9:B9','0xb61ead01d00b018d66ee9cadd401a70faf','Access-Reject','2016-12-26 11:26:51'),(248037,'80:19:67:A6:D7:6C','0x562912b53bf21c7ce069bfc3c5da5425d4','Access-Reject','2016-12-26 11:27:01'),(248038,'00:15:6D:D8:31:2C','0x389949f3f71429031d4ccfe2e7ce1e81ae','Access-Reject','2016-12-26 11:29:14'),(248039,'C4:42:02:6D:75:15','0x9964e01dce9aa325256b1cbe544b7af86c','Access-Reject','2016-12-26 11:29:18'),(248040,'20:02:AF:FA:73:8C','0xfb18a23409759259a6efb15450d0cf20db','Access-Reject','2016-12-26 11:29:40'),(248041,'80:19:67:BE:A9:B9','0xcc4f0386118bf42893f92795bc5fcfa737','Access-Reject','2016-12-26 11:30:04'),(248042,'80:19:67:F9:44:9B','0x4d1d5c15a0eb0169cef29a73e65a477237','Access-Reject','2016-12-26 11:38:35'),(248043,'00:15:6D:D8:31:2C','0xefcfa6b5dceea204b30fbd9b1021c7c830','Access-Reject','2016-12-26 11:39:14'),(248044,'0C:E7:25:63:3B:20','0xef5c181cd1472cbb27e51d8f71680d4be1','Access-Reject','2016-12-26 11:39:14'),(248045,'BC:E5:9F:BB:E8:F9','0xf884c86b449534024b0223a28ad5d78fb1','Access-Reject','2016-12-26 11:41:22'),(248046,'CC:79:4A:EE:D3:29','0x3bab8cc4b56297b389e88fbab9e03af844','Access-Reject','2016-12-26 11:43:22'),(248047,'B4:30:52:F0:67:FA','0x7df7235246d522e5ff908b5d8d42943e8a','Access-Reject','2016-12-26 11:43:58'),(248048,'7C:B1:5D:76:75:E4','0x7242ebb0d1ae9128b2e635c53832266a13','Access-Reject','2016-12-26 11:44:16'),(248049,'00:15:6D:D8:31:2C','0xa56881c8a9025df2989ab7e15a45bc8523','Access-Reject','2016-12-26 11:49:14'),(248050,'80:19:67:ED:8E:BD','0x3fb4f24a0ada1c688cc247bc320060f595','Access-Reject','2016-12-26 11:50:07'),(248051,'80:19:67:ED:8E:BD','0x7e2e197114862933dd4b9be38a7ab43ff0','Access-Reject','2016-12-26 11:50:13'),(248052,'20:02:AF:FA:73:8C','0x8424d2f5ec527aa3f6c56fd134df26fd1b','Access-Reject','2016-12-26 11:52:56'),(248053,'80:19:67:F9:44:9B','0x69f260b361ef403bb1457c54cf0c7f979e','Access-Reject','2016-12-26 11:55:00'),(248054,'94:44:44:EC:A9:85','0x8f98e566aa9791be6c6a2c11fe4c4a7019','Access-Reject','2016-12-26 11:55:28'),(852673,'kumi','','Access-Reject','2019-09-06 15:36:10'),(248056,'00:15:6D:D8:31:2C','0x9dfd9237d53a889643d6131aca83d072e2','Access-Reject','2016-12-26 11:59:14'),(248057,'80:19:67:E1:0F:D9','0xe9ddc0d64b3fff1b7a5286658c1a56bd2a','Access-Reject','2016-12-26 12:00:54'),(248058,'34:51:C9:56:E2:A0','0x67f08a8c382218da612232f783efdf0ccc','Access-Reject','2016-12-26 12:02:01'),(248059,'74:E2:8C:C3:9B:48','0x1c2e9c5a41a8eb65d372b9a0a0184e58f6','Access-Reject','2016-12-26 12:04:58'),(248060,'80:19:67:F9:39:64','0xe2fb5fc8bd1057b7162bc51fd23438ce8b','Access-Reject','2016-12-26 12:05:46'),(248061,'80:19:67:F9:39:64','0xa80d490af733f507589c0ca9d49328a7af','Access-Reject','2016-12-26 12:06:10'),(248062,'74:E2:8C:C3:9B:48','0xe6c27eaf36c9d82203abbbb4d7853e11ff','Access-Reject','2016-12-26 12:08:13'),(248063,'00:15:6D:D8:31:2C','0xd8577cfd537e95deffdfa6ce3d25f0397d','Access-Reject','2016-12-26 12:09:14'),(248064,'00:0C:E7:B3:18:44','0xc76c50b10e7da1cb8326c1e70dd24e48d2','Access-Reject','2016-12-26 12:10:23'),(248065,'F0:25:B7:A7:7E:51','0xd2c47f998cf2a6d612c026d4284f044f6f','Access-Reject','2016-12-26 12:13:05'),(248066,'00:0C:E7:B3:18:44','0xd20bec61cd9f1081046f027b9a617606da','Access-Reject','2016-12-26 12:16:38'),(248067,'24:00:BA:03:79:BF','0x3c59944e20b78433af4651ef894945f60a','Access-Reject','2016-12-26 12:17:03'),(248068,'80:19:67:CC:FD:39','0x4b8d860be8fecca3445d45d5c53dc01694','Access-Reject','2016-12-26 12:18:08'),(248069,'74:E2:8C:C3:9B:48','0x1a9f5ee3f80c24ee86f412a85662d16c3e','Access-Reject','2016-12-26 12:18:09'),(248070,'00:15:6D:D8:31:2C','0x2a5dc781a93b881d4f4589e12b76b1b31c','Access-Reject','2016-12-26 12:19:14'),(248071,'80:19:67:F9:44:9B','0x321c3bfa5fca607d9d60a3549d36c913c8','Access-Reject','2016-12-26 12:20:43'),(248072,'00:15:6D:D8:31:2C','0x1a458ed1ff26de6ce21ffd8b01def07104','Access-Reject','2016-12-26 12:29:14'),(248073,'00:0C:E7:B3:18:44','0xef3d78a6f8623f1d5e9d1230c8655b46a7','Access-Reject','2016-12-26 12:35:38'),(248074,'00:15:6D:D8:31:2C','0xef3ba1b7df28038e84f09242e2ceba4996','Access-Reject','2016-12-26 12:39:14'),(248075,'80:19:67:C8:F8:D3','0x63e5c1e2fe471ad05275750f6871f20b83','Access-Reject','2016-12-26 12:40:37'),(248076,'30:AA:BD:D7:D5:39','0x5a878d0b59dcd11176359cdf06714ff17d','Access-Reject','2016-12-26 12:44:58'),(248077,'80:19:67:30:1F:E2','0x3124766b3742cff6b5dcf956080ac8ad57','Access-Reject','2016-12-26 12:45:07'),(248078,'F0:25:B7:A7:7E:51','0x54636a9c715c1eabf36e64341edbae9ba6','Access-Reject','2016-12-26 12:45:55'),(248079,'00:15:6D:D8:31:2C','0x363654172d192a0d4dc9e3644c75e4cc9c','Access-Reject','2016-12-26 12:49:14'),(248080,'80:19:67:2B:3C:4B','0x88fa5b0c643cbe9793e3b3a8f34270856d','Access-Reject','2016-12-26 12:50:45'),(248081,'00:21:5D:9F:59:58','0x03ed9ed7b3735ffa7296c464e23f0580dc','Access-Reject','2016-12-26 12:53:46'),(248082,'80:C5:E6:8D:FE:F0','0x8cf9ebade416b53b158982e24a4b64cf98','Access-Reject','2016-12-26 12:58:41'),(248083,'00:15:6D:D8:31:2C','0xb451094490fd9c7a7f66c3e9c072fdfeab','Access-Reject','2016-12-26 12:59:14'),(248084,'7C:E9:D3:50:B7:B1','0x2ae01e9ea9c210a13585bd90ef2f671e2d','Access-Reject','2016-12-26 13:01:34'),(248085,'14:9A:10:35:F8:64','0x53eccdf84b8a9a76ea8e01efd0e38e42d1','Access-Reject','2016-12-26 13:08:18'),(248086,'00:15:6D:D8:31:2C','0x33967966facdae94609aa4ff81bc3d1a2f','Access-Reject','2016-12-26 13:09:14'),(288759,'1mnN9dtM','0x2a3f764adc04ffab523a915e4a8acd6de7','Access-Reject','2017-06-13 14:30:53'),(248088,'0C:E7:25:63:3B:20','0x982c33bcd7c0c71e2f7f2edbe5e6f225b5','Access-Reject','2016-12-26 13:13:47'),(248089,'CC:79:4A:EE:D3:29','0xb3897df3fd4e76e34ed3b909d542613e9f','Access-Reject','2016-12-26 13:15:25'),(248090,'00:15:6D:D8:31:2C','0x916684152ace84a7c2cfd6f3af61f35a49','Access-Reject','2016-12-26 13:19:13'),(248091,'7C:E9:D3:50:B7:B1','0xc7277e7655a717e69e69ffd2a15ed4212e','Access-Reject','2016-12-26 13:21:53'),(248092,'0C:48:85:F7:4E:EA','0xf117ef96ab897b5ad13f7010c9ce1fceb8','Access-Reject','2016-12-26 13:22:15'),(248093,'00:08:22:FC:49:04','0xbc4a1114cd73187377e48a9ed06549cf8d','Access-Reject','2016-12-26 13:22:51'),(248094,'BC:E5:9F:BB:E8:F9','0x781e89f24ba88ce9e5db978e329e7fddce','Access-Reject','2016-12-26 13:24:28'),(248095,'00:15:6D:D8:31:2C','0x220b1356e4f6430f0ab5f84f1583d1a549','Access-Reject','2016-12-26 13:29:13'),(248096,'80:19:67:A6:D7:6C','0xdeb76c11e46cb2a5db4ce47e72fbfc5c8b','Access-Reject','2016-12-26 13:31:11'),(248097,'74:E2:8C:C3:9B:48','0x2755f7281f0b1009001830c3b5eaf15011','Access-Reject','2016-12-26 13:31:24'),(248098,'78:FF:CA:49:9D:FC','0xd4e656f8fbc927e35e7f4c1d90749782e5','Access-Reject','2016-12-26 13:34:17'),(248099,'80:19:67:2B:BE:60','0xadad22c597b58490a2a896bd4a623ea8ac','Access-Reject','2016-12-26 13:38:29'),(248100,'00:15:6D:D8:31:2C','0x2f19dd06f3dc247f92c9a284c60738373d','Access-Reject','2016-12-26 13:39:14'),(248101,'74:E2:8C:C3:9B:48','0x9abb70c3a181f196944a9a1068062e5678','Access-Reject','2016-12-26 13:39:56'),(248102,'0C:48:85:F7:4E:EA','0xd8ddbe315905a21784f5140b37097b56ac','Access-Reject','2016-12-26 13:45:15'),(248103,'78:FF:CA:46:C8:00','0x3f7081e8d7592699c0744be9eba4349841','Access-Reject','2016-12-26 13:45:39'),(248104,'18:21:95:18:D2:1E','0x357bcdd9da8e1f50d75d0f3077afd1757f','Access-Reject','2016-12-26 13:46:26'),(248105,'7C:91:22:75:00:F4','0x4b37e9e6c3f6ee6684b78388feefaa90fb','Access-Reject','2016-12-26 13:48:23'),(248106,'80:19:67:F9:39:64','0x79ebed8c38a4578aa1badefd46975f4248','Access-Reject','2016-12-26 13:49:08'),(248107,'00:15:6D:D8:31:2C','0xc705fc2df447a6f8f48a98f6524d09bd7c','Access-Reject','2016-12-26 13:49:14'),(248108,'00:15:6D:D8:31:2C','0x05fdb4e1b63eb2b438e5e547de8fbb29d6','Access-Reject','2016-12-26 13:59:14'),(248109,'38:F2:3E:EE:F7:E8','0x3df6a18378f2433eb2acc892612a0aa84c','Access-Reject','2016-12-26 14:00:51'),(248110,'8C:64:22:A8:84:BA','0x12e6c91fa362ec7138d01e48bd00c37226','Access-Reject','2016-12-26 14:05:08'),(248111,'00:15:6D:D8:31:2C','0x23dea706e133384f20bdaa53aef1768473','Access-Reject','2016-12-26 14:09:14'),(248112,'80:19:67:F4:0F:71','0xe4f8b3e7cf6454ee27fac1e4c25e7c0fe3','Access-Reject','2016-12-26 14:10:44'),(248113,'80:19:67:F4:0F:71','0x22066954e3bb9aa1eeab815b14389bffd2','Access-Reject','2016-12-26 14:16:46'),(248114,'0C:48:85:F7:4E:EA','0xf3ebe61dfb051f9672f759947520df50b2','Access-Reject','2016-12-26 14:17:16'),(248115,'0C:48:85:F7:4E:EA','0x97b830f1272923f5058b87f278ce80b0db','Access-Reject','2016-12-26 14:17:29'),(248116,'A4:44:D1:47:C4:46','0x1025c2e79e9e4585cd31318bc443a96755','Access-Reject','2016-12-26 14:18:15'),(248117,'00:15:6D:D8:31:2C','0xaff896b13f38c363ff665154ae3302e667','Access-Reject','2016-12-26 14:19:14'),(248118,'38:F2:3E:EE:F7:E8','0x65fa4033f973c7c9ea2114a949475e19ea','Access-Reject','2016-12-26 14:22:37'),(248119,'A4:44:D1:53:C5:E4','0x0f490630ed32088a9568078f7e15e5011f','Access-Reject','2016-12-26 14:23:49'),(248120,'50:9E:A7:C2:AA:41','0xe901981fbe17819c76ff05fba4c8d3eabc','Access-Reject','2016-12-26 14:25:31'),(248121,'00:15:6D:D8:31:2C','0xdd166723800bff4903345b6cced67a8ed8','Access-Reject','2016-12-26 14:29:14'),(248122,'B0:45:19:27:C5:DB','0xccd0591ab4436693b841c9071d817b1d37','Access-Reject','2016-12-26 14:30:53'),(248123,'94:01:C2:C5:D9:3B','0xb18b4d715bc1d3b395d81d546a88827faf','Access-Reject','2016-12-26 14:31:04'),(248124,'00:F8:1C:61:DB:D0','0x1b7ab49ac7aee750790fc95dba9ad3f8b1','Access-Reject','2016-12-26 14:34:00'),(248125,'80:19:67:DF:8F:27','0xc26027af71f0d5721145c29d0ca16aaf7b','Access-Reject','2016-12-26 14:35:20'),(248126,'7C:B1:5D:76:D9:A2','0x0505817a782cc03f02e1a8f9a611b0f699','Access-Reject','2016-12-26 14:36:41'),(248127,'00:15:6D:D8:31:2C','0x12255e23127c2e494bc0b6439ad45b3bd8','Access-Reject','2016-12-26 14:39:14'),(248128,'9C:2A:83:90:B0:77','0xcd3dac45d726e5e0cfe68fb4c6173f30c0','Access-Reject','2016-12-26 14:41:22'),(248129,'BC:B3:08:CB:FB:0A','0xd222867d6e2f95d51bff726e98e308d034','Access-Reject','2016-12-26 14:42:42'),(248130,'00:15:6D:D8:31:2C','0xab76b8be80698d4aa71759d638355e779f','Access-Reject','2016-12-26 14:49:14'),(248131,'AC:5A:14:EC:74:AA','0x7605cd4b3e7fdb0034c311f83e59d6d48c','Access-Reject','2016-12-26 14:49:33'),(248132,'48:D7:05:43:BA:89','0x3a9afdb28296f451309cc5758f524efbaa','Access-Reject','2016-12-26 14:59:06'),(248133,'30:75:12:4A:EB:09','0x50a7569f55cb75e0480e453632bf53049b','Access-Reject','2016-12-26 14:59:13'),(248134,'00:15:6D:D8:31:2C','0x8c7b8aadc5e0d80c11aeca23e29bfbd265','Access-Reject','2016-12-26 14:59:14'),(248135,'40:88:05:EF:E4:3D','0xd1b8a2a9b102d6be124b9dee101c2b436c','Access-Reject','2016-12-26 15:03:13'),(248136,'BC:E5:9F:BB:E8:F9','0xaba50af07b9bd1b47711a86095c720f0da','Access-Reject','2016-12-26 15:06:28'),(248137,'C4:62:EA:92:85:72','0x8aadfa03a03ba836134b707042aa422e56','Access-Reject','2016-12-26 15:08:16'),(248138,'00:15:6D:D8:31:2C','0xd4b80888dc5a11d3f362621f77c0cf3ab4','Access-Reject','2016-12-26 15:09:14'),(248139,'80:19:67:2B:BE:60','0xa6334c0356250011c67665752df33a44a1','Access-Reject','2016-12-26 15:10:01'),(248140,'80:19:67:2B:BE:60','0x2f45404dc066e5535326f93e8123a3297a','Access-Reject','2016-12-26 15:10:08'),(248141,'84:B5:41:09:CF:3E','0xb3cd5536ec2f23c9945cac893d2f0e5153','Access-Reject','2016-12-26 15:11:51'),(248142,'80:19:67:BE:A9:B9','0xc892cccb74e04177fe56857659e49c310d','Access-Reject','2016-12-26 15:17:42'),(248143,'C4:62:EA:92:85:72','0xe0c02572a804b46544066916bae55b9824','Access-Reject','2016-12-26 15:19:13'),(248144,'00:15:6D:D8:31:2C','0x6f7d899fa1c0c1e4b4475d0680b56efc4c','Access-Reject','2016-12-26 15:19:14'),(248145,'80:19:67:AA:5D:F5','0x229d31ca9668c0f81657990159614aff22','Access-Accept','2016-12-26 15:24:42'),(248146,'CC:79:4A:EE:D3:29','0x1be5c7a8fc616e2fe180647bee6e0066f4','Access-Reject','2016-12-26 15:25:50'),(248147,'80:19:67:DF:8F:27','0x426e01cac5470da6df7b03b2d3286c7d22','Access-Reject','2016-12-26 15:25:51'),(248148,'84:B5:41:09:CF:3E','0x4a19ee41fa89a0ec6ff9dd582ea773f9dd','Access-Reject','2016-12-26 15:27:40'),(248149,'00:15:6D:D8:31:2C','0x3aab9706ae5b0f08efb5313a4db12f679d','Access-Reject','2016-12-26 15:29:13'),(248150,'78:FF:CA:87:44:B1','0xa88f79c44d2258978d452a234df8dacc71','Access-Reject','2016-12-26 15:30:02'),(248151,'68:48:98:2B:70:F6','0x08da94f41ac46e1f69cac34121e44447ba','Access-Reject','2016-12-26 15:35:50'),(248152,'00:15:6D:D8:31:2C','0xe82d139a8330039306f9213c32ec98f26d','Access-Reject','2016-12-26 15:39:14'),(248153,'78:FF:CA:5E:35:07','0x39204d2a9122f6adfacdb2265f7db16576','Access-Reject','2016-12-26 15:39:27'),(248154,'CC:79:4A:EE:D3:29','0x5c53b9581b984d6a2fdbdaab001c738f42','Access-Reject','2016-12-26 15:43:10'),(248155,'80:19:67:2B:BE:60','0x58b8b7734dc5330b2b59df63d01aa29e18','Access-Reject','2016-12-26 15:48:20'),(248156,'80:19:67:B5:DE:9C','0xec9628b5cc50365838f64fece46fc38aa4','Access-Reject','2016-12-26 15:48:32'),(248157,'78:FF:CA:87:44:B1','0xd41d6e5e994dddb02a73e371caa3cd5be1','Access-Reject','2016-12-26 15:48:34'),(248158,'00:15:6D:D8:31:2C','0x79b49ac5c820d8c02050a9034beb67e55a','Access-Reject','2016-12-26 15:49:14'),(248159,'00:15:6D:D8:31:2C','0x0d48e08b2594c0bcc17c01640028400660','Access-Reject','2016-12-26 15:59:14'),(248160,'80:72:0D:39:28:83','0xfd626894f4fc31b352d23528bfcfd5b929','Access-Reject','2016-12-26 16:07:42'),(248161,'78:FF:CA:87:44:B1','0x1c192eda32c6f47732dc4265ad64c0e1ea','Access-Reject','2016-12-26 16:08:25'),(248162,'00:15:6D:D8:31:2C','0x6f45996b25a905d5dc926950b83d16fafd','Access-Reject','2016-12-26 16:09:14'),(248163,'B4:E1:C4:29:B2:E8','0xd10cd7ba3d609811165d707b4c1f45b018','Access-Reject','2016-12-26 16:11:22'),(248164,'78:FF:CA:98:5A:DC','0x57fdb219e6ea5ba8b5892fe868a00d766a','Access-Reject','2016-12-26 16:15:49'),(248165,'00:16:CF:CE:8A:73','0x3aa8ce8ee7da182796ca746ddde15cc007','Access-Reject','2016-12-26 16:15:53'),(248166,'78:FF:CA:98:5A:DC','0x7e511190d28906c842b7c03b5fa54433b5','Access-Reject','2016-12-26 16:17:20'),(248167,'78:FF:CA:6E:2C:63','0xc9cdf007b1fb7b76c7b41f682cac1b3528','Access-Reject','2016-12-26 16:18:36'),(248168,'58:F1:02:39:2F:C5','0x8ac9d64a0090bd392a3d2427c72906c7de','Access-Reject','2016-12-26 16:19:06'),(248169,'00:15:6D:D8:31:2C','0x7287e6b5147b3404b17377f530b54519f8','Access-Reject','2016-12-26 16:19:14'),(248170,'80:19:67:44:CB:38','0x8bd7fe1df41337a54a750eb461b8e6cdb4','Access-Reject','2016-12-26 16:19:23'),(248171,'74:E2:8C:C3:9B:48','0xcc647db7622343e414b45c566a5b5c0390','Access-Reject','2016-12-26 16:23:49'),(248172,'00:08:22:56:B2:69','0xf6e123008461feedd43cc6390d7b997129','Access-Reject','2016-12-26 16:23:50'),(248173,'80:19:67:F9:39:64','0x821f15d49dda92801cf02bde0391c70dff','Access-Reject','2016-12-26 16:26:04'),(248174,'00:D6:1E:DE:DF:86','0xf3e960e78146a62889151316b6ea8a094b','Access-Reject','2016-12-26 16:27:39'),(248175,'00:15:6D:D8:31:2C','0x3129def7b7cdc857ca56f40a6b97afb6a9','Access-Reject','2016-12-26 16:29:14'),(248176,'CC:79:4A:EE:D3:29','0x85f918ec74347608bbaeff64ff33146fc6','Access-Reject','2016-12-26 16:30:34'),(248177,'80:19:67:A2:3C:E5','0x8240a6e67e8c6bd164f2a8e1623eaf12ba','Access-Reject','2016-12-26 16:36:33'),(248178,'00:15:6D:D8:31:2C','0xa626f036da8fd0954567525d04fd990012','Access-Reject','2016-12-26 16:39:14'),(248179,'A4:44:D1:48:25:C4','0xf444064efcc1f56259ca979b168c6939b9','Access-Reject','2016-12-26 16:44:13'),(248180,'60:7E:DD:B4:68:06','0x2bd3a5f8901ab6f27d9f44b9d65dd491f6','Access-Reject','2016-12-26 16:47:12'),(248181,'A4:44:D1:6E:DD:AC','0xf4b3bf63bc358717ae67ccfbee77f70913','Access-Reject','2016-12-26 16:47:54'),(248182,'38:2D:D1:D1:67:83','0x807501586d179900df4b2e1be953a9fa22','Access-Reject','2016-12-26 16:48:43'),(248183,'00:15:6D:D8:31:2C','0x098b38a2f0bfa455c7a9bfb83e52e24914','Access-Reject','2016-12-26 16:49:14'),(318516,'pempamsie','','Access-Accept','2018-10-25 16:45:51'),(921471,'n9Ak','0xe8c2777443e7935375f0b9d8ea5e36177f','Access-Accept','2019-11-07 10:54:23'),(248185,'80:C5:E6:8D:FE:F0','0x19cf0b08910d9302489ea9dd24a3167f57','Access-Reject','2016-12-26 16:51:19'),(248186,'78:FF:CA:6E:2C:63','0xcc32e03e11b36048e554f21276b992458e','Access-Reject','2016-12-26 16:51:22'),(248187,'48:D7:05:43:BA:89','0x130fbfc66ac31dc640b3a2163091deb1fa','Access-Reject','2016-12-26 16:54:11'),(248188,'A4:44:D1:48:25:C4','0xe373bfa3bd33f276d3d0337ca967a0f10c','Access-Reject','2016-12-26 16:54:54'),(248189,'5C:F9:6A:8F:0E:9A','0xffa08dd0b935e1193c74140280983c041d','Access-Reject','2016-12-26 16:56:36'),(248190,'CC:79:4A:EE:D3:29','0x9b99b598102a22561f1470ab03a0f45bae','Access-Reject','2016-12-26 16:57:14'),(248191,'00:15:6D:D8:31:2C','0xb83e9d1ab4aa0f0754e5eadc86cf4166d6','Access-Reject','2016-12-26 16:59:14'),(248192,'80:19:67:9D:B4:C0','0x863bca5ab6acef3a709836298d23938ce3','Access-Reject','2016-12-26 16:59:16'),(248193,'A4:44:D1:48:25:C4','0x4eb094abeca705dd7927c4221c4306420e','Access-Reject','2016-12-26 17:02:13'),(248194,'00:21:5D:9F:59:58','0x6ced8107bb8b869bbac87db5e263850d96','Access-Reject','2016-12-26 17:06:56'),(248195,'F4:42:8F:BA:58:B0','0xdc9b301493c06c64034a55a4c80ee01abf','Access-Reject','2016-12-26 17:06:59'),(248196,'00:71:E2:EA:C8:D7','0x65276ca29d37b411abf30c370865868350','Access-Reject','2016-12-26 17:07:20'),(248197,'B0:47:BF:8A:97:E7','0xb4a2aded860bc8f8daab6bd2fa8a5f4d4c','Access-Reject','2016-12-26 17:07:21'),(248198,'00:15:6D:D8:31:2C','0xd714152d57851ab7f9c6f691d610575517','Access-Reject','2016-12-26 17:09:14'),(248199,'78:FF:CA:6E:2C:63','0x165b1d00330f826d9aba69509bc39a06fc','Access-Reject','2016-12-26 17:13:25'),(248200,'A4:44:D1:48:25:C4','0x44d590b27d8c434270a21a2e4ef54d0e73','Access-Reject','2016-12-26 17:13:41'),(248201,'00:15:6D:D8:31:2C','0x4a64f332130827658e162167f3d184e5d5','Access-Reject','2016-12-26 17:19:13'),(248202,'48:D7:05:43:BA:89','0x838cf8a538f908bfe7a2279504fc0bb61f','Access-Reject','2016-12-26 17:19:44'),(248203,'00:0C:E7:B3:18:44','0x18da706ce3168a25a44144888471fbe961','Access-Reject','2016-12-26 17:23:13'),(248204,'E4:F8:EF:0F:D7:9B','0x3f8f3998bda2fd8819f12b17134b112027','Access-Reject','2016-12-26 17:25:49'),(248205,'00:15:6D:D8:31:2C','0x48066ddfca5df476d6564393f455bfa4d6','Access-Reject','2016-12-26 17:29:14'),(248206,'64:6C:B2:33:6F:A3','0xb1f219225f30e030f8e484c75d466c086b','Access-Reject','2016-12-26 17:33:02'),(248207,'58:F1:02:39:2F:C5','0xa32ee372eb7c34afa62adba3bb58b0104e','Access-Reject','2016-12-26 17:33:33'),(248208,'48:D7:05:43:BA:89','0x165babd53353bb43ee347679590e6bbd68','Access-Reject','2016-12-26 17:34:05'),(248209,'AC:5A:14:EC:6E:42','0xc986948b340a45853e01035514b09ad490','Access-Reject','2016-12-26 17:35:43'),(248210,'74:E2:F5:E3:64:D9','0x69ecc61a0d537bde95332bd68eda36dd1d','Access-Reject','2016-12-26 17:38:41'),(248211,'00:15:6D:D8:31:2C','0x1dca7fc129d19e86820048197718bcafe5','Access-Reject','2016-12-26 17:39:14'),(248212,'4C:A5:6D:40:AD:92','0x660385822c0b0ff5e1a3d3c93b70fa2d1f','Access-Reject','2016-12-26 17:42:46'),(248213,'80:19:67:B5:DE:9C','0x5af2f789a4d1be2233ef580c23365d2cd7','Access-Reject','2016-12-26 17:42:47'),(248214,'80:19:67:CF:FB:00','0x9901d0c62be30b00ed5efb08000d7f252e','Access-Reject','2016-12-26 17:43:29'),(248215,'00:08:22:64:47:18','0x27aa6b151caacf12808bf6703f5ccf459b','Access-Reject','2016-12-26 17:47:15'),(248216,'78:FF:CA:6E:2C:63','0xb034e8c697b2a98bf5c726ec7f7736f527','Access-Reject','2016-12-26 17:48:33'),(248217,'80:19:67:36:3D:90','0xcb9ee395d2edbd932db02c065b3aa783ea','Access-Reject','2016-12-26 17:48:56'),(248218,'00:15:6D:D8:31:2C','0xd2f20abe1558b99189e361fcbb57912908','Access-Reject','2016-12-26 17:49:14'),(248219,'38:F2:3E:EE:F7:E8','0xa8499e07250f90a281b5871f0ce8a0d7d6','Access-Reject','2016-12-26 17:54:35'),(248220,'40:C6:2A:07:3E:5A','0x7f233a972ebe590d61d7913de940b8f68b','Access-Reject','2016-12-26 17:54:45'),(248221,'00:27:15:05:19:D9','0xe4b6fb8d2d9ddcee79965ce4ef5c7f9290','Access-Reject','2016-12-26 17:56:11'),(248222,'C8:51:95:01:F6:23','0x55b54a23c35a8b516b493bbe4bd57418ce','Access-Reject','2016-12-26 17:57:08'),(248223,'00:15:6D:D8:31:2C','0xf31afe805b963df2ab9374ec3ffa21b8e7','Access-Reject','2016-12-26 17:59:14'),(248224,'00:27:15:05:19:D9','0xd925b4df33dc29bcc9e635d5c153de065f','Access-Reject','2016-12-26 18:00:31'),(248225,'00:08:22:64:47:18','0x12a33b31ad26c7c5dd68062cf0966db8c0','Access-Reject','2016-12-26 18:04:01'),(248226,'80:19:67:CF:FB:00','0x4e668275278fc99121bec75d50192a369b','Access-Reject','2016-12-26 18:04:02'),(248227,'60:51:2C:DD:29:71','0x9ef6dcfc51518a4a8aa61df0f9f3c38892','Access-Reject','2016-12-26 18:07:45'),(248228,'34:C8:03:CF:56:25','0x5674f71d8260072129a6cc34536e3f850b','Access-Reject','2016-12-26 18:08:09'),(248229,'A4:44:D1:18:68:DC','0x6c93bc10a848d5a725e8ad2acaa8129060','Access-Reject','2016-12-26 18:09:03'),(248230,'00:15:6D:D8:31:2C','0xf935e697c25c06846f3c0c5898a345786a','Access-Reject','2016-12-26 18:09:14'),(248231,'80:19:67:F4:0F:71','0x5acda299cede9877ddc017c63ca44c61f5','Access-Reject','2016-12-26 18:09:36'),(248232,'B0:45:19:CF:3A:BA','0x24bbfbfd8b0ca0dd335947b42d47f5e4e2','Access-Reject','2016-12-26 18:10:08'),(248233,'0C:14:20:4D:37:BA','0xfa7181dc1e381017880026aa1eb776659e','Access-Reject','2016-12-26 18:11:10'),(248234,'80:19:67:38:77:78','0x061b1feb470c9be0da2fcf1e7d469a34dc','Access-Reject','2016-12-26 18:13:14'),(248235,'84:B5:41:09:CF:3E','0xe1a06bad9fae1e51d453bdb079e47c90f7','Access-Reject','2016-12-26 18:14:00'),(248236,'00:15:6D:D8:31:2C','0x9611712c90f092cce0a7767de9b6903385','Access-Reject','2016-12-26 18:19:14'),(248237,'78:FF:CA:6E:2C:63','0xf566262bc78913ff1250596ce773471407','Access-Reject','2016-12-26 18:21:59'),(248238,'40:C6:2A:07:3E:5A','0x6087cc880b88d3c95db7f9f2089e036da3','Access-Reject','2016-12-26 18:22:30'),(248239,'0C:14:20:4D:37:BA','0xb0c0c826d32b7e57f8912abdf83ed15542','Access-Reject','2016-12-26 18:23:54'),(248240,'C4:42:02:7B:77:F3','0xff0d19aa1e904ce27c1d38d83a3e8e9a16','Access-Reject','2016-12-26 18:24:13'),(248241,'80:19:67:F9:39:64','0xa9a2e8efc958061e5dde5bead24d2cdc13','Access-Reject','2016-12-26 18:25:41'),(248242,'00:0C:E7:B3:18:44','0x604109d83124e76736cc0458c826f6b027','Access-Reject','2016-12-26 18:26:30'),(248243,'D0:37:42:CF:F2:B5','0x06b02628f313348133af84bb5053dd1cff','Access-Reject','2016-12-26 18:26:58'),(248244,'80:19:67:2B:BE:60','0x45dc4efeab5fce972a93a02e3e7840f5da','Access-Reject','2016-12-26 18:28:42'),(248245,'40:C6:2A:07:3E:5A','0xc9f069a07ce3ca9a89d390d165db08835f','Access-Reject','2016-12-26 18:29:14'),(248246,'00:15:6D:D8:31:2C','0x04101dcb59e5e08eb2f152d202c916c627','Access-Reject','2016-12-26 18:29:15'),(248247,'40:C6:2A:07:3E:5A','0x5488fddadd52ed12487cf2ac5a0aa8ce59','Access-Reject','2016-12-26 18:31:44'),(248248,'38:F2:3E:EE:F7:E8','0x657a71392142b04ab44ead44f20c408245','Access-Reject','2016-12-26 18:32:30'),(248249,'78:FF:CA:8D:8A:9D','0x7b9ce0c1d62dfb83fc0f4c982e6ac176b3','Access-Reject','2016-12-26 18:38:46'),(248250,'00:15:6D:D8:31:2C','0xd044a067ce645629c6f204958d32a09045','Access-Reject','2016-12-26 18:39:13'),(248251,'BC:B3:08:B1:B1:62','0x6ca5717442f5e2ca8c607ed29d44a3e741','Access-Reject','2016-12-26 18:42:12'),(248252,'B0:45:19:CF:3A:BA','0xc9ec1cf596f17f085f29908ed2b44173d1','Access-Reject','2016-12-26 18:43:53'),(248253,'80:19:67:61:B2:F1','0xd04c50cb045d0c60fc56b7536e6d3df972','Access-Reject','2016-12-26 18:45:20'),(248254,'00:08:22:50:21:B6','0x7bfd638e69ef123929ddb13826b2393bd7','Access-Reject','2016-12-26 18:46:54'),(921468,'capitalhill','','Access-Accept','2019-11-07 10:40:08'),(248256,'D0:37:42:CF:F2:B5','0x63ba50d9910844bc810ca72e87f4ef3555','Access-Reject','2016-12-26 18:48:33'),(248257,'BC:E5:9F:BB:E8:F9','0x3a259bcd7578c3965e8ff12a2aff4492d1','Access-Reject','2016-12-26 18:48:36'),(248258,'00:15:6D:D8:31:2C','0x59d4c230f5b1bc3b8fca731b4aa528c4e1','Access-Reject','2016-12-26 18:49:14'),(248259,'20:02:AF:FA:73:8C','0xe229da0991ef8224a9a5ecc6c672fa6f26','Access-Reject','2016-12-26 18:50:36'),(248260,'0C:96:BF:C4:82:61','0xee4b47af88e9ff15a016f04fd60451a8ff','Access-Reject','2016-12-26 18:53:36'),(248261,'2C:AE:2B:4F:E0:76','0x66ef105284c1b3efbbae3d1c66b4a61767','Access-Reject','2016-12-26 18:54:37'),(248262,'78:FF:CA:6E:2C:63','0x801303e2ffe86156cf37eb95e45eb5e700','Access-Reject','2016-12-26 18:55:21'),(248263,'14:9A:10:35:F8:64','0xe330dcdec084cc6aaf492a06d18d874518','Access-Reject','2016-12-26 18:58:29'),(248264,'30:AA:BD:6C:B4:67','0xd16c5995573c94216e4dd62eaa5c71370a','Access-Reject','2016-12-26 18:59:12'),(248265,'00:15:6D:D8:31:2C','0x3ff54fd563e3df3ffa2d3873a92cd705ff','Access-Reject','2016-12-26 18:59:14'),(248266,'CC:79:4A:EE:D3:29','0xea01b273a9249b77028d860826fa335f1a','Access-Reject','2016-12-26 19:00:34'),(248267,'78:FF:CA:6E:2C:63','0xe7a34ed5c9d3c06288111a2949c1a1ce6f','Access-Reject','2016-12-26 19:02:35'),(248268,'D0:37:42:CF:F2:B5','0x55757cbb75017449086ce1f222f87d433d','Access-Reject','2016-12-26 19:02:51'),(248269,'F4:42:8F:BA:58:B0','0x821eee75dbb05a01905e76041f901018a6','Access-Reject','2016-12-26 19:02:57'),(248270,'20:02:AF:FA:73:8C','0x060207401d27d9e47de8d6b8a995ae5a4c','Access-Reject','2016-12-26 19:04:47'),(248271,'10:92:66:91:B1:1A','0x275707f48a6b56a2964e076d5dcbe6e0ea','Access-Reject','2016-12-26 19:07:37'),(248272,'00:15:6D:D8:31:2C','0x8d5524a2f96f7eb7de8a451fdb6f1d3d48','Access-Reject','2016-12-26 19:09:14'),(248273,'50:72:0D:39:01:97','0x8649d855ab14b83c5782accb123c920e0b','Access-Reject','2016-12-26 19:18:04'),(248274,'24:00:BA:03:79:BF','0xeb8c2ba2630431129c3d0d0ded4b7f4f45','Access-Reject','2016-12-26 19:19:06'),(248275,'00:15:6D:D8:31:2C','0xe0ba4a8b02b483e14aef21fb118b80d2e5','Access-Reject','2016-12-26 19:19:13'),(248276,'E0:B6:F5:22:91:77','0x0432012481db8810cf5c5df9a575bae5a9','Access-Reject','2016-12-26 19:20:30'),(248277,'80:19:67:D3:EA:AC','0x7de75446c8f5845061981ca2090faacd90','Access-Reject','2016-12-26 19:22:05'),(248278,'F0:E7:7E:CF:AC:44','0xa4788db5a1e47dfc80e04a0309cd534b88','Access-Reject','2016-12-26 19:23:11'),(248279,'50:72:0D:39:01:97','0xd55c22e1a2477e4795ab899c2cc57f5b5a','Access-Reject','2016-12-26 19:24:41'),(248280,'80:19:67:F9:39:64','0x9490b2604fd76c3a89d37a819154a74eaf','Access-Reject','2016-12-26 19:26:12'),(248281,'CC:79:4A:EE:D3:29','0x75b30ad97a3d9a8ca207e3bc3eca6a9d30','Access-Reject','2016-12-26 19:27:02'),(248282,'50:72:0D:39:01:97','0x89e5597563351b25c424baddf6ddee9476','Access-Reject','2016-12-26 19:27:31'),(248283,'00:15:6D:D8:31:2C','0x7caf6592dbb2a47067fa3a75873c3fccd1','Access-Reject','2016-12-26 19:29:14'),(248284,'48:D7:05:43:BA:89','0x6b0984731393df6ff525ac6da31c2b11f3','Access-Reject','2016-12-26 19:31:06'),(248285,'B0:45:19:CF:3A:BA','0x7d4f705f6c26acccfd4480c50434d5b26e','Access-Reject','2016-12-26 19:34:04'),(248286,'78:FF:CA:6E:2C:63','0x686a9f97e61aed114ab72f2b7846c37de2','Access-Reject','2016-12-26 19:35:43'),(248287,'CC:79:4A:EE:D3:29','0x3cc7e27c0ecb913061f2655cdcadbbe77f','Access-Reject','2016-12-26 19:36:47'),(248288,'00:15:6D:D8:31:2C','0xbc772fe86e69ab46ee7c3c1688d5d539c1','Access-Reject','2016-12-26 19:39:14'),(248289,'80:19:67:D3:EA:AC','0xc021e0a9c931de6f428f63efbc384b490a','Access-Reject','2016-12-26 19:39:50'),(248290,'78:FF:CA:6E:2C:63','0x36892ea986774550f5d7525456aa0a8e46','Access-Reject','2016-12-26 19:41:09'),(248291,'14:9A:10:35:F8:64','0x136bafc6f01a87c0f86414595d3df1dcda','Access-Reject','2016-12-26 19:42:50'),(248292,'00:15:6D:D8:31:2C','0xf9d9817d2361b3b5585b8cc54247edfbc3','Access-Reject','2016-12-26 19:49:14'),(248293,'50:72:0D:39:01:97','0xc5530448a99ce476a56ba19b4f8eea5200','Access-Reject','2016-12-26 19:50:17'),(248294,'78:FF:CA:6E:2C:63','0x0ed0fced1ed155ad75dcb0cd2a454e50bd','Access-Reject','2016-12-26 19:50:34'),(350823,'tpsbiz','','Access-Reject','2018-12-15 03:51:36'),(248296,'00:15:6D:D8:31:2C','0x4f8dee078d4626ddcda9463f92fe1eced0','Access-Reject','2016-12-26 19:59:24'),(248297,'80:19:67:57:19:EC','0x613b4cae6cbb90be88525dba6a7402f901','Access-Reject','2016-12-26 20:06:16'),(248298,'00:15:6D:D8:31:2C','0x16696e84e646dc9accb6062f0173e337de','Access-Reject','2016-12-26 20:09:14'),(248299,'A4:44:D1:53:C5:E4','0x82397a7f6d3d0002aa1050761c1add1efd','Access-Reject','2016-12-26 20:10:22'),(248300,'00:0C:E7:B3:18:44','0x5ffaf6ecd075d5fadf0cf50932b45c39d0','Access-Reject','2016-12-26 20:14:39'),(248301,'5C:F9:6A:8F:0E:9A','0xc2621253348d1b02315e6be4f4e843ce80','Access-Reject','2016-12-26 20:15:10'),(248302,'98:F1:70:48:78:3F','0xe6b6fbc990649e37b9017948c919ac6860','Access-Reject','2016-12-26 20:18:30'),(248303,'00:15:6D:D8:31:2C','0x1e8a75820dd9c9db9161334267535050de','Access-Reject','2016-12-26 20:19:13'),(248304,'00:27:15:89:86:62','0xa1550b01a833a36501aaccea3fd05b7f3e','Access-Reject','2016-12-26 20:20:28'),(332392,'tpsbiz','','Access-Reject','2018-12-05 01:25:42'),(332393,'tpsbiz','','Access-Reject','2018-12-05 01:25:45'),(248306,'94:44:44:EC:A9:85','0x2d6fabac465b994b759028facfe5525c6a','Access-Reject','2016-12-26 20:24:21'),(248307,'00:08:22:3E:D0:FB','0xcba1ebe5fe1b8455c02d298b48db7fbba8','Access-Reject','2016-12-26 20:24:54'),(248308,'30:AA:BD:6C:B4:67','0xbb59cd60968706801078f4d9e0e0b1b355','Access-Reject','2016-12-26 20:25:50'),(248309,'64:6C:B2:33:6F:A3','0x52c6245418c6278c86fedb0b315cd6b5c7','Access-Reject','2016-12-26 20:26:00'),(248310,'AC:B5:7D:3A:F9:67','0xd2b1616624cc1b7e716f1528294586b1cb','Access-Reject','2016-12-26 20:26:09'),(248311,'00:15:6D:D8:31:2C','0xf57ac6d0407e37d3f6179b9bd015726de2','Access-Reject','2016-12-26 20:29:14'),(248312,'C0:BD:D1:19:29:79','0x3dae833861098e04f7e8b82e87bf105f24','Access-Reject','2016-12-26 20:30:04'),(248313,'14:9A:10:F4:35:56','0x8c7526945b9dcbc458227cb927090dde70','Access-Reject','2016-12-26 20:32:26'),(248314,'00:15:6D:D8:31:2C','0x3fb9858e0e281631f17d94b63e73079e8b','Access-Reject','2016-12-26 20:39:14'),(248315,'5C:F9:6A:8F:AC:AC','0xbcd8711c83409267e3bf495fd84dd28e03','Access-Reject','2016-12-26 20:39:48'),(248316,'E0:B6:F5:29:66:3E','0xe96f3a43381790e232482737420874cc51','Access-Reject','2016-12-26 20:40:03'),(248317,'00:0C:E7:B3:18:44','0xc1a19c9152723a70462c0fa2a2b83cb599','Access-Reject','2016-12-26 20:41:46'),(248318,'14:9A:10:F4:35:56','0xce7ee3aa98ce262007685957d08cd42666','Access-Reject','2016-12-26 20:41:54'),(248319,'CC:79:4A:EE:D3:29','0x386b1e639936019b747ed22e615787f146','Access-Reject','2016-12-26 20:48:26'),(248320,'00:15:6D:D8:31:2C','0x6fc615727ef2c43ce185899688de16ebf8','Access-Reject','2016-12-26 20:49:14'),(248321,'B0:45:19:CF:3A:BA','0x97ee2c01f7987f0da05cc8a6671caadea6','Access-Reject','2016-12-26 20:53:16'),(248322,'00:08:22:3E:5E:B3','0x9dacd0e2d0db4f5f8705f74f1adfdd24e2','Access-Reject','2016-12-26 20:53:25'),(248323,'28:27:BF:46:EA:75','0x3aa8c5466dfa335484fd3c24a079201814','Access-Reject','2016-12-26 20:54:30'),(248324,'00:08:22:3A:76:08','0x14bbe022ea75b0dda60e69c06a41dfa8bf','Access-Reject','2016-12-26 20:56:59'),(248325,'F4:42:8F:BA:58:B0','0x460fdbb12fb145eb2d98c53150fdf0e2fb','Access-Reject','2016-12-26 20:59:04'),(248326,'00:15:6D:D8:31:2C','0xf8bed43b1ce7f1765ea81ea73e22c8631c','Access-Reject','2016-12-26 20:59:14'),(921469,'pempamsie','','Access-Accept','2019-11-07 10:45:42'),(248328,'CC:79:4A:EE:D3:29','0x3c2049700eb34b45a66b8b16825627f7d7','Access-Reject','2016-12-26 20:59:50'),(248329,'20:02:AF:FA:73:8C','0x03442d4fb4ad021c38959530ce9d836ea5','Access-Reject','2016-12-26 21:00:44'),(248330,'8C:64:22:A8:84:BA','0xe41bcdfce1c88216c8410394972e021576','Access-Reject','2016-12-26 21:02:56'),(248331,'28:27:BF:46:EA:75','0xcc38d9902783833148df164a749717f9b7','Access-Reject','2016-12-26 21:04:09'),(248332,'80:19:67:75:B0:92','0xdcd7faad1b4cd00380c482fe2fa38d2f59','Access-Reject','2016-12-26 21:08:05'),(248333,'00:15:6D:D8:31:2C','0xd26f013c62fdf687c7d1def9969ab4158c','Access-Reject','2016-12-26 21:09:14'),(248334,'48:D7:05:43:BA:89','0xc19298a8aabfe90f3b659cd833edee91bf','Access-Reject','2016-12-26 21:14:02'),(248335,'00:15:6D:D8:31:2C','0x64a56be840cebb3f67d01f0ef41dd41a9e','Access-Reject','2016-12-26 21:19:13'),(248336,'C4:62:EA:92:85:72','0x8dec4b804842da85577b0ef95537e839ac','Access-Reject','2016-12-26 21:21:20'),(248337,'48:D7:05:43:BA:89','0x84548c189b0ceae5566275871f32b71c0f','Access-Reject','2016-12-26 21:25:03'),(248338,'80:19:67:2B:BE:60','0x68e925c86703af5d47a655b037b666c696','Access-Reject','2016-12-26 21:29:07'),(248339,'00:15:6D:D8:31:2C','0xaeaff8dbf8a28e276ad7ac2c9c24e35103','Access-Reject','2016-12-26 21:29:14'),(248340,'24:00:BA:03:79:BF','0x851e491cdfc70484fac94f9e97b9972818','Access-Reject','2016-12-26 21:31:02'),(248341,'18:21:95:0A:FD:18','0x22b87cdf25161c3b952145e4d30c6de474','Access-Reject','2016-12-26 21:34:27'),(248342,'A4:44:D1:47:C4:5E','0x5e488b71c40973db1342ac7a367effb49e','Access-Reject','2016-12-26 21:34:28'),(248343,'78:FF:CA:62:6D:86','0xe72a0333a58b6fca0627ec7e5e878a28d2','Access-Reject','2016-12-26 21:34:34'),(248344,'5C:3C:27:07:97:75','0x8703d540323567b13c8b3fca7a62ff4fa8','Access-Reject','2016-12-26 21:37:20'),(248345,'00:15:6D:D8:31:2C','0xc8afa5fcfcd3b691b478c76dba72ebe663','Access-Reject','2016-12-26 21:39:14'),(248346,'00:15:6D:D8:31:2C','0x34f21f1d587230d6c5308f8cf3620a88ad','Access-Reject','2016-12-26 21:49:14'),(248347,'80:19:67:4A:9C:D1','0x60e702c8dc985d39c466b13fe1723e3a00','Access-Reject','2016-12-26 21:54:15'),(248348,'48:D7:05:43:BA:89','0xa5299e89dc1207e31d881b4caff8fb05b6','Access-Reject','2016-12-26 21:55:16'),(248349,'AC:B5:7D:3A:F9:67','0xdd1f1cad658a7d14127435f26c5e77d6f3','Access-Reject','2016-12-26 21:56:59'),(248350,'00:15:6D:D8:31:2C','0xe894edd6c01d0f48efb52e16772c85d343','Access-Reject','2016-12-26 21:59:14'),(248351,'18:21:95:0A:FD:18','0x0c0e466b28fcacc4a0b4002408ab6df172','Access-Reject','2016-12-26 22:01:26'),(248352,'00:15:6D:D8:31:2C','0xc5f386dff14b96dcee213911139407169d','Access-Reject','2016-12-26 22:09:14'),(248353,'44:6D:6C:9B:1A:4F','0xa203a7a62c7ff0033d4d125500e02edcb3','Access-Reject','2016-12-26 22:09:36'),(248354,'00:16:CF:CE:8A:73','0x25c5c7c210ba91d72b4aab20b49171b399','Access-Reject','2016-12-26 22:17:56'),(248355,'00:15:6D:D8:31:2C','0xf0441db9160b9b3377fe4e03305e0f747c','Access-Reject','2016-12-26 22:19:14'),(248356,'48:D7:05:43:BA:89','0x24cdc02ff771513ded1e477b53a0e9f983','Access-Reject','2016-12-26 22:22:11'),(248357,'00:0C:E7:B3:18:44','0x3ab57d8e4255ad7fb797be755ecb9a49a0','Access-Reject','2016-12-26 22:24:29'),(248358,'80:19:67:8E:C3:A8','0x659717753bebc5cc3490218f40f5979ce2','Access-Reject','2016-12-26 22:26:42'),(248359,'00:15:6D:D8:31:2C','0x15d253c85ed33230ff1d8c4a1e8949915a','Access-Reject','2016-12-26 22:29:14'),(248360,'14:9A:10:35:F8:64','0xf7426c3d0bf029e848241b6cdc7ff59e19','Access-Reject','2016-12-26 22:31:20'),(248361,'60:51:2C:DD:29:71','0x6ee9e007db5e8b40e12d58e79b36fc8081','Access-Reject','2016-12-26 22:33:09'),(248362,'20:02:AF:FA:73:8C','0x8c77e74b196b901a3f6294806aee34b7e1','Access-Reject','2016-12-26 22:34:18'),(248363,'6C:2F:2C:DA:02:00','0x80193da2e484795a69447b377279bd7e32','Access-Reject','2016-12-26 22:37:27'),(248364,'00:15:6D:D8:31:2C','0xbd44e84cc3f5657c41ee84dd6998a31067','Access-Reject','2016-12-26 22:39:24'),(248365,'80:19:67:3D:A6:21','0xca27c8b81846267df3d0d84b197c52d4a2','Access-Reject','2016-12-26 22:40:24'),(248366,'00:27:15:19:34:1B','0x25901f2f0c7d7ad5bfd6f9a096f4bdf2af','Access-Reject','2016-12-26 22:41:28'),(248367,'30:AA:BD:6D:EB:DD','0xd2763f56047e2c2d6c29b2e2d5793bb991','Access-Reject','2016-12-26 22:45:06'),(248368,'CC:79:4A:EE:D3:29','0x1a83f8e330e6690fd9796a778f5e4b979d','Access-Reject','2016-12-26 22:49:12'),(248369,'00:15:6D:D8:31:2C','0x442c9e7a0eeae07652ae1cde146d6e41a1','Access-Reject','2016-12-26 22:49:14'),(248370,'14:9A:10:35:F8:64','0xcfd280b60c2d91d68aefd88904558f68a8','Access-Reject','2016-12-26 22:50:56'),(248371,'6C:27:79:A1:81:38','0x26361b7ac2f7527140012502298e0cb788','Access-Reject','2016-12-26 22:54:23'),(248372,'48:D7:05:43:BA:89','0x73ef457202b54f260f97a9b3abfbf5bc5c','Access-Reject','2016-12-26 22:56:47'),(248373,'00:15:6D:D8:31:2C','0x3691f88fe96438490027d7f67eaa2b673c','Access-Reject','2016-12-26 22:59:13'),(248374,'24:00:BA:03:79:BF','0x5badfb6a791e43490c76a5ce787e22b7ae','Access-Reject','2016-12-26 23:00:04'),(248375,'00:15:6D:D8:31:2C','0xf7fc2e57781580e879cce50b63d8d57375','Access-Reject','2016-12-26 23:09:14'),(248376,'F4:42:8F:BA:58:B0','0xd4a757a198ccdab273025d63172d8fd9b1','Access-Reject','2016-12-26 23:16:17'),(248377,'00:21:5D:9F:59:58','0x4c661bd7fc2562d601850a89fef9f13ec1','Access-Reject','2016-12-26 23:18:04'),(248378,'00:15:6D:D8:31:2C','0x0d0ebb8ee4a17f57815dbc822a77d6d597','Access-Reject','2016-12-26 23:19:14'),(248379,'80:C5:E6:8D:FE:F0','0x41d07ca9aef14d092462257f6b6c52dea7','Access-Reject','2016-12-26 23:21:48'),(248380,'00:15:6D:D8:31:2C','0x03e789baa0023d3bcf778527cf1d58bead','Access-Reject','2016-12-26 23:29:14'),(248381,'80:19:67:D3:E5:CF','0x3d482d1fb0dd4269138c9c65d0a2c24f37','Access-Reject','2016-12-26 23:30:43'),(248382,'E0:B6:F5:22:91:77','0x7f5030984400367b58d4b2483275444be6','Access-Reject','2016-12-26 23:31:31'),(248383,'80:19:67:D3:E5:CF','0xce22cdbe645df47c95cab22641f2af6f66','Access-Reject','2016-12-26 23:38:01'),(248384,'00:15:6D:D8:31:2C','0xa2939691710005f7e60e62f7544db7650c','Access-Reject','2016-12-26 23:39:14'),(248385,'00:15:6D:D8:31:2C','0x39ab88965da46190d9ce37e9bd681c9a1a','Access-Reject','2016-12-26 23:49:14'),(248386,'78:F7:BE:AD:49:DB','0x9ec966573dc1731748fd3e47892d37d014','Access-Reject','2016-12-26 23:55:58'),(248387,'00:15:6D:D8:31:2C','0x99ae983b29892901616586342e0be4b5ea','Access-Reject','2016-12-26 23:59:14'),(930474,'dodoos','','Access-Reject','2019-11-09 15:27:26'),(930475,'baduwa','','Access-Accept','2019-11-09 15:27:30'),(248389,'B4:E1:C4:29:B2:E8','0x47b17fcbd319694a1d956015201f68c435','Access-Reject','2016-12-27 00:03:28'),(248390,'00:15:6D:D8:31:2C','0x98c623fe898437ef7295c4ea82a94353b7','Access-Reject','2016-12-27 00:09:14'),(248391,'00:15:6D:D8:31:2C','0xf208a2a3792ddfe4f4cfdcd1bfe46f423c','Access-Reject','2016-12-27 00:19:14'),(248392,'48:D7:05:43:BA:89','0xff8aee7ef2da9dd5cdcc552221c0190d9b','Access-Reject','2016-12-27 00:24:13'),(248393,'00:15:6D:D8:31:2C','0x9a0092a105b3869b78684086f496999127','Access-Reject','2016-12-27 00:29:14'),(248394,'14:9A:10:35:F8:64','0x6a39c5384eaf0d2714413ad75e7dd24792','Access-Reject','2016-12-27 00:37:04'),(248395,'30:AA:BD:6D:EB:DD','0xf46e4a9fe9cb7618a283ac21bad7dd9cc5','Access-Reject','2016-12-27 00:38:58'),(248396,'00:15:6D:D8:31:2C','0x74cfbbcbb67fadd8603a7b58a8bec92b93','Access-Reject','2016-12-27 00:39:14'),(248397,'48:D7:05:43:BA:89','0x3e13cb9f626b3cb9cb8e1d3a298e6274ff','Access-Reject','2016-12-27 00:47:07'),(248398,'00:15:6D:D8:31:2C','0x0d18b7b1ee1f334efc906ab85ed74e0929','Access-Reject','2016-12-27 00:49:14'),(248399,'00:15:6D:D8:31:2C','0xfff8c0987250395b59007616515e1431f7','Access-Reject','2016-12-27 00:59:13'),(248400,'48:D7:05:43:BA:89','0x1c60e061a55b0bc0f3f7a1115b318f4c09','Access-Reject','2016-12-27 01:08:18'),(248401,'00:15:6D:D8:31:2C','0xa568574852f71efb4927270d7fc5e825c1','Access-Reject','2016-12-27 01:09:14'),(248402,'00:15:6D:D8:31:2C','0x7f8e43cd09feff7640a94a63ef6c7dd431','Access-Reject','2016-12-27 01:19:14'),(248403,'00:15:6D:D8:31:2C','0x422dfb36cc56da7b6e9e01ef457283b641','Access-Reject','2016-12-27 01:29:24'),(248404,'00:08:22:3A:02:03','0xec17a02036cb97a3acf828919dc189c7e8','Access-Reject','2016-12-27 01:37:07'),(248405,'60:51:2C:DD:29:71','0xe7f5456a213e08c82561e4020ea89dc796','Access-Reject','2016-12-27 01:37:49'),(248406,'48:D7:05:43:BA:89','0x97803a07fd68077c2a3a5d59cdea527c3e','Access-Reject','2016-12-27 01:38:11'),(248407,'B8:6C:E8:D6:A6:53','0xa7e1ed2bf055aff01e601a6fdebfea2903','Access-Reject','2016-12-27 01:38:16'),(248408,'00:15:6D:D8:31:2C','0x2fe1330c3c01cf8b1d9941e4f96e9c33b5','Access-Reject','2016-12-27 01:39:14'),(248409,'00:08:22:00:B0:07','0xa904af62b7f9519f5a300a76a9947eea36','Access-Reject','2016-12-27 01:42:18'),(248410,'84:B5:41:09:CF:3E','0xf9e088c969d99d8a9b02d2f4ceb55fe047','Access-Reject','2016-12-27 01:43:28'),(248411,'00:15:6D:D8:31:2C','0x613fbc4a5cb827a8142e9a2f31c2d204ef','Access-Reject','2016-12-27 01:49:14'),(248412,'48:D7:05:43:BA:89','0x97a61c294d3d6ceeda9ea997bc0ee42087','Access-Reject','2016-12-27 01:50:22'),(248413,'48:D7:05:43:BA:89','0x4fa63145a2f184cc59da14d8e215204312','Access-Reject','2016-12-27 01:56:21'),(248414,'00:15:6D:D8:31:2C','0xcc7aedfbbcea2845d8d2236ba7212a71bd','Access-Reject','2016-12-27 01:59:14'),(248415,'00:15:6D:D8:31:2C','0xbe8f08c81ba93a83c721aca3fb7ef8184a','Access-Reject','2016-12-27 02:09:13'),(248416,'00:15:6D:D8:31:2C','0xcb3e1366ee9d6c787be35dfd40b6332d8e','Access-Reject','2016-12-27 02:19:14'),(248417,'00:0C:E7:B3:18:44','0xcb685ca8fbb6a083d32aa0f0dab300a3b5','Access-Reject','2016-12-27 02:25:53'),(248418,'00:15:6D:D8:31:2C','0x15070c4cee2e90c1bfe915e452e2f62c4d','Access-Reject','2016-12-27 02:29:14'),(248419,'00:27:15:19:34:1B','0x2d5c027281b6be9cbcd3a4a95bacc17486','Access-Reject','2016-12-27 02:37:08'),(248420,'00:15:6D:D8:31:2C','0xc3b0d5d083934c8aad66b226c7e523c5c2','Access-Reject','2016-12-27 02:39:14'),(248421,'00:15:6D:D8:31:2C','0x1c514078daae91437d790ef25a888d7dd4','Access-Reject','2016-12-27 02:49:14'),(248422,'98:0C:82:42:F9:6D','0xffb46856cca7143e1721f0140aa385609b','Access-Reject','2016-12-27 02:50:46'),(248423,'30:72:0D:3A:7B:3C','0x190ca91563fbc2cfbcf66b447c195dad5d','Access-Reject','2016-12-27 02:53:50'),(248424,'00:15:6D:D8:31:2C','0xc3615196fe5f5e5c786d5f53cfffc7d8cb','Access-Reject','2016-12-27 02:59:14'),(248425,'00:27:15:19:34:1B','0xc1273be145ac80a5309f42ddeb52bc65e1','Access-Reject','2016-12-27 03:01:45'),(248426,'00:15:6D:D8:31:2C','0xd903facd184a337aba1112266ba65130ed','Access-Reject','2016-12-27 03:09:14'),(248427,'98:0C:82:42:F9:6D','0xb72a795cc78c9776eed78ec18147e3c76e','Access-Reject','2016-12-27 03:11:32'),(248428,'00:15:6D:D8:31:2C','0x7d3155d84becf3e8888239b4912c6f4af9','Access-Reject','2016-12-27 03:19:14'),(248429,'00:15:6D:D8:31:2C','0x92992b63de74c7a2e5f051eacb1004860b','Access-Reject','2016-12-27 03:29:13'),(248430,'00:15:6D:D8:31:2C','0xc517b361ff55df4622d664e2be48ebb0fb','Access-Reject','2016-12-27 03:39:14'),(248431,'00:15:6D:D8:31:2C','0x1bda38a64a4d7482d98bd8783190d855e2','Access-Reject','2016-12-27 03:49:14'),(248432,'30:72:0D:3A:7B:3C','0xa3acc65df4782ca431b0253201467f9fc4','Access-Reject','2016-12-27 03:54:06'),(248433,'30:72:0D:3A:7B:3C','0xf189bf04df9f915462085d7c89e50d303f','Access-Reject','2016-12-27 03:54:22'),(248434,'00:15:6D:D8:31:2C','0x0f3cca01315c87520ae4c1be0cb3b653ac','Access-Reject','2016-12-27 03:59:14'),(248435,'48:D7:05:43:BA:89','0xfed7c14d6b5e6520e24d0f02604bfceada','Access-Reject','2016-12-27 04:07:58'),(248436,'00:15:6D:D8:31:2C','0xde1e18c1785b4ab6918e28478f926ec535','Access-Reject','2016-12-27 04:09:14'),(248437,'00:15:6D:D8:31:2C','0x57445e8804365b62c4f4005a9809caf2c7','Access-Reject','2016-12-27 04:19:14'),(248438,'00:15:6D:D8:31:2C','0x6cdc9f544a742ae4738175d5cd738df4ec','Access-Reject','2016-12-27 04:29:14'),(248439,'00:27:15:19:34:1B','0x95c01bc0193d9291aa99aa275d83b9413d','Access-Reject','2016-12-27 04:29:44'),(248440,'00:15:6D:D8:31:2C','0xce11c3ca4c4d0e33ee0b5619fb382369e2','Access-Reject','2016-12-27 04:39:14'),(248441,'00:27:15:19:34:1B','0xffaf3a8068345e85e2c5fe85bb57d9b567','Access-Reject','2016-12-27 04:45:43'),(248442,'00:15:6D:D8:31:2C','0xae79ac7f9b6b432aa691e382ca59473838','Access-Reject','2016-12-27 04:49:13'),(248443,'00:27:15:19:34:1B','0x33f274347812ef3ef3fb4d8b1faa4fe4be','Access-Reject','2016-12-27 04:53:44'),(248444,'30:72:0D:3A:7B:3C','0x895382bf78877c414b2eb3c150d47c6567','Access-Reject','2016-12-27 04:54:31'),(248445,'30:72:0D:3A:7B:3C','0xde836ec67803fff398711bc14b18613121','Access-Reject','2016-12-27 04:58:18'),(248446,'00:15:6D:D8:31:2C','0xd0dfb7bb68dfde4d21179d05f4a9a8aac8','Access-Reject','2016-12-27 04:59:14'),(248447,'00:27:15:19:34:1B','0xb2202307b17366f7e25af5e59f739dc418','Access-Reject','2016-12-27 05:09:13'),(248448,'00:15:6D:D8:31:2C','0x10f7490ffbc30498faf5350fcc413bdd7c','Access-Reject','2016-12-27 05:09:14'),(248449,'30:72:0D:3A:7B:3C','0x1ef592195bd3c48a4428f41bf59ce24aa9','Access-Reject','2016-12-27 05:09:41'),(248450,'38:F2:3E:EE:F7:E8','0x55cf6ddae906c578da6bc8076cb356ee74','Access-Reject','2016-12-27 05:11:17'),(248451,'AC:B5:7D:3A:F9:67','0xd793994341c6c6cdd55bf411d9963ab202','Access-Reject','2016-12-27 05:15:55'),(248452,'00:08:22:90:C4:FB','0x1b54238141e4968798a222cf720a3aae74','Access-Reject','2016-12-27 05:18:09'),(248453,'00:15:6D:D8:31:2C','0xaa937e04079d43dec47049728029a6ac8e','Access-Reject','2016-12-27 05:19:14'),(248454,'00:15:6D:D8:31:2C','0x9f2dd7b276e3c2ef48f80ec9ce94483929','Access-Reject','2016-12-27 05:29:14'),(248455,'00:27:15:19:34:1B','0x9bd72a25d362816d280ad563062752e13b','Access-Reject','2016-12-27 05:33:43'),(248456,'80:19:67:CF:D2:81','0xcbfd0865729b745b34782cc5605d6fd36f','Access-Reject','2016-12-27 05:38:18'),(248457,'00:15:6D:D8:31:2C','0x05e82fb4983909c7e8af575cff7012e33b','Access-Reject','2016-12-27 05:39:14'),(248458,'78:FF:CA:05:6B:09','0x6feda765d14902335a1878c73920db909d','Access-Reject','2016-12-27 05:45:07'),(248459,'00:15:6D:D8:31:2C','0xa6c8aec85a90ec394d399a322ec963c36d','Access-Reject','2016-12-27 05:49:13'),(248460,'00:27:15:19:34:1B','0x4ff89766e07ba36beb3a0cb4ab67877288','Access-Reject','2016-12-27 05:57:43'),(248461,'7C:E9:D3:50:B7:B1','0x4cb392d3c26558b508f3206c4f560909aa','Access-Reject','2016-12-27 05:58:01'),(248462,'00:15:6D:D8:31:2C','0xe8f6058c1de20e13f652210b9d7fdf78cf','Access-Reject','2016-12-27 05:59:14'),(248463,'80:19:67:D3:E5:CF','0x364f4245e9fba64d05025a3a7a9475a5a8','Access-Reject','2016-12-27 06:06:14'),(248464,'00:15:6D:D8:31:2C','0xe05541169b261d0ba633915dccfd8d026d','Access-Reject','2016-12-27 06:09:14'),(248465,'00:15:6D:D8:31:2C','0x406cd09d7e17639bb8a59aca86ce768acb','Access-Reject','2016-12-27 06:19:14'),(248466,'24:00:BA:03:79:BF','0xf5332ef10396be03957544556d94b709d4','Access-Reject','2016-12-27 06:24:42'),(288758,'1mnN9dtM','0xc68d55aa9969cc59c81f47b7c98ccc9fbc','Access-Reject','2017-06-13 14:30:21'),(248468,'00:15:6D:D8:31:2C','0x2fdf1f2cae6c8eed947a4d5feaecdd6a44','Access-Reject','2016-12-27 06:29:14'),(248469,'00:88:EC:9F:56:07','0x4419a99d839e1c6f768ac2b15ebca94cbb','Access-Reject','2016-12-27 06:33:19'),(248470,'10:A5:D0:D2:85:64','0x6ebbb534e9379c05e3be6fa4a9ece1c858','Access-Reject','2016-12-27 06:33:34'),(248471,'84:A4:66:FC:7A:02','0x59369087daa15319262e252b34ededd30e','Access-Reject','2016-12-27 06:37:12'),(248472,'00:15:6D:D8:31:2C','0x922a38c11099d15286f5373aa750a60196','Access-Reject','2016-12-27 06:39:14'),(248473,'48:D2:24:5A:3B:29','0xbbf627e37ef8e589d85074081ea7ae5916','Access-Reject','2016-12-27 06:42:05'),(248474,'80:19:67:9D:B4:C0','0xe5059f6865ff042818ce6f09b78e1b18fa','Access-Reject','2016-12-27 06:45:04'),(248475,'00:72:0D:39:66:68','0xfb45664f239d8633028c3eb0e2fada382f','Access-Reject','2016-12-27 06:45:53'),(248476,'7C:0B:C6:85:37:C2','0x0e5fd0f1f63fee457cb78c5b8d73b698a3','Access-Reject','2016-12-27 06:49:05'),(248477,'00:15:6D:D8:31:2C','0x313ed16c501f8b0d769bd9302209fd973f','Access-Reject','2016-12-27 06:49:14'),(248478,'00:15:6D:D8:31:2C','0xbd5c9548b01b72178f5161244973db57c0','Access-Reject','2016-12-27 06:59:14'),(248479,'80:19:67:CF:FB:00','0x611da5950549caf364863838f63a3cce6e','Access-Reject','2016-12-27 07:01:22'),(248480,'74:23:44:52:69:0A','0x9aa4297d4c0568438296d8f08024b1a686','Access-Reject','2016-12-27 07:02:55'),(248481,'30:AA:BD:95:7D:99','0x88061159045b2ac401c8610882744679c6','Access-Reject','2016-12-27 07:07:54'),(248482,'00:15:6D:D8:31:2C','0x3fb46ebab343b29caa913a3f4a4a852a37','Access-Reject','2016-12-27 07:09:14'),(248483,'C4:43:8F:C2:80:4F','0x4a2898fb93e975a8d8b92bdc52e268424d','Access-Reject','2016-12-27 07:10:19'),(248484,'00:08:22:4E:85:13','0xe91b2530ed8e60684f99003e5e335f7d70','Access-Reject','2016-12-27 07:13:27'),(248485,'D0:9D:AB:54:82:9C','0xb43fb621f7ffdf4165d9bffc8e5fa39922','Access-Reject','2016-12-27 07:13:53'),(248486,'20:02:AF:FA:73:8C','0x2fd23e6a1819b523121ade3abc6b198863','Access-Reject','2016-12-27 07:14:24'),(248487,'00:15:6D:D8:31:2C','0x747987edeb7908fb2402e5199340441dd3','Access-Reject','2016-12-27 07:19:14'),(248488,'20:02:AF:FA:73:8C','0x7547d9c484224a825df38d3c4d5d0abdea','Access-Reject','2016-12-27 07:19:56'),(248489,'48:D2:24:5A:3B:29','0xee7ef8bac4892d184c3ee244a1df4ee087','Access-Reject','2016-12-27 07:21:45'),(248490,'80:19:67:F9:39:64','0xc62e0b9749b2001f8ff6068645c5db86fe','Access-Reject','2016-12-27 07:27:22'),(248491,'90:48:9A:7D:A8:3C','0x17817b456cdc7b0e79d389dd91cb1bb5c6','Access-Reject','2016-12-27 07:27:31'),(248492,'2C:AE:2B:4F:E0:76','0x69cd6c2182d782c6a20e59ba798cf85c37','Access-Reject','2016-12-27 07:31:26'),(248493,'80:19:67:F9:39:64','0x702a7c546397fc47c65157b6413913b3ad','Access-Reject','2016-12-27 07:32:07'),(248494,'78:D6:F0:6D:2E:0D','0xa080f8a182cca53123ca4309acf8897505','Access-Reject','2016-12-27 07:34:31'),(248495,'1C:B0:94:99:16:B8','0x0e36471f95e7f4cf36d45f760e32fe247c','Access-Reject','2016-12-27 07:40:56'),(248496,'A4:44:D1:72:1D:60','0x11821b8c74775097b4a029334168c3c15f','Access-Reject','2016-12-27 07:44:06'),(248497,'30:0D:43:C1:F5:90','0x6b7f865e972cc4809034fd2e6cffe95594','Access-Reject','2016-12-27 07:45:00'),(248498,'20:02:AF:FA:73:8C','0xff3bc995086b98d13db6ae5d4da30ec45d','Access-Reject','2016-12-27 07:45:35'),(248499,'FC:C2:DE:4C:8A:9B','0x32fc2f506a6920e51b88ea0c93f8ad5785','Access-Reject','2016-12-27 07:48:25'),(248500,'10:A5:D0:0E:2D:3F','0x0bbd55c8c1e913f0ce12966039cf453b1e','Access-Reject','2016-12-27 07:49:36'),(248501,'58:F1:02:30:BB:21','0x48a590ab8d277e403725f3cf25b1feceea','Access-Reject','2016-12-27 08:00:29'),(248502,'78:FF:CA:62:6D:86','0x1a97a0ca417e11289ed787a5d446490177','Access-Reject','2016-12-27 08:02:42'),(248503,'00:27:15:23:68:4C','0x1434ba1cd90d4a06785b88401ae70a2217','Access-Reject','2016-12-27 08:07:00'),(248504,'78:FF:CA:62:6D:86','0x728388c97a990c58615774ad1981d44454','Access-Reject','2016-12-27 08:12:43'),(248505,'E8:15:0E:04:EC:20','0x10c585b3d92524d7ed33e5707f5558d547','Access-Reject','2016-12-27 08:19:55'),(248506,'00:27:15:23:68:4C','0x489f99189304e4f429a1ec4b5ac4af21a6','Access-Reject','2016-12-27 08:21:54'),(248507,'80:19:67:D3:E5:CF','0xd43279199700f0affce7b3a7d480e595ca','Access-Reject','2016-12-27 08:22:28'),(248508,'BC:B3:08:8C:A7:33','0x0c2fcc7affc37762f95904eb1335a4da3c','Access-Reject','2016-12-27 08:23:54'),(248509,'6C:3B:6B:02:5C:95','0xdcda052f62684abd0058231b54ba9c59d1','Access-Reject','2016-12-27 08:32:12'),(248510,'B0:79:94:3F:C8:32','0xdff831f4494b5bfa2c95aadcdd0b519152','Access-Reject','2016-12-27 08:33:38'),(248511,'34:CD:BE:6E:47:76','0x711ce9f681e72c35c5b1c26867fabc7136','Access-Reject','2016-12-27 08:37:46'),(248512,'90:C1:15:CB:B2:84','0x17cca32310aab7ef8abecb4927cdb64a04','Access-Reject','2016-12-27 08:39:08'),(248513,'20:02:AF:FA:73:8C','0x3ce7122b6beaa5d8a5e37bc4f9272931b0','Access-Reject','2016-12-27 08:46:31'),(248514,'AC:B5:7D:3A:F9:67','0x627c1d76f70107a0d2f210db0090226847','Access-Reject','2016-12-27 08:47:19'),(248515,'CC:79:4A:EE:D3:29','0xe7c8becc864728ec69cce1b6a88518e057','Access-Reject','2016-12-27 08:48:16'),(248516,'84:A4:66:FC:7A:02','0x4a7a626eabb988669c3af2a4158182aa4a','Access-Reject','2016-12-27 08:48:22'),(248517,'00:21:5D:9F:59:58','0x293bc6f3ff3766bba7f235fe8d1fd7025d','Access-Reject','2016-12-27 08:49:06'),(248518,'E4:F8:EF:0F:D7:9B','0x51bc715f99693f7049170508421d5172fa','Access-Reject','2016-12-27 08:50:13'),(248519,'E0:B6:F5:F4:E6:41','0x42d56adb476adf692950199eef757466e1','Access-Reject','2016-12-27 08:53:30'),(248520,'80:19:67:F9:39:64','0x0745813ce62671a57f05566e126784c269','Access-Reject','2016-12-27 08:54:34'),(248521,'CC:79:4A:EE:D3:29','0x4626d773964ed63d65a4fb1ebf573ee83f','Access-Reject','2016-12-27 08:55:53'),(248522,'78:F7:BE:E9:DA:BC','0xcf11ddae7d50e2a13658992603efeb9138','Access-Reject','2016-12-27 08:56:56'),(248523,'00:88:EC:9F:56:07','0xd2882359844fffd505175fbfae7d585e4d','Access-Reject','2016-12-27 08:57:01'),(248524,'0C:48:85:F7:4E:EA','0xbcaba3d6fb42146aa7344009ffe259d432','Access-Reject','2016-12-27 08:57:53'),(248525,'B0:45:19:27:C5:DB','0xf03f53348de9d840d984d1db0bac1fa383','Access-Reject','2016-12-27 09:02:36'),(248526,'00:88:EC:9F:56:07','0xeb4893b6e923d3c02dbe6cf8f68ec2acc5','Access-Reject','2016-12-27 09:04:40'),(248527,'00:88:EC:9F:56:07','0x10daf01f6ad949643267046ebbb6274e19','Access-Reject','2016-12-27 09:09:16'),(248528,'90:48:9A:7D:A8:3C','0x92d4453bff963f6c274a5d08bfeeaa361c','Access-Reject','2016-12-27 09:13:23'),(248529,'10:92:66:91:B1:1A','0xf7225d17494eb0762a6a2e2d2302d6f4bf','Access-Reject','2016-12-27 09:14:40'),(248530,'AC:B5:7D:3A:F9:67','0xd118448f39960ca32ae821cf5058dc058b','Access-Reject','2016-12-27 09:18:25'),(248531,'34:CD:BE:6E:47:76','0x72a5678709fe7c9af85b4bdf45e45082d3','Access-Reject','2016-12-27 09:19:58'),(248532,'80:19:67:F9:44:9B','0x6d666b3e2c7a7cf01f2951c16638448ed2','Access-Reject','2016-12-27 09:23:20'),(248533,'00:15:6D:D8:31:2C','0x7e13efd21c87f8eeaf0f44e4395e83b88f','Access-Reject','2016-12-27 09:24:11'),(248534,'34:CD:BE:6E:47:76','0x79cae50e2b974dfaa09b0efab640b64707','Access-Reject','2016-12-27 09:28:59'),(248535,'00:15:6D:D8:31:2C','0xae647cd97ab7fa6e3d8c1c9e8dd776a429','Access-Reject','2016-12-27 09:35:00'),(248536,'00:15:6D:D8:31:2C','0x580bf1b16f99a6d9b8db720992460bc9dc','Access-Reject','2016-12-27 09:35:45'),(248537,'6C:76:60:A2:D2:A8','0x71bb25599fdf8984cc46c8f65cb2ea6759','Access-Reject','2016-12-27 09:36:46'),(248538,'C4:62:EA:92:85:72','0xc9ea56d646e71f11635837622cfd556633','Access-Reject','2016-12-27 09:40:02'),(248539,'34:CD:BE:6E:47:76','0xa3929228cc7f8b1076aea588e3272d16eb','Access-Reject','2016-12-27 09:41:09'),(248540,'20:02:12:BC:22:44','0x03505c7cf974eca95094bd8a302c1b8301','Access-Reject','2016-12-27 09:43:57'),(248541,'00:15:6D:D8:31:2C','0x4a05678912d8deb8057a84359abad075d0','Access-Reject','2016-12-27 09:45:39'),(248542,'00:15:6D:D8:31:2C','0x75f944324b0eaa12655c25014a401d618d','Access-Reject','2016-12-27 09:45:45'),(248543,'24:00:BA:03:79:BF','0xb9b409132870144dbe8264ff2785df3e69','Access-Reject','2016-12-27 09:46:16'),(248544,'50:B7:C3:52:AB:87','0x8674bac44f8bb5ea6c79c438f85336eae7','Access-Reject','2016-12-27 09:49:42'),(248545,'00:88:EC:9F:56:07','0xcea1a1e2bcaff1cce55566c22ee50963a3','Access-Reject','2016-12-27 09:49:59'),(248546,'20:02:12:BC:22:44','0x4de98b817422bb28b60fbd442763b22565','Access-Reject','2016-12-27 09:51:12'),(248547,'00:27:15:35:61:3E','0xa78b0a749d258702e5b4879757ff4365ec','Access-Reject','2016-12-27 09:52:38'),(248548,'80:19:67:99:30:6F','0x54e2efd079e7bdaf6983b050179851e45a','Access-Reject','2016-12-27 09:53:27'),(248549,'00:08:22:D8:F1:50','0x0d1569ed0cea06d29344e88c88520761a6','Access-Reject','2016-12-27 09:54:33'),(307324,'Philip Osei-Tuah ','0xe81875b902aa3cfba7b23138009a7f53bf','Access-Reject','2018-05-04 16:55:33'),(248551,'00:15:6D:D8:31:2C','0xe23a642055057af8f7e638b03151fa56b4','Access-Reject','2016-12-27 09:55:45'),(248552,'00:27:15:35:61:3E','0xc65f842cb503583853e3df11e5d7b95bac','Access-Reject','2016-12-27 10:04:48'),(248553,'00:15:6D:D8:31:2C','0x9ec5c99c1484ee4f09a4082ffc9a67d009','Access-Reject','2016-12-27 10:05:44'),(248554,'80:19:67:4F:BB:4E','0x2dee7a6054122fa3d013c2000c830d5823','Access-Reject','2016-12-27 10:07:34'),(248555,'34:51:C9:56:E2:A0','0x7f6dda6df358230563cf7f23c3982ef40c','Access-Reject','2016-12-27 10:08:22'),(248556,'34:CD:BE:6E:47:76','0xbdec315c724fb9482e6a2af88b3e481e58','Access-Reject','2016-12-27 10:15:00'),(248557,'00:15:6D:D8:31:2C','0x29beade90e6b4fd1c98f80e5e828f73bcb','Access-Reject','2016-12-27 10:15:45'),(248558,'80:19:67:F9:44:9B','0x431091fe51222878f75d98caf3d12d6d7b','Access-Reject','2016-12-27 10:23:28'),(248559,'A4:44:D1:72:20:FA','0x87b74b94d3f5a56308db9e7714296489d3','Access-Reject','2016-12-27 10:23:40'),(248560,'80:19:67:F9:44:9B','0x3e82d892f308696669115dd020d4d99bdd','Access-Reject','2016-12-27 10:23:52'),(248561,'00:15:6D:D8:31:2C','0xa43e7bb6cbb320ae238e0604596baf7dee','Access-Reject','2016-12-27 10:24:12'),(248562,'80:19:67:F9:44:9B','0xe484cd74efa83e9c90cf6d2c1c6dd3eb52','Access-Reject','2016-12-27 10:25:44'),(248563,'80:19:67:F9:44:9B','0x239ad9cddff4f6431fe9b1416d8c8ab93d','Access-Reject','2016-12-27 10:26:16'),(248564,'84:A4:66:FC:7A:02','0x1da0c007b0eb58117985db05177d8d03a6','Access-Reject','2016-12-27 10:26:40'),(248565,'10:08:B1:39:4E:8B','0x34eafc1c1a7be0a2569cd7594de50e4345','Access-Reject','2016-12-27 10:27:13'),(248566,'gadukpoh','0x276608ee95d7d85339ebbd0c4116011f20','Access-Accept','2016-12-27 10:28:42'),(248567,'00:15:6D:D8:31:2C','0x2a49b6bab35e6484c85bf94b654b1409f2','Access-Reject','2016-12-27 10:34:06'),(248568,'00:15:6D:D8:31:2C','0x71663847f5e956b51378499cfae7b54a3f','Access-Reject','2016-12-27 10:35:44'),(248569,'00:27:15:27:43:84','0xedacce921ca9395f6cc2e16b7515d36732','Access-Reject','2016-12-27 10:36:41'),(248570,'F8:A9:D0:2B:16:75','0x7d3988b65cb9c177ceffcd706067546fb8','Access-Reject','2016-12-27 10:39:44'),(248571,'34:51:C9:56:E2:A0','0x1d9fa208d8b511f1641a20c091c8194643','Access-Reject','2016-12-27 10:45:20'),(248572,'34:CD:BE:6E:47:76','0x226331db4528d81b0a4b028df8aabc1b7b','Access-Reject','2016-12-27 10:47:00'),(248573,'CC:79:4A:EE:D3:29','0xd37d54a512c8c8a606294c5f5c9fccbc7a','Access-Reject','2016-12-27 10:48:43'),(248574,'CC:79:4A:EE:D3:29','0x6defd0765638301b6d88cc077961232257','Access-Reject','2016-12-27 10:51:23'),(248575,'AC:B5:7D:3A:F9:67','0xa75260eafd1d678c70a9b470782d2b202c','Access-Reject','2016-12-27 10:51:58'),(248576,'CC:79:4A:EE:D3:29','0x5849fcefa7d4d5b197f1b0e28b9853d837','Access-Reject','2016-12-27 10:52:24'),(248577,'CC:79:4A:EE:D3:29','0xc866258603cc6a50125b2b2a03085fbe95','Access-Reject','2016-12-27 10:53:12'),(248578,'D0:9D:AB:54:82:9C','0x2301325255b38361fa00c12b8961a698fc','Access-Reject','2016-12-27 10:53:15'),(248579,'60:7E:DD:6C:C2:CC','0xcd83d46e875c765237d206110fe796a197','Access-Reject','2016-12-27 10:54:01'),(248580,'78:F7:BE:E9:DA:BC','0x6e9013c8d700b110601b52e619dbc13434','Access-Reject','2016-12-27 10:54:06'),(248581,'34:CD:BE:6E:47:76','0x34bf501394670d0b197398ccae02b63c5c','Access-Reject','2016-12-27 10:56:30'),(248582,'14:9A:10:6B:5B:08','0xef83b13f46105c558ce4486ea53fb7068f','Access-Reject','2016-12-27 11:00:09'),(248583,'78:FF:CA:98:2D:75','0xb25bee06745cb67c5bea7df3ab2a44ba74','Access-Reject','2016-12-27 11:00:34'),(248584,'80:19:67:AB:C0:AD','0xa31385ebf4f836c444662efb3f086788f9','Access-Reject','2016-12-27 11:01:59'),(248585,'00:15:6D:D8:31:2C','0xf266d16cafedea98c85c7dcc298d2613bb','Access-Reject','2016-12-27 11:03:58'),(248586,'34:51:C9:56:E2:A0','0x9feaa67745b47b12b6a53f5a7b533b1710','Access-Reject','2016-12-27 11:04:16'),(248587,'5C:2E:59:AE:25:DE','0x9f8ce7e8fceb7a8a6aad42a504325d54de','Access-Reject','2016-12-27 11:05:33'),(248588,'00:15:6D:D8:31:2C','0x06f03f1783d0e31eb0635262357a42479f','Access-Reject','2016-12-27 11:05:45'),(248589,'60:7E:DD:6C:C2:CC','0xe0b940796de5faa809dd7fdf748ace24be','Access-Reject','2016-12-27 11:07:09'),(248590,'78:FF:CA:04:4B:8F','0x4729389ffc8ff81aba29f32aa7ab5dea3d','Access-Reject','2016-12-27 11:07:10'),(248591,'24:00:BA:03:79:BF','0xad5e1ff1376cfc70bf2547d3b0cdc5ea1f','Access-Reject','2016-12-27 11:09:51'),(248592,'80:19:67:F9:44:9B','0x935a0e2bcffa5a8e2c8551bb0050979046','Access-Reject','2016-12-27 11:13:30'),(248593,'DC:9B:9C:88:28:FD','0x681105d08c00cf2ba5daaff1a603ebbaf9','Access-Reject','2016-12-27 11:15:09'),(248594,'74:E2:8C:C3:9B:48','0x7dfe8afcacbdf52c60074ef587462a2d99','Access-Reject','2016-12-27 11:15:20'),(248595,'00:15:6D:D8:31:2C','0x0955f8469ffeba4408c80df94092fae4a2','Access-Reject','2016-12-27 11:15:45'),(248596,'34:CD:BE:6E:47:76','0x8d6f22143ae27aa0178609fe8586b4b1fe','Access-Reject','2016-12-27 11:16:51'),(248597,'E8:15:0E:04:EC:20','0xf5c49a1acee43c87bb84d5a7ed18aae66b','Access-Reject','2016-12-27 11:20:00'),(248598,'00:15:6D:D8:31:2C','0x29759b7ab102c1979af856b8b3a6c34095','Access-Reject','2016-12-27 11:25:45'),(248599,'34:CD:BE:6E:47:76','0x83acaf5edbb15a3dd984f2c02b0ebc8548','Access-Reject','2016-12-27 11:26:12'),(248600,'80:19:67:F9:44:9B','0x41678d2f133af1876315b4d5874afc7778','Access-Reject','2016-12-27 11:32:33'),(248601,'10:A5:D0:2C:5C:CB','0xd88e4e2c298838e240190fc16698df566b','Access-Reject','2016-12-27 11:34:32'),(248602,'00:15:6D:D8:31:2C','0xde34cc2f6551abbe1ec39645771dfc8d30','Access-Reject','2016-12-27 11:35:45'),(248603,'80:19:67:8E:C3:A8','0xe63542db60f1e56c0be1d6a31b1aed5271','Access-Reject','2016-12-27 11:37:09'),(248604,'78:FF:CA:04:4B:8F','0xc55c7dd8d5e1c41d873368eb617513f97d','Access-Reject','2016-12-27 11:37:25'),(248605,'7C:B1:5D:76:D9:A2','0x20a4bfb171bb810dcc7c8552d59b22b1f5','Access-Reject','2016-12-27 11:37:33'),(248606,'58:F1:02:80:B7:89','0xd5b3827d566b196f3baebabc4dd309490b','Access-Reject','2016-12-27 11:39:14'),(248607,'34:CD:BE:6E:47:76','0xe77223759ef75c29c3a685957ce3b73fa7','Access-Reject','2016-12-27 11:44:00'),(248608,'00:15:6D:D8:31:2C','0x0f3d7edfac195205f2be5ea75dfd45487c','Access-Reject','2016-12-27 11:45:45'),(248609,'E8:99:C4:89:E4:B7','0xb29c487f66ea2f7dd9a6c221a0549b0c47','Access-Reject','2016-12-27 11:47:21'),(248610,'34:51:C9:56:E2:A0','0x27c299f6f95c3d22625b1893349703862e','Access-Reject','2016-12-27 11:48:40'),(248611,'80:19:67:D3:E5:CF','0x999aa96ac32f229cb632fdcfdc4935e083','Access-Reject','2016-12-27 11:48:45'),(248612,'38:59:F9:A3:BC:CF','0x8d0dadba1ccf5bfbb5bffb75e9143f9aff','Access-Reject','2016-12-27 11:55:16'),(248613,'00:15:6D:D8:31:2C','0xc925b79bafc736f1ddbf00714470c034d6','Access-Reject','2016-12-27 11:55:45'),(248614,'80:19:67:D3:E5:CF','0x3d1e7de22cd54cb254ef5a0e52e351653e','Access-Reject','2016-12-27 11:55:47'),(248615,'34:51:C9:56:E2:A0','0x97b22f674a358464abd65287c7558ce363','Access-Reject','2016-12-27 12:04:06'),(248616,'00:15:6D:D8:31:2C','0x1f8fe74ce27f52af34724cc7bd102a3f56','Access-Reject','2016-12-27 12:05:45'),(248617,'C4:F0:81:A5:5B:98','0x6583c6371fc1dace6ec429b51f85c2991f','Access-Reject','2016-12-27 12:09:25'),(248618,'38:F2:3E:F1:4F:78','0xa0fdb5ebd9eb074251ed2fa80c99081f1c','Access-Reject','2016-12-27 12:10:39'),(248619,'AC:B5:7D:3A:F9:67','0x6b138e7d98090126ceab270775f7031c64','Access-Reject','2016-12-27 12:12:04'),(248620,'78:FF:CA:04:4B:8F','0x1808bd44069fc748fd93b5e7d9ec7207ec','Access-Reject','2016-12-27 12:12:18'),(248621,'94:44:44:EC:A9:85','0xc30115da092d8ad05029b5426c46b2dcb6','Access-Reject','2016-12-27 12:13:41'),(248622,'00:15:6D:D8:31:2C','0xe2b93184bf2507532f7b92a9aa3b35d6d2','Access-Reject','2016-12-27 12:15:45'),(248623,'34:CD:BE:6E:47:76','0xdcdbd56f910715367bcc0f797e640a71d5','Access-Reject','2016-12-27 12:18:17'),(248624,'CC:79:4A:EE:D3:29','0xa86fc09f3e42d2e5a0ffc20e4b80ca3f6d','Access-Reject','2016-12-27 12:18:42'),(248625,'6C:3B:6B:02:5C:95','0xded5e9b30441c1fbf57e79323cc44fdebf','Access-Reject','2016-12-27 12:24:21'),(248626,'30:14:4A:36:85:CD','0xa4824f597436fcaf78e2e3861315e5bd42','Access-Reject','2016-12-27 12:24:31'),(248627,'00:15:6D:D8:31:2C','0x3ef1ca7cd4dccfaebe66d0a7b2b478fa1a','Access-Reject','2016-12-27 12:25:45'),(248628,'00:08:22:6C:DD:1A','0x0728310cf406952e3f3e735f85729df804','Access-Reject','2016-12-27 12:26:08'),(248629,'34:CD:BE:6E:47:76','0xa766efbfb10fe360fbb03c54e1e68d2e6b','Access-Reject','2016-12-27 12:29:01'),(852672,'kumi','','Access-Reject','2019-09-06 15:35:39'),(248631,'CC:79:4A:EE:D3:29','0xb88a42300a5da1bc2c1ddcfa0e53360034','Access-Reject','2016-12-27 12:34:00'),(248632,'00:15:6D:D8:31:2C','0xdc73d00bea719016e587b405888075e5ae','Access-Reject','2016-12-27 12:35:45'),(248633,'1C:CB:99:EC:E2:51','0x6199cc052b2ffee836935c8c7f201f2f1c','Access-Reject','2016-12-27 12:37:59'),(248634,'40:B8:37:46:66:98','0x3eac546197d17cb8b44efbceb30eb629ba','Access-Reject','2016-12-27 12:40:48'),(248635,'34:51:C9:56:E2:A0','0xde721dd2a28dad3ff98e36c13b40537e34','Access-Reject','2016-12-27 12:45:11'),(248636,'00:15:6D:D8:31:2C','0xa021077be1a848d57d6da63497851b77e2','Access-Reject','2016-12-27 12:45:45'),(248637,'AC:B5:7D:3A:F9:67','0x76916a26fbe082dce793f8b6f55b9cc7fc','Access-Reject','2016-12-27 12:46:17'),(248638,'6C:27:79:55:76:74','0xbf5bc77260ee547cfd5813d34838a39a4a','Access-Reject','2016-12-27 12:50:20'),(248639,'00:15:6D:D8:31:2C','0x26b1304b4029ffd092619d273cb33df195','Access-Reject','2016-12-27 12:55:45'),(248640,'24:00:BA:03:79:BF','0x95c17669ab76cbab489a4379ed87afba72','Access-Reject','2016-12-27 12:57:19'),(248641,'C4:62:EA:92:85:72','0xf6d11f3992c1f1370908f01951fda1ee5b','Access-Reject','2016-12-27 13:00:10'),(248642,'80:19:67:F9:44:9B','0x99f1ba40553aa9da1d095548b9f6f5073b','Access-Reject','2016-12-27 13:00:40'),(248643,'4C:7F:62:3B:99:F8','0x9547a9527247bda20de5097e6462702e03','Access-Reject','2016-12-27 13:01:47'),(248644,'00:15:6D:D8:31:2C','0x3040d5ed02874211c5cff92d08f7b16d4b','Access-Reject','2016-12-27 13:05:45'),(248645,'00:27:15:53:82:8A','0x2cbfb3dc029e9909dead2be9b36cda507e','Access-Reject','2016-12-27 13:08:14'),(248646,'B0:45:19:27:C5:DB','0x5df6744950236d59bfe3eb2725474f6e04','Access-Reject','2016-12-27 13:09:07'),(248647,'BC:B3:08:CD:AA:E9','0xf12d0dfa9e5dd5df2a327b409497fa73e7','Access-Reject','2016-12-27 13:09:20'),(248648,'80:19:67:D3:E5:CF','0x52c0d8f5a3e37fa86307173441de4810ef','Access-Reject','2016-12-27 13:14:12'),(248649,'7C:E9:D3:50:B7:B1','0xa048b79c6dbddbfc2f969b34ba1225005c','Access-Reject','2016-12-27 13:15:22'),(248650,'00:15:6D:D8:31:2C','0xc20d6a8251e2e52db6cd44f28b1f066950','Access-Reject','2016-12-27 13:15:45'),(248651,'30:14:4A:36:85:CD','0xae60fc15c697c132a7dd1cb5daa4c90150','Access-Reject','2016-12-27 13:23:43'),(248652,'00:15:6D:D8:31:2C','0xae0306c0ce7ea389e16dc5c5932e6e323f','Access-Reject','2016-12-27 13:25:45'),(248653,'30:14:4A:36:85:CD','0x53098996e1b41522e37600aeff2500d22f','Access-Reject','2016-12-27 13:30:27'),(248654,'C8:51:95:02:3E:C9','0xc39e4e0ddaad90ea78e6f8897b0a928eee','Access-Reject','2016-12-27 13:30:48'),(248655,'00:59:55:48:3C:2F','0x018063615d92932fcde8e65aefd1e55bfa','Access-Reject','2016-12-27 13:32:58'),(248656,'00:15:6D:D8:31:2C','0xcf0f06a7d14e3d6a17a0a7c013f5fb0c69','Access-Reject','2016-12-27 13:35:45'),(248657,'60:AF:6D:93:0C:F8','0x5a6c6361dd1e7e6bd4d9eb541811da619d','Access-Reject','2016-12-27 13:35:56'),(890667,'SoNM','','Access-Reject','2019-09-12 15:26:35'),(248659,'84:B5:41:09:CF:3E','0x11352d3fad1706e3d5d713fdfd92b6e8ac','Access-Reject','2016-12-27 13:44:01'),(248660,'A4:44:D1:5C:74:5C','0xae032466a1f3170968ec1ca6a2ffe96551','Access-Reject','2016-12-27 13:45:42'),(248661,'00:15:6D:D8:31:2C','0xe2cedc6fb9e566e858efc1c031b209fb49','Access-Reject','2016-12-27 13:45:45'),(248662,'00:AA:70:B4:FD:FF','0x37ac838ccf4b05daf0fc3a4e5ae8670c2f','Access-Reject','2016-12-27 13:48:04'),(248663,'CC:79:4A:EE:D3:29','0x89a28ab47b0250ce0aa57d1b0e0c675dd4','Access-Reject','2016-12-27 13:48:34'),(248664,'CC:79:4A:EE:D3:29','0xbf986c67f2957c752076dc010b5b7e153f','Access-Reject','2016-12-27 13:49:59'),(248665,'80:19:67:F9:44:9B','0x2dcd467f710e8ae22e5318479a34830978','Access-Reject','2016-12-27 13:53:05'),(248666,'00:15:6D:D8:31:2C','0xaee82e27ab4e97f3c18701fee8d8678a4d','Access-Reject','2016-12-27 13:55:45'),(248667,'CC:79:4A:EE:D3:29','0xf3008d14612ab5277dafc45a8b7738fc1e','Access-Reject','2016-12-27 13:58:57'),(248668,'3C:83:75:C9:21:64','0x8748be462e3ad268fbef1eee15be55d6ef','Access-Reject','2016-12-27 14:01:16'),(248669,'30:14:4A:36:85:CD','0x6062d8d28a25a5a3a1d1e0797bbae8962d','Access-Reject','2016-12-27 14:01:19'),(248670,'E0:B6:F5:24:8B:4A','0x248949efc999b54a2a3b1554515167fd1c','Access-Reject','2016-12-27 14:04:47'),(248671,'30:14:4A:36:85:CD','0x50c0502a34f47587501a45b453efde3d0e','Access-Reject','2016-12-27 14:05:07'),(248672,'00:15:6D:D8:31:2C','0x3ffc7b51a6bdedfd3bfc002c4ccaa1f901','Access-Reject','2016-12-27 14:05:45'),(248673,'CC:79:4A:EE:D3:29','0x1bb280e87ca543fff87d3e44dbfc1958e1','Access-Reject','2016-12-27 14:10:52'),(248674,'00:75:B2:4A:D4:4A','0xc7f0a37de7f5e89d217567c75bff9fdb54','Access-Reject','2016-12-27 14:13:59'),(248675,'30:14:4A:36:85:CD','0x6e488dabdab6f8e8a0627af4a57496f22b','Access-Reject','2016-12-27 14:15:19'),(248676,'00:15:6D:D8:31:2C','0x22dc87d0a9cdf035ad211ed032cd5dca5a','Access-Reject','2016-12-27 14:15:45'),(248677,'90:21:81:E5:79:C6','0x3bca806de01eec1a841fac34db2ce5afba','Access-Reject','2016-12-27 14:16:24'),(248678,'00:75:B2:4A:D4:4A','0x84a6c147f2c5d9eaa772e2ea7cb0ff8958','Access-Reject','2016-12-27 14:18:29'),(248679,'80:19:67:F9:39:64','0xaebdaedebb3a00bf302add0cefc711cf09','Access-Reject','2016-12-27 14:21:26'),(248680,'00:15:6D:D8:31:2C','0x6242b0c7a440563339fe5ab9f448d6d5de','Access-Reject','2016-12-27 14:25:45'),(248681,'C8:51:95:02:3E:C9','0x668594ffec57c470fad357f8f6cf6ee803','Access-Reject','2016-12-27 14:28:47'),(248682,'80:19:67:F9:44:9B','0xff945c89e58fe359c18a9069ac3aca1b33','Access-Reject','2016-12-27 14:32:20'),(248683,'80:19:67:F9:44:9B','0x93762d73afea6e81ea9e0a80d50ddc3139','Access-Reject','2016-12-27 14:33:07'),(248684,'00:15:6D:D8:31:2C','0x0811c2f7a12fffaf6aca9056ec946bf42d','Access-Reject','2016-12-27 14:35:45'),(248685,'80:19:67:F9:39:64','0xada4d83b4bf028995088ac554a0e9a1321','Access-Reject','2016-12-27 14:39:15'),(248686,'C8:51:95:02:3E:C9','0xd075544c508e416e0c52dd968537d7a4a8','Access-Reject','2016-12-27 14:40:51'),(248687,'80:19:67:F9:44:9B','0x14a082ff1daf3e4518f408b098b9ada716','Access-Reject','2016-12-27 14:44:19'),(248688,'80:19:67:F8:28:64','0xc0a8a457f2c92f6cd6e6fb08bbecf4ab68','Access-Reject','2016-12-27 14:44:40'),(248689,'00:15:6D:D8:31:2C','0x89fb02bef2bccd0cfb91dabbf0c2e321c7','Access-Reject','2016-12-27 14:45:45'),(248690,'00:71:E2:EA:9C:AB','0xf6a205ebaa47499e49efd0fb653f963de3','Access-Reject','2016-12-27 14:49:52'),(248691,'80:19:67:F9:44:9B','0xd5d39b8465ebffb096a8291b1049f6325d','Access-Reject','2016-12-27 14:50:27'),(248692,'80:19:67:F1:EC:E5','0xd19e37bb8899e0787aba6da7ec259edc99','Access-Reject','2016-12-27 14:51:46'),(248693,'B4:30:52:F0:67:FA','0xf6549f3a3caba348b70a5f703121135b00','Access-Reject','2016-12-27 14:54:44'),(248694,'0C:48:85:F7:4E:EA','0xa86751554a573bb98f150be6bb49d7a2e5','Access-Reject','2016-12-27 14:55:18'),(248695,'00:15:6D:D8:31:2C','0xd5b06dfab17a29af4ccae1e016364f2c00','Access-Reject','2016-12-27 14:55:44'),(248696,'A4:44:D1:58:C2:C8','0xa9baea336d011478dbe91b5891fecb3506','Access-Reject','2016-12-27 14:57:05'),(248697,'3C:47:11:54:BB:F4','0xcba567611b60ae3e5334a016ddc9fb7179','Access-Reject','2016-12-27 14:59:26'),(248698,'80:19:67:F9:44:9B','0x8ba87d30f895cf08a3c0c86cb4cc3c1bf5','Access-Reject','2016-12-27 15:01:10'),(248699,'00:15:6D:D8:31:2C','0x80ab9e6ae9988ad7039727d1258a9ff527','Access-Reject','2016-12-27 15:05:45'),(248700,'3C:83:75:C9:21:64','0xb880bb42fd4d861295764d3b26fc60ab0d','Access-Reject','2016-12-27 15:06:20'),(248701,'00:0A:00:73:16:3C','0x6f8941f0610f77fdaad403175f141c67b0','Access-Reject','2016-12-27 15:06:56'),(248702,'40:C6:2A:07:3E:5A','0xfd6a9647567aef09c75a8c69adb36a7e18','Access-Reject','2016-12-27 15:07:25'),(248703,'00:71:E2:EA:9C:AB','0xb00837003628c15f8b51784e02808535c0','Access-Reject','2016-12-27 15:09:39'),(248704,'regnug@gmail.com','0xe06af2943bed803d4ddc154b946ab44cc1','Access-Reject','2016-12-27 15:11:21'),(248705,'regnug@gmail.com','0xdee831d4dab84eb94e186643eb24baf09a','Access-Reject','2016-12-27 15:11:30'),(248706,'80:19:67:AA:5D:F5','0x78d63e2f9ee5dc72bc443e7b6c634e5f0f','Access-Accept','2016-12-27 15:14:54'),(248707,'80:19:67:AA:5D:F5','0x7eec6c74c796a04d7da4eff86cb0d96191','Access-Accept','2016-12-27 15:15:16'),(248708,'00:15:6D:D8:31:2C','0x22447a0fec338dc063680e502e7f166306','Access-Reject','2016-12-27 15:15:44'),(248709,'40:C6:2A:07:3E:5A','0x76ce4137642dfc8e88deef280f0955f111','Access-Reject','2016-12-27 15:16:21'),(248710,'F0:27:65:D4:31:A8','0x985bba1b3b71a9e3ad46c6de90fd452962','Access-Reject','2016-12-27 15:19:26'),(248711,'60:FE:1E:70:64:97','0xcbc7be74a42991c7c12be1f301d686243d','Access-Reject','2016-12-27 15:19:38'),(248712,'C4:62:EA:92:85:72','0x2ad4b730ded9d007c5045a6c58cf9b6285','Access-Reject','2016-12-27 15:22:12'),(248713,'50:B7:C3:52:AB:87','0xab07be9be9e941ab5eb643f65013d718b6','Access-Reject','2016-12-27 15:22:34'),(248714,'CC:79:4A:EE:D3:29','0xf8b51c0367ec76b028cd6cb1d944817be5','Access-Reject','2016-12-27 15:23:46'),(248715,'bismark','0x936d81cb67c7f6eab5ab575e60cf947197','Access-Reject','2016-12-27 15:24:08'),(248716,'emmanuel','0x48e0abf0299c21e32af421bbb38d0fbee3','Access-Reject','2016-12-27 15:25:14'),(248717,'00:15:6D:D8:31:2C','0x87cc794c58103fa2cb5d31d971e12067ee','Access-Reject','2016-12-27 15:25:45'),(248718,'80:19:67:E1:DA:72','0x31a33b9a00ad47a2f0455a58d6829a12f6','Access-Reject','2016-12-27 15:27:31'),(248719,'30:75:12:58:05:9D','0x756183e25bbb7a86fa5c300f7fa27981f7','Access-Reject','2016-12-27 15:29:43'),(248720,'24:00:BA:03:79:BF','0xe8e59a81b98bf110b35dc428e27e174ddf','Access-Reject','2016-12-27 15:30:24'),(248721,'58:7F:57:75:CE:96','0xa01151990db34107d48f7bf103f7c89120','Access-Reject','2016-12-27 15:32:21'),(248722,'B4:30:52:8F:47:91','0x99bb4fb00f481f72b077e61ceb93231715','Access-Reject','2016-12-27 15:35:44'),(248723,'00:15:6D:D8:31:2C','0x97c4f88fae6e8228f28d8ea1995bdaeab4','Access-Reject','2016-12-27 15:35:45'),(248724,'78:FF:CA:16:7D:65','0x3b61876c33499648f2211747fe9b281913','Access-Reject','2016-12-27 15:36:49'),(248725,'E0:B6:F5:24:A5:6F','0x3ce37d0863b2b353bbbe90687580f37be8','Access-Reject','2016-12-27 15:37:27'),(248726,'84:8E:DF:A0:7D:43','0x6dd9f6557d64730dfc0238149b968a887c','Access-Reject','2016-12-27 15:40:28'),(248727,'regina@gmail','0xbce70f6e84a24da2ae536e77e61a5b2205','Access-Reject','2016-12-27 15:42:59'),(248728,'D0:9D:AB:54:82:9C','0x409932f4d9a190c0de49374456b4c4eb9f','Access-Reject','2016-12-27 15:43:09'),(248729,'regina@gmail','0x6a999cd8e7257531726f666bec3bf8d609','Access-Reject','2016-12-27 15:43:16'),(248730,'regina@gmail','0xce88e0630c8c99a98f0063087c0b8e7f1b','Access-Reject','2016-12-27 15:43:20'),(248731,'regina@gmail','0x66cc33b5ff11e6d371046038f3e2134c94','Access-Reject','2016-12-27 15:43:25'),(248732,'00:15:6D:D8:31:2C','0xc70628e333d21e0a564ba32e0140a3af85','Access-Reject','2016-12-27 15:45:45'),(248733,'60:FE:1E:66:31:B4','0xc51048aad1733579fadd8026b17d4cc32e','Access-Reject','2016-12-27 15:53:22'),(248734,'78:FF:CA:85:E9:8E','0xd0a0bb681ca80e05db019a55949db91594','Access-Reject','2016-12-27 15:54:50'),(248735,'00:71:E2:EA:9C:AB','0x5d6641b17032db5b13ab0ab0eb4a9bb187','Access-Reject','2016-12-27 15:54:53'),(248736,'00:15:6D:D8:31:2C','0x00f8649f82c2848d5177248d53b953fe05','Access-Reject','2016-12-27 15:55:45'),(921467,'src_hostel','','Access-Accept','2019-11-07 10:34:53'),(248738,'A4:44:D1:5C:74:5C','0xf8f129115fe01313e34af9cb781bb88a33','Access-Reject','2016-12-27 16:05:14'),(248739,'00:15:6D:D8:31:2C','0x91935b2e277272cf0528992f12cf89ae74','Access-Reject','2016-12-27 16:05:45'),(248740,'80:19:67:F9:39:64','0x8911a38090f2bdf115a28bd8720cfdbab7','Access-Reject','2016-12-27 16:06:56'),(248741,'80:19:67:9D:B4:C0','0xd8e64f2c41d9fba5102445ceeeb9788208','Access-Reject','2016-12-27 16:14:24'),(248742,'00:15:6D:D8:31:2C','0xf657526dde7a12bc235f2ab1ee2c9a5ef9','Access-Reject','2016-12-27 16:15:45'),(248743,'40:F3:08:30:D2:CE','0x58b0044fc89c872e9e31689744cadaae77','Access-Reject','2016-12-27 16:22:18'),(248744,'00:15:6D:D8:31:2C','0x4c7db0cc0138a8466f95973b4bb1cec510','Access-Reject','2016-12-27 16:25:45'),(248745,'80:19:67:C4:FA:56','0x7918f30c9ce9c94399cf16c326f5570d19','Access-Reject','2016-12-27 16:31:44'),(248746,'00:15:6D:D8:31:2C','0xce89b849184c869e5e73dff548bd37363b','Access-Reject','2016-12-27 16:35:45'),(248747,'80:19:67:38:77:78','0xb9302e79a79025a3363ef6bf51cf92b377','Access-Reject','2016-12-27 16:39:57'),(248748,'00:15:6D:D8:31:2C','0x21ba8c49a0e004195968d689380e53396b','Access-Reject','2016-12-27 16:45:45'),(248749,'30:14:4A:36:85:CD','0xea7b5bf277836cd3ecdbb9fceb2d33f233','Access-Reject','2016-12-27 16:46:38'),(248750,'D0:9D:AB:54:82:9C','0x400d06e8045d822ce6adb11699c0917efd','Access-Reject','2016-12-27 16:47:06'),(248751,'00:15:6D:D8:31:2C','0xac6d392e5d7043dbd8cc022dfd2d3b985f','Access-Reject','2016-12-27 16:55:45'),(248752,'30:14:4A:36:85:CD','0xb0d588af772b727a7c3bbf4d593ae351f3','Access-Reject','2016-12-27 16:57:54'),(248753,'80:19:67:2B:3C:4B','0xa614d1ecf9b9fee6d1fae4a467378f11e1','Access-Reject','2016-12-27 17:01:45'),(248754,'80:19:67:E1:DA:72','0x8303aa1595f3d5934bba78ec1402c95b89','Access-Reject','2016-12-27 17:02:53'),(248755,'00:71:E2:EA:9C:AB','0xee23c9d0d402e0a80b57f39f540bf0a3b3','Access-Reject','2016-12-27 17:05:41'),(248756,'00:15:6D:D8:31:2C','0xafaa2b9341c50c092b47dbacfcde489359','Access-Reject','2016-12-27 17:05:45'),(248757,'regina@yahoo.com','0x2da997123da40219c426a9136441b442f8','Access-Reject','2016-12-27 17:06:54'),(248758,'regina@yahoo.com','0x02a997123da40219c426a9136441b442f8','Access-Reject','2016-12-27 17:07:30'),(248759,'80:19:67:F9:39:64','0x7eecb292ac48c9d1669975b95adecca6be','Access-Reject','2016-12-27 17:10:09'),(248760,'00:15:6D:D8:31:2C','0x96cc44a344233cf4171c0aa520a28c1ecb','Access-Reject','2016-12-27 17:15:45'),(248761,'0C:48:85:F7:4E:EA','0x6d7bcba0f08f7efb0a040f1ed0eac335bb','Access-Reject','2016-12-27 17:15:50'),(248762,'4C:A5:6D:40:AD:92','0x063adf45f50914601215155c849be6fd81','Access-Reject','2016-12-27 17:21:03'),(248763,'0C:48:85:D2:3A:6B','0x8cd0223ac168f8e4005bbba14df8e16eae','Access-Reject','2016-12-27 17:22:36'),(248764,'34:51:C9:56:E2:A0','0x2e7efab6a75b49997ebcb13237c120888f','Access-Reject','2016-12-27 17:25:13'),(248765,'00:15:6D:D8:31:2C','0x6f92d8c0a388a8c427b3621ce40a1b3339','Access-Reject','2016-12-27 17:25:45'),(248766,'00:71:E2:EA:9C:AB','0x10d6a38f7fb0e5cc0d3167e03bca1db583','Access-Reject','2016-12-27 17:26:06'),(248767,'B8:6C:E8:D6:9D:3B','0x618faee5b27f5a3202938bae626b7a11a0','Access-Reject','2016-12-27 17:28:58'),(248768,'80:19:67:6D:A1:AB','0xf7b56ffdb782a5f7d5bffca9582411ecaa','Access-Reject','2016-12-27 17:32:41'),(248769,'00:15:6D:D8:31:2C','0xe6e5c9f8a975083c4526ebfd19de36adc4','Access-Reject','2016-12-27 17:35:45'),(248770,'04:1B:BA:9E:BE:13','0xa38e7e61dbc2308b1e36208dd3e20eb5e2','Access-Reject','2016-12-27 17:38:47'),(248771,'CC:79:4A:EE:D3:29','0x10b960002c37a1d919a809b7d550f5f257','Access-Reject','2016-12-27 17:44:40'),(248772,'00:15:6D:D8:31:2C','0x88668784240f393445e7c845dbc3e3455a','Access-Reject','2016-12-27 17:45:45'),(248773,'E0:B6:F5:2F:E2:6E','0xe3c035d855242a03153f557ed59d002a7d','Access-Reject','2016-12-27 17:46:24'),(248774,'74:E2:8C:C3:9B:48','0xaee0be31d23ca304910702a33d77151002','Access-Reject','2016-12-27 17:47:49'),(248775,'80:19:67:C4:FA:56','0x9d1726cfad9d9f0ff39a02cbd1ccdb244b','Access-Reject','2016-12-27 17:48:40'),(248776,'34:51:C9:56:E2:A0','0x2e3f823f42add326e28d5b2df85bf0cb18','Access-Reject','2016-12-27 17:49:28'),(248777,'34:4D:F7:57:B2:FB','0x13c0ceacd97153ecb29c8dbce5ba37a6a2','Access-Reject','2016-12-27 17:49:49'),(929613,'dodoos','','Access-Reject','2019-11-09 12:46:05'),(929614,'dodoos','','Access-Reject','2019-11-09 12:46:17'),(248779,'00:15:6D:D8:31:2C','0xfe9a290a1f5a829fb9bde9657163218f80','Access-Reject','2016-12-27 17:55:45'),(248780,'80:19:67:2B:3C:4B','0xe28ecca926965d0315d699e9ff2f4fa2cc','Access-Reject','2016-12-27 17:56:40'),(248781,'20:02:AF:54:64:19','0xfb34d93cb27351a04f4925127a023388b1','Access-Reject','2016-12-27 18:01:54'),(248782,'D8:90:E8:9C:A6:28','0xd0695082eaed90578abf0474e563208767','Access-Reject','2016-12-27 18:04:07'),(248783,'00:15:6D:D8:31:2C','0xf44999f13dbe7e425eb219c4a26430d3d9','Access-Reject','2016-12-27 18:05:45'),(248784,'74:E2:8C:C3:9B:48','0xccb35557ffdfb1c9446cf2e65f54a0622b','Access-Reject','2016-12-27 18:09:17'),(248785,'80:19:67:F9:39:64','0xc79669fb02e4a5eb3f282c4cc5602ee4f7','Access-Reject','2016-12-27 18:10:35'),(248786,'B8:6C:E8:D6:A6:53','0xf90c6736ab2485e2bf11f595682bf46edc','Access-Reject','2016-12-27 18:14:59'),(248787,'00:15:6D:D8:31:2C','0xf338a5b508fa8bc7e59061a07a17347173','Access-Reject','2016-12-27 18:15:45'),(248788,'78:FF:CA:49:9D:FC','0xeb307cd4517053ba5dcd71b8e21220cea0','Access-Reject','2016-12-27 18:17:10'),(248789,'B4:E1:C4:29:B2:E8','0xfa6ff492f3b024033151acced747f787b2','Access-Reject','2016-12-27 18:23:47'),(248790,'5C:2E:59:AE:25:DE','0xf17616a9f6e3d402b9fde2f256500463d4','Access-Reject','2016-12-27 18:24:16'),(248791,'00:15:6D:D8:31:2C','0xa57603239e33c3be4f43a96d67bc6688e4','Access-Reject','2016-12-27 18:25:45'),(248792,'44:74:6C:09:96:A9','0x0045c42938d14fad797fcea4415f79bf75','Access-Reject','2016-12-27 18:29:23'),(248793,'E0:B6:F5:2F:E2:6E','0xd405396875b8fca75fbfad5cd1f2228162','Access-Reject','2016-12-27 18:35:37'),(248794,'00:15:6D:D8:31:2C','0x81d35d7c5030050464abcc4bb9c0941cb2','Access-Reject','2016-12-27 18:35:45'),(248795,'B4:30:52:F0:6B:FB','0x226ca4bcab6c7deb7644825d38986f3aa4','Access-Reject','2016-12-27 18:35:47'),(248796,'0C:48:85:F7:4E:EA','0x1456ff152d3ad5a882531de957a6024726','Access-Reject','2016-12-27 18:36:06'),(248797,'24:00:BA:03:79:BF','0xd3bd77d49b2ae85ad5f5b42dd8f54c2d03','Access-Reject','2016-12-27 18:36:13'),(248798,'80:19:67:36:3D:90','0x1230612b285cc1683cf116ddb428c966a9','Access-Reject','2016-12-27 18:36:51'),(288755,'jemima','0xe926c93d864e863934e9aad369fb28c997','Access-Reject','2017-06-13 12:33:59'),(248800,'80:19:67:BA:60:51','0x09126f2c3785c6a39fd6871586cd10dc31','Access-Reject','2016-12-27 18:40:01'),(248801,'00:15:6D:D8:31:2C','0xbb09975a3ff29c30aca12d657429687f1e','Access-Reject','2016-12-27 18:45:45'),(248802,'80:19:67:78:56:02','0xa64c2f3df549568960d98b58ed191dd171','Access-Reject','2016-12-27 18:46:12'),(248803,'80:19:67:B3:28:89','0xc056e6797fe45cc9b6ee554cf669929bdd','Access-Reject','2016-12-27 18:52:56'),(248804,'0C:48:85:F7:4E:EA','0xa99e3c61cce9570b50ffd87cebbbde6a88','Access-Reject','2016-12-27 18:52:58'),(248805,'80:19:67:F4:0F:71','0xb771ac724a5114ba24833c2d2eecace493','Access-Reject','2016-12-27 18:53:03'),(248806,'0C:48:85:F7:4E:EA','0x78e484782238e703a928c83b4f3ff838dc','Access-Reject','2016-12-27 18:55:19'),(248807,'00:15:6D:D8:31:2C','0xdbefa44b372e0689dbca5b20daef3c3f9b','Access-Reject','2016-12-27 18:55:45'),(248808,'18:1E:B0:54:B4:DC','0x4dab76664e640a8fd60f8b67eb777f1a1a','Access-Reject','2016-12-27 19:03:13'),(248809,'A4:44:D1:5C:74:5C','0x6b25de2f69086e033a6d804184e1deff79','Access-Reject','2016-12-27 19:04:25'),(248810,'6C:27:79:A1:81:38','0xe06e31ca35442028412b7e391b3ed327e4','Access-Reject','2016-12-27 19:04:32'),(248811,'00:15:6D:D8:31:2C','0x3cca357dba97e1307b3ff8bcdb06eec184','Access-Reject','2016-12-27 19:05:45'),(248812,'E4:98:D1:26:87:EE','0x754c7f2f4e9d19f170d0097c61cbf5e62a','Access-Reject','2016-12-27 19:10:40'),(248813,'38:59:F9:A3:BC:CF','0x53f0b7606f1ab5be4893fce4b07b7b5197','Access-Reject','2016-12-27 19:10:42'),(248814,'CC:79:4A:EE:D3:29','0x5a28bcb5b1d653f7b519abea79fb30e8e9','Access-Reject','2016-12-27 19:13:57'),(248815,'98:F1:70:48:78:3F','0x11ad8d95059e9efe3d3baa8f04ef7414c3','Access-Reject','2016-12-27 19:14:04'),(248816,'00:15:6D:D8:31:2C','0x295b8fe8f53feb468fd64be76250c97efe','Access-Reject','2016-12-27 19:15:45'),(248817,'F0:25:B7:2D:30:E4','0xef53615e8cefe4ae7560f7ca72fc50dd62','Access-Reject','2016-12-27 19:16:49'),(248818,'D4:93:98:BF:20:6C','0x9e6396e09f20fbe68761fa9994cdf41bb2','Access-Reject','2016-12-27 19:17:35'),(248819,'80:19:67:F0:E0:BD','0xec60be4f93e3cae0ec4388a09f55148825','Access-Reject','2016-12-27 19:18:20'),(248820,'14:9A:10:F4:35:56','0x2d29e8cb1259914201305cb9768d80ed12','Access-Reject','2016-12-27 19:19:08'),(248821,'14:9A:10:6B:5B:08','0x1f0636df92ad7bdaf94b4d2fe964d9113a','Access-Reject','2016-12-27 19:19:23'),(248822,'78:FF:CA:16:7D:65','0xacbd68a0cdb4461b537574a5b2f3cc5762','Access-Reject','2016-12-27 19:25:13'),(248823,'00:15:6D:D8:31:2C','0x6de76f0c3f8e556c9fa269b7549c5a5175','Access-Reject','2016-12-27 19:25:45'),(248824,'20:02:AF:FA:73:8C','0x000e3f38e4e77c39e2164a9d5bb6291c24','Access-Reject','2016-12-27 19:26:18'),(248825,'74:DE:2B:F4:23:A1','0x06ad5011320379f804655a4601f11212be','Access-Reject','2016-12-27 19:26:24'),(248826,'74:DE:2B:F4:23:A1','0x4c4053950a1de85a9a01f8474bfbc1881c','Access-Reject','2016-12-27 19:33:17'),(248827,'00:15:6D:D8:31:2C','0x7a9dd6e1092313420cc9f2002438ec6fe0','Access-Reject','2016-12-27 19:35:45'),(248828,'CC:79:4A:EE:D3:29','0x11f5b70e6529341f83aaeb8a9702b9b60e','Access-Reject','2016-12-27 19:38:16'),(248829,'D4:93:98:BF:20:6C','0xcae5f6b910d7e3e52f2058fc27f4db8aed','Access-Reject','2016-12-27 19:39:10'),(248830,'CC:79:4A:EE:D3:29','0xe36cdbd7f22fbec5abbb9ad7a43eb51d85','Access-Reject','2016-12-27 19:40:39'),(248831,'74:DE:2B:F4:23:A1','0xdd1b03998fdae05a539748d4f312563f15','Access-Reject','2016-12-27 19:43:09'),(248832,'00:15:6D:D8:31:2C','0x34e4b29206cd82ba425803704054b61a52','Access-Reject','2016-12-27 19:45:45'),(248833,'30:AA:BD:95:74:1E','0x2609ece1a58b57ffdd4bf4e920e7e240a7','Access-Reject','2016-12-27 19:46:30'),(248834,'20:02:AF:FA:73:8C','0x56efedebd4d0598515a872040bf4bab4be','Access-Reject','2016-12-27 19:50:40'),(248835,'00:15:6D:D8:31:2C','0x517e2277db80736b0d2733d3ce68c48844','Access-Reject','2016-12-27 19:55:46'),(248836,'74:DE:2B:F4:23:A1','0xe632292af61bb26c60e2f26c9c01513889','Access-Reject','2016-12-27 19:56:47'),(248837,'0C:D7:46:B4:56:19','0xf6356e036ef5262d695c6fee53c941d757','Access-Reject','2016-12-27 19:57:01'),(248838,'D4:93:98:BF:20:6C','0xb080387b506393eb44a0a58fe5712831f8','Access-Reject','2016-12-27 19:59:31'),(248839,'00:15:6D:D8:31:2C','0x9a4f03311d77b732a2ed0f5bcf8cd5717f','Access-Reject','2016-12-27 20:05:45'),(248840,'CC:79:4A:EE:D3:29','0x80970f871c7da03dcb22b94e56373d648d','Access-Reject','2016-12-27 20:09:11'),(248841,'40:88:05:EF:E4:3D','0x4887f47831df506182740ddebcc2ff60d1','Access-Reject','2016-12-27 20:15:05'),(248842,'00:15:6D:D8:31:2C','0x64bdfe34c170639bce927cfb2c045e9ae4','Access-Reject','2016-12-27 20:15:45'),(248843,'80:19:67:2E:57:C1','0x0f0425d812a94dc608f2dcc3af1e03bf5d','Access-Reject','2016-12-27 20:23:47'),(248844,'BC:B3:08:DB:E5:72','0xdf7ddd6b0a45f3a938312ae9ebac77638a','Access-Reject','2016-12-27 20:25:15'),(248845,'00:15:6D:D8:31:2C','0x190bb5ffae8595ff3f7a21f10cbb7a8dae','Access-Reject','2016-12-27 20:25:45'),(248846,'A4:44:D1:47:C6:5C','0xaceb762ae004257983e9b7181e9a6c0ada','Access-Reject','2016-12-27 20:26:30'),(248847,'B0:45:19:27:C5:DB','0x0ade7eb6a1309a00d1c45f03dc60bb3613','Access-Reject','2016-12-27 20:29:35'),(248848,'74:DE:2B:F4:23:A1','0x3b86d1f405090f8c92a87be4934dbb1d56','Access-Reject','2016-12-27 20:30:37'),(248849,'00:08:22:38:1A:18','0x86932c0219b59cb36f7b6116df0b14d725','Access-Reject','2016-12-27 20:34:04'),(921466,'baduwa','','Access-Accept','2019-11-07 10:27:28'),(248851,'00:15:6D:D8:31:2C','0x1e9ce548a964f522d42e7f0965847d509c','Access-Reject','2016-12-27 20:35:45'),(248852,'5C:F9:6A:8F:0E:9A','0x680bf7c056fd02ea18e6c4185d1e87930b','Access-Reject','2016-12-27 20:36:36'),(921464,'cegrad','','Access-Accept','2019-11-07 10:10:19'),(921465,'SoNM','','Access-Accept','2019-11-07 10:25:02'),(248854,'5C:F9:6A:8F:0E:9A','0x32a466772556a463cb7cbe2c9939d59cea','Access-Reject','2016-12-27 20:40:05'),(248855,'00:15:6D:D8:31:2C','0x881a7a9a943272044d9ace69f5dfc293d1','Access-Reject','2016-12-27 20:45:45'),(248856,'78:FF:CA:6A:59:9E','0x1629bc8f09aed931438314db969d2c00ee','Access-Reject','2016-12-27 20:47:03'),(248857,'80:19:67:36:3D:90','0x8ee84f1b126b9082840803f7e0b1a456d3','Access-Reject','2016-12-27 20:48:17'),(248858,'B0:45:19:CB:B6:40','0x5941b059066b8cc6ae3b8a2cbc50297260','Access-Reject','2016-12-27 20:50:34'),(248859,'00:27:15:98:17:AA','0x5c2283db4c04c7f9365a70088986597a68','Access-Reject','2016-12-27 20:52:29'),(248860,'74:DE:2B:F4:23:A1','0x9846cf30ff40583e4bebd5734560dd0663','Access-Reject','2016-12-27 20:54:10'),(248861,'00:15:6D:D8:31:2C','0x3c6cad842e6b5b4c263fdd03d2d3f5d370','Access-Reject','2016-12-27 20:55:45'),(248862,'80:19:67:D7:8F:22','0x426ac1c1b78313a377930e1b170fe3ae0c','Access-Reject','2016-12-27 20:59:59'),(248863,'F4:42:8F:BA:58:B0','0x89e015ecb8bcf55797ca1866b317205646','Access-Reject','2016-12-27 21:00:07'),(248864,'00:27:15:98:17:AA','0xdc29bafb74946fd7b0de7a3c7a0253a83f','Access-Reject','2016-12-27 21:03:04'),(248865,'00:15:6D:D8:31:2C','0xad149f4582d6481aa3c4439ee366e98bc1','Access-Reject','2016-12-27 21:05:45'),(248866,'80:19:67:AA:5D:F5','0x4d86e747f40f4649d45fadc916982548fa','Access-Accept','2016-12-27 21:07:26'),(318072,'Moses Agbeko','0x76c1f1653506568e01efaa9c101f4e2768','Access-Reject','2018-10-18 19:50:31'),(318071,'gadukpoh','0xd568323babff622fa5c10e5af46a8b4d20','Access-Accept','2018-10-18 19:46:02'),(248869,'0C:48:85:F7:4E:EA','0x23b939f675f543dd81ba78e694ecb69118','Access-Reject','2016-12-27 21:10:22'),(248870,'CC:79:4A:EE:D3:29','0x55f6c5b54edd14c7bf05e51a95fb4b908a','Access-Reject','2016-12-27 21:14:42'),(248871,'00:15:6D:D8:31:2C','0x7056f691449c4532433e74c38551b61164','Access-Reject','2016-12-27 21:15:45'),(248872,'E0:B6:F5:E4:F7:35','0x928ff1f30f1f9584865aa7f2281f701e2e','Access-Reject','2016-12-27 21:17:29'),(248873,'00:27:15:98:17:AA','0xe00d10e2028eeab36c15c5231351e34917','Access-Reject','2016-12-27 21:17:37'),(248874,'CC:79:4A:EE:D3:29','0x768b03df987b8613e88fc738153ebe303b','Access-Reject','2016-12-27 21:22:01'),(248875,'80:19:67:36:3D:90','0x2fad4a917ac378c91d4210eca98f819785','Access-Reject','2016-12-27 21:23:18'),(248876,'00:15:6D:D8:31:2C','0xa7fa192c58653e92e78f41030bd8910c59','Access-Reject','2016-12-27 21:25:45'),(248877,'00:27:15:98:17:AA','0x45d1b22d1b847ee2d36a0d31b437a79e0c','Access-Reject','2016-12-27 21:29:42'),(248878,'74:DE:2B:F4:23:A1','0x27d542b54d9db37ce1c2afffb3727f4d95','Access-Reject','2016-12-27 21:29:54'),(248879,'20:02:AF:FA:73:8C','0xdd760f42208cc7e094035636102645454f','Access-Reject','2016-12-27 21:35:09'),(248880,'00:15:6D:D8:31:2C','0xb2c77036d5fae8cd29b7452892154ede37','Access-Reject','2016-12-27 21:35:45'),(248881,'A8:26:D9:C5:C5:19','0x188de096e85f8c21f6763d0eb796fa60c1','Access-Reject','2016-12-27 21:37:14'),(248882,'B8:6C:E8:D6:A6:53','0x69bf9cd25499a18783e0c260d709247952','Access-Reject','2016-12-27 21:43:14'),(248883,'60:51:2C:DD:29:71','0x7ae9cfe2dc37167ccab8172fa5d2148725','Access-Reject','2016-12-27 21:43:32'),(248884,'00:15:6D:D8:31:2C','0xc3ffb7be0ef48ef45469b56eb5f1227d7e','Access-Reject','2016-12-27 21:45:45'),(248885,'74:DE:2B:F4:23:A1','0xe083e06fada81ce18bfa39f4e69accda66','Access-Reject','2016-12-27 21:49:57'),(248886,'00:0C:E7:31:2D:7A','0x4e0e8bd0351ef3b340f91bc2f1208b141b','Access-Reject','2016-12-27 21:53:44'),(248887,'00:15:6D:D8:31:2C','0xf2e089680bc03daafc0297ff1a3dcc6b6f','Access-Reject','2016-12-27 21:56:51'),(248888,'80:19:67:36:3D:90','0x27b5ee0c27b0492b3ab431f6d0d47e0d76','Access-Reject','2016-12-27 22:00:53'),(248889,'30:AA:BD:6D:EB:DD','0xde56bc444fb3bbb09d5620f4e8293eacbf','Access-Reject','2016-12-27 22:05:01'),(248890,'00:15:6D:D8:31:2C','0x1a147b5537b24538d8d3f90aee069aa847','Access-Reject','2016-12-27 22:05:45'),(248891,'24:00:BA:03:79:BF','0x7b6abba0a73c1893a0815b2c8c3a8d8c04','Access-Reject','2016-12-27 22:06:16'),(921463,'anane-fenin','','Access-Accept','2019-11-07 10:10:06'),(248893,'00:15:6D:D8:31:2C','0xd514dd710dc9274759161e135dcd57db37','Access-Reject','2016-12-27 22:15:45'),(248894,'F4:42:8F:BA:58:B0','0xc9fa2fb246a9f87d3234d3b5668c05d017','Access-Reject','2016-12-27 22:23:07'),(248895,'00:27:15:64:70:E2','0xd10cca54a6c8871e7c112dfc300dd6a681','Access-Reject','2016-12-27 22:23:41'),(248896,'00:15:6D:D8:31:2C','0x357014cdc24e6ffddc7b7ef7ffc20c62dc','Access-Reject','2016-12-27 22:25:45'),(248897,'30:AA:BD:6D:EB:DD','0x9d1086ce6cd3ce6d35894ff91c1a310f94','Access-Reject','2016-12-27 22:31:30'),(248898,'00:15:6D:D8:31:2C','0x226f4f3d2c7c1a0c9bc58428772b4b65f1','Access-Reject','2016-12-27 22:35:45'),(248899,'00:15:6D:D8:31:2C','0x1aac41857018316afa3b868fb50a00e9ad','Access-Reject','2016-12-27 22:45:45'),(248900,'00:27:15:19:34:1B','0xef0fcf5c39f3b4f5cf7411f732ca5bf5e7','Access-Reject','2016-12-27 22:50:25'),(248901,'00:15:6D:D8:31:2C','0x4773c8ea1dcaebd1f777b96e3d12ed6b56','Access-Reject','2016-12-27 22:55:45'),(248902,'00:15:6D:D8:31:2C','0x94d52762ac25a65f7163cc61d8e2ac27a5','Access-Reject','2016-12-27 23:05:45'),(248903,'10:68:3F:38:61:FB','0x5155ab40681d1c2eb3d713b154641cbe32','Access-Reject','2016-12-27 23:09:16'),(248904,'00:15:6D:D8:31:2C','0xb21d6c7702e78fcdb9a703a493b82154b3','Access-Reject','2016-12-27 23:15:45'),(248905,'30:14:4A:36:85:CD','0x4edc86a2338455527eaa444f7cfbbbc52a','Access-Reject','2016-12-27 23:21:21'),(248906,'94:44:44:EC:A9:85','0x1a72e0e799da95c6be8f711df2f72244ea','Access-Reject','2016-12-27 23:23:12'),(248907,'00:15:6D:D8:31:2C','0x638c8d0af6bf257b4383e9e79b1955975e','Access-Reject','2016-12-27 23:25:45'),(248908,'30:14:4A:36:85:CD','0xbcc34b9923d00c12abf8365fd2b20ccacd','Access-Reject','2016-12-27 23:27:41'),(248909,'00:15:6D:D8:31:2C','0x53b473c219fc566d06a3dcd033e3bd4829','Access-Reject','2016-12-27 23:35:45'),(248910,'00:15:6D:D8:31:2C','0xb1d4e920523ed61c9a6edcf946b71642e7','Access-Reject','2016-12-27 23:45:45'),(248911,'30:14:4A:36:85:CD','0x42f927d12c70c9345b6e0c5bb96e454f98','Access-Reject','2016-12-27 23:49:03'),(248912,'00:15:6D:D8:31:2C','0x0b8b861cabda22b63f31ec92f0ffb1577c','Access-Reject','2016-12-27 23:55:45'),(248913,'00:15:6D:D8:31:2C','0x243cf5d83c0cf55e48feada6cf65677816','Access-Reject','2016-12-28 00:05:45'),(248914,'B4:E1:C4:29:B2:E8','0x0180e66ceb7401a691af4ebd8f7e1f172c','Access-Reject','2016-12-28 00:09:53'),(248915,'00:15:6D:D8:31:2C','0x2a73a0ce28692a186d7d1c1bc2636b8176','Access-Reject','2016-12-28 00:15:45'),(248916,'3C:25:D7:2E:4D:D3','0xbf0f7f0931f5e14daa439d38f8234dad6a','Access-Reject','2016-12-28 00:17:20'),(248917,'30:14:4A:36:85:CD','0x523ad2e1a7bc87c569c682791cad01c487','Access-Reject','2016-12-28 00:24:10'),(248918,'00:15:6D:D8:31:2C','0x3daf20bb8d256da1af3a516ac56e6fb947','Access-Reject','2016-12-28 00:25:47'),(248919,'0C:48:85:F7:4E:EA','0x9ca6e98fa39478e84caecf28d189283a18','Access-Reject','2016-12-28 00:33:39'),(248920,'00:15:6D:D8:31:2C','0x31910b70f009b51c11017738fe5c943954','Access-Reject','2016-12-28 00:35:45'),(248921,'30:14:4A:36:85:CD','0xfce7f721bf333492da80381563d987c88d','Access-Reject','2016-12-28 00:36:33'),(248922,'00:15:6D:D8:31:2C','0xe32bcc826d69dac33ca082203bc45c4a32','Access-Reject','2016-12-28 00:45:46'),(248923,'00:15:6D:D8:31:2C','0x99e9c219a09dd49f1da76c85104a89b9eb','Access-Reject','2016-12-28 00:55:45'),(248924,'00:15:6D:D8:31:2C','0x22b72e03e1ea7ae23ba9ba5359b00f36ec','Access-Reject','2016-12-28 01:05:45'),(248925,'00:21:5D:9F:59:58','0xb2f6e38ee512dc2934a939f8356d9e6654','Access-Reject','2016-12-28 01:14:01'),(248926,'0C:48:85:F7:4E:EA','0x2253cad350202c9b8bbd5da882a7d467cb','Access-Reject','2016-12-28 01:14:12'),(248927,'00:15:6D:D8:31:2C','0x532618b0409154c2536136fe2b902f505c','Access-Reject','2016-12-28 01:15:45'),(248928,'00:15:6D:D8:31:2C','0x65647083fc43a671f8019e04a44982fcac','Access-Reject','2016-12-28 01:25:45'),(248929,'00:15:6D:D8:31:2C','0x795865a07146d6bb056d2fc2ce805902e7','Access-Reject','2016-12-28 01:35:45'),(248930,'0C:48:85:F7:4E:EA','0xcc0379a8801907e51222e7b0cd9bb0cde4','Access-Reject','2016-12-28 01:39:43'),(248931,'00:15:6D:D8:31:2C','0xc7293d0107a5a96db8117d90eb2398389e','Access-Reject','2016-12-28 01:45:45'),(248932,'00:15:6D:D8:31:2C','0x7916a8153683aa522caa73f4815e93c211','Access-Reject','2016-12-28 01:55:45'),(248933,'00:15:6D:D8:31:2C','0xf2a20ddd97046a075b18b11502d54fa8d5','Access-Reject','2016-12-28 02:05:45'),(248934,'00:08:22:4E:85:13','0xdd0a21f28551c28182078fcf68051f0843','Access-Reject','2016-12-28 02:13:13'),(248935,'00:15:6D:D8:31:2C','0xdc064fb747c2158579005ccdb5b3ea4036','Access-Reject','2016-12-28 02:15:45'),(248936,'00:15:6D:D8:31:2C','0x4c5c2c06331bf0798afb8a5812b01ef0e8','Access-Reject','2016-12-28 02:25:45'),(248937,'00:15:6D:D8:31:2C','0x45078f9381ef073f3fda87f6a99c8e95d5','Access-Reject','2016-12-28 02:35:45'),(248938,'00:08:22:4E:85:13','0x879803df0881479175b1f360fed3f92e1b','Access-Reject','2016-12-28 02:42:53'),(248939,'00:15:6D:D8:31:2C','0x31dd88d77f836905a05951c096a4d5b6e3','Access-Reject','2016-12-28 02:45:45'),(248940,'0C:48:85:F7:4E:EA','0xc353b4fdcc2e86a6e7e33b67e8583a0b92','Access-Reject','2016-12-28 02:50:57'),(248941,'00:15:6D:D8:31:2C','0xc7928fda53c888ca150ea2a5a8fcc42d51','Access-Reject','2016-12-28 02:55:45'),(248942,'0C:48:85:F7:4E:EA','0x28a06ac0a264d568c0d986416f9ede943f','Access-Reject','2016-12-28 02:56:01'),(248943,'00:08:22:4E:85:13','0xc0a3d32fe7223b437e8f16fc806564188b','Access-Reject','2016-12-28 03:05:15'),(248944,'00:15:6D:D8:31:2C','0xca394f04b7cdc21f7e13ce5b138eb37685','Access-Reject','2016-12-28 03:05:45'),(248945,'00:15:6D:D8:31:2C','0x15815eb518562f94caa71a9bf1c200cf56','Access-Reject','2016-12-28 03:15:45'),(248946,'00:08:22:4E:85:13','0x4dd0035b9b019e03fa4327f7cf726d7293','Access-Reject','2016-12-28 03:22:07'),(248947,'00:15:6D:D8:31:2C','0x5621c8ac0bc6e9665077703e2c48d4151b','Access-Reject','2016-12-28 03:25:45'),(248948,'00:15:6D:D8:31:2C','0x4fe29a7c3eefd524366c8c2b7b9b2273b8','Access-Reject','2016-12-28 03:35:45'),(248949,'00:08:22:4E:85:13','0x3727776a2218e7ab81b0c2128fd88dd6cf','Access-Reject','2016-12-28 03:39:45'),(248950,'00:15:6D:D8:31:2C','0xc13a2d97c1e6d8b786ceba026ba18b5e54','Access-Reject','2016-12-28 03:45:45'),(248951,'00:15:6D:D8:31:2C','0x5b414419071419690b6c6ceb1bfb309ed2','Access-Reject','2016-12-28 03:55:46'),(248952,'00:08:22:4E:85:13','0x98cacefbd3c0cbdbba61f361f99fe03f2b','Access-Reject','2016-12-28 03:56:14'),(248953,'B8:6C:E8:D6:A6:53','0xf7bd2a3980d57763fa2db8d768edf45941','Access-Reject','2016-12-28 03:59:34'),(248954,'74:E2:8C:C3:9B:48','0xe8f64230f46be037c5b8de67ca241752a1','Access-Reject','2016-12-28 04:01:22'),(248955,'00:15:6D:D8:31:2C','0x4c35f9169683e067da7927811d8714754d','Access-Reject','2016-12-28 04:05:45'),(248956,'00:15:6D:D8:31:2C','0xb8861efa8c9da7f8e7ac5b33c542705358','Access-Reject','2016-12-28 04:15:45'),(248957,'00:08:22:4E:85:13','0x29d2693bc451b3c86ffcd333ab4b43280d','Access-Reject','2016-12-28 04:20:05'),(248958,'00:15:6D:D8:31:2C','0xbc3d5a29411606805ce9f35071f61132d1','Access-Reject','2016-12-28 04:25:45'),(248959,'0C:48:85:F7:4E:EA','0xe7d266ae9593f9a93d81271ade7030c910','Access-Reject','2016-12-28 04:32:07'),(248960,'00:15:6D:D8:31:2C','0x0d5e663caf1021751b1e770a9a60af5e99','Access-Reject','2016-12-28 04:35:45'),(248961,'00:15:6D:D8:31:2C','0xe4f4e45d6aa96b6566b66963513433160b','Access-Reject','2016-12-28 04:45:45'),(248962,'0C:48:85:F7:4E:EA','0xf6f7aad1d12d51ca6f5f214e59227d0b49','Access-Reject','2016-12-28 04:52:14'),(248963,'00:15:6D:D8:31:2C','0x3187bd9a189342734d7c662f383029d48a','Access-Reject','2016-12-28 04:55:45'),(248964,'00:15:6D:D8:31:2C','0xc786641c3d6b8289b4519794f2cd6af415','Access-Reject','2016-12-28 05:05:45'),(248965,'74:DE:2B:F4:23:A1','0xead097a444e34b8b3532686a37acb0debe','Access-Reject','2016-12-28 05:08:56'),(248966,'00:15:6D:D8:31:2C','0xee2f883f2912285a6b5e9cfa2e747229d9','Access-Reject','2016-12-28 05:15:45'),(248967,'00:15:6D:D8:31:2C','0x777d5a62a9cb6796933ebfb278a8704d49','Access-Reject','2016-12-28 05:25:45'),(248968,'40:25:C2:7B:FA:3C','0x7b2e1bf166717be14d2b60c94f149edf45','Access-Reject','2016-12-28 05:25:54'),(248969,'00:15:6D:D8:31:2C','0x338bf4a2b4ad553424fed7eab2ec0febf3','Access-Reject','2016-12-28 05:35:45'),(248970,'00:27:15:95:13:13','0x6ce84e5f90ed3fab6a4a827812c354d6b5','Access-Reject','2016-12-28 05:39:27'),(248971,'00:08:22:4E:85:13','0xa95262a834c43c94bc6df7f6a4c8012123','Access-Reject','2016-12-28 05:44:44'),(248972,'00:15:6D:D8:31:2C','0x33d568fe870b454147830908bedd97ba0b','Access-Reject','2016-12-28 05:45:45'),(248973,'20:02:AF:FA:73:8C','0xd04b726e06170639d821fb7290ce7933c3','Access-Reject','2016-12-28 05:53:32'),(248974,'00:15:6D:D8:31:2C','0x9612b21cf83def8a9d0ffea2c0c42d377e','Access-Reject','2016-12-28 05:55:45'),(248975,'00:21:5D:9F:59:58','0xc18a8b8b0848833bc443238101261b9270','Access-Reject','2016-12-28 06:00:07'),(248976,'00:15:6D:D8:31:2C','0x0370aece215b081aba5e53ca94a1284c6f','Access-Reject','2016-12-28 06:05:45'),(248977,'00:08:22:4E:85:13','0x755be0f36ac0761b9b18144f93f701f110','Access-Reject','2016-12-28 06:07:15'),(248978,'00:21:5D:9F:59:58','0x8073a3819648940510ae4d08b4bab01caf','Access-Reject','2016-12-28 06:07:27'),(248979,'E4:98:D1:26:87:EE','0xb04c651fa51db3c6212e064fd92fadf2a5','Access-Reject','2016-12-28 06:15:06'),(248980,'00:15:6D:D8:31:2C','0x34b09d0e7ac1117219dcbd526320a23eeb','Access-Reject','2016-12-28 06:15:46'),(248981,'00:08:22:4E:85:13','0x6d0805f7419cfb383e8bdd22c3d8c7429a','Access-Reject','2016-12-28 06:18:01'),(248982,'80:19:67:36:3D:90','0x9cb60d8254f7cd08c9a1a8097bb0a8b1ee','Access-Reject','2016-12-28 06:19:47'),(248983,'00:08:22:4E:85:13','0xbc3b8f5604403e7e04b56ad79d0045fe9a','Access-Reject','2016-12-28 06:25:16'),(248984,'00:15:6D:D8:31:2C','0x84cf89177c73a4e3e69596e52862ee2f48','Access-Reject','2016-12-28 06:25:45'),(248985,'24:00:BA:03:79:BF','0xd4faaa4d9705eaed2ddf22f02632c4a2a9','Access-Reject','2016-12-28 06:28:42'),(248987,'84:A4:66:FC:7A:02','0xbedf3efcd972770c8cf4382f0c22381ac1','Access-Reject','2016-12-28 06:32:46'),(248988,'30:75:12:6A:1E:93','0xa5c4c05d75385daaa8f2824f6e0eda304d','Access-Reject','2016-12-28 06:35:24'),(248989,'00:15:6D:D8:31:2C','0x4ea5d4e932132bfa72009b439255a0be9c','Access-Reject','2016-12-28 06:35:45'),(248990,'00:08:22:4E:85:13','0x39d3e7ccaee723f03ad4bde3e9b0ef8c2a','Access-Reject','2016-12-28 06:35:55'),(248991,'CC:79:4A:EE:D3:29','0xe730707beca5fcadf883e81e02ac7da980','Access-Reject','2016-12-28 06:41:51'),(248992,'80:19:67:3F:C2:7D','0x00f5448a9b7068dbc92ea32dee294c90f4','Access-Reject','2016-12-28 06:44:50'),(248993,'00:15:6D:D8:31:2C','0x7da3d6aa99585185011c474a1d5f85c78b','Access-Reject','2016-12-28 06:45:45'),(248994,'78:D6:F0:6D:2E:0D','0x7aa6ef137aa4fafc87e40af78ac8fd015f','Access-Reject','2016-12-28 06:47:39'),(248995,'00:15:6D:D8:31:2C','0xa3f9301fa5ed7959cb3f51e0c733acd5bd','Access-Reject','2016-12-28 06:55:45'),(248996,'00:15:6D:D8:31:2C','0x81832cae0994d70b3f2533f728f1bc684f','Access-Reject','2016-12-28 07:05:45'),(248997,'7C:E9:D3:50:B7:B1','0xa7645f71107ba709492ffac6099987642c','Access-Reject','2016-12-28 07:06:58'),(248998,'00:15:6D:D8:31:2C','0x9f9eaa7582599fca5ef68cab4f85981225','Access-Reject','2016-12-28 07:15:45'),(248999,'80:19:67:9D:B4:C0','0x834cc796a433652a650b112b731f0d0364','Access-Reject','2016-12-28 07:24:59'),(249000,'00:15:6D:D8:31:2C','0x36e587b9862dc55bd89516d4222db52adf','Access-Reject','2016-12-28 07:25:45'),(249001,'80:19:67:61:B2:F1','0x24c8e1f86b9acac3afbd4a3d7a68da5008','Access-Reject','2016-12-28 07:27:19'),(249002,'40:F3:08:30:D2:CE','0xb7a073fbc953f03f0696f33a4e15162d74','Access-Reject','2016-12-28 07:29:01'),(249003,'00:15:6D:D8:31:2C','0x459dbfb7c91316b289cae0ba0d8e0f13eb','Access-Reject','2016-12-28 07:35:46'),(249004,'78:FF:CA:8D:8A:9D','0x2de35f52ec0790bc274e39d5868e5f2043','Access-Reject','2016-12-28 07:37:13'),(249005,'78:D6:F0:6D:2E:0D','0xff59efc725f94438c5d54eb8c0d49b2820','Access-Reject','2016-12-28 07:38:23'),(249006,'0C:48:85:F7:4E:EA','0xbd52311f9c97dc316cbff405d70f3cfbb0','Access-Reject','2016-12-28 07:44:10'),(249007,'00:15:6D:D8:31:2C','0xc5fba70e35a613f5fe05129ea6832c17b0','Access-Reject','2016-12-28 07:45:45'),(249008,'00:27:15:95:13:13','0xd0dab8e689c2a07b465e50e6ee31900a78','Access-Reject','2016-12-28 07:47:26'),(249009,'00:08:22:16:AC:4C','0x22622475116d5344e4295af9e420a10f6d','Access-Reject','2016-12-28 07:50:01'),(249010,'94:EB:CD:95:35:5B','0xf3450c6b700791d11bf7fc381c42ff8070','Access-Reject','2016-12-28 07:51:57'),(249011,'00:15:6D:D8:31:2C','0x977653d73baf359d9ada78db8a9094e11a','Access-Reject','2016-12-28 07:55:45'),(249012,'9C:6C:15:A7:66:CC','0x6a4f140c8ac530b0b168be3c51f327a9b9','Access-Reject','2016-12-28 07:57:23'),(249013,'0C:48:85:F7:4E:EA','0xdaf8b3fd14efd67cf16fc0894eb5a5fce5','Access-Reject','2016-12-28 07:58:44'),(249014,'80:19:67:A9:AC:AA','0x32b4de45f4f0ae9b7cad118520913fe258','Access-Reject','2016-12-28 08:04:39'),(249015,'00:15:6D:D8:31:2C','0x07655f111e845c54d058e66159d0fa6a94','Access-Reject','2016-12-28 08:05:45'),(249016,'30:14:4A:36:85:CD','0x0192b56462473a601748eb81878e0e06fa','Access-Reject','2016-12-28 08:08:32'),(249017,'00:88:EC:9F:56:07','0x9246b702770023ce5b827e5053f89ab8fc','Access-Reject','2016-12-28 08:09:24'),(249018,'30:14:4A:36:85:CD','0x894a6b2ceb2615379a3718704aea94a5e9','Access-Reject','2016-12-28 08:14:39'),(249019,'00:15:6D:D8:31:2C','0x811881241bd77d4e99188ad041a8e806ec','Access-Reject','2016-12-28 08:15:45'),(249020,'24:00:BA:03:79:BF','0x7b4943190a020149440e7466065672d6c5','Access-Reject','2016-12-28 08:17:35'),(357871,'capitalhill','','Access-Reject','2018-12-31 05:39:14'),(288753,'seryda','0xadc772dd9b3bf64e21291e14196b24bd7e','Access-Accept','2017-06-13 07:26:11'),(249022,'00:27:15:87:34:74','0xc9df0a19142fa032814984321347a163cf','Access-Reject','2016-12-28 08:18:21'),(249023,'CC:79:4A:EE:D3:29','0xf9799b09ae8fef32722f3d540fed0a3c1f','Access-Reject','2016-12-28 08:18:52'),(249024,'44:74:6C:09:96:A9','0x0b8a77d3011f6216d3b622c0173bc81ed0','Access-Reject','2016-12-28 08:18:53'),(249025,'0C:E7:25:63:3B:20','0xaa71840018864ad46bcf854131dadf7af9','Access-Reject','2016-12-28 08:22:41'),(249026,'5C:F8:A1:9F:5E:6A','0xd3175ae4cc8b71a06b4b17e74d18e81752','Access-Reject','2016-12-28 08:23:33'),(249027,'44:74:6C:09:96:A9','0x530a6abeb3e0863edfe4a1661e1d01b34d','Access-Reject','2016-12-28 08:25:37'),(249028,'00:15:6D:D8:31:2C','0xbab08b4227bc9e76b71b13ee17a3554951','Access-Reject','2016-12-28 08:25:45'),(249029,'78:FF:CA:3D:9D:6F','0xde5ecb4255ecbd6ef9b9232e8a55b09b67','Access-Reject','2016-12-28 08:31:30'),(249030,'00:15:6D:D8:31:2C','0xad6ab713f89ea42b2664893f5be3e0a260','Access-Reject','2016-12-28 08:35:45'),(249031,'44:74:6C:09:96:A9','0xc29a8adfed94d7b1f13926cdd9849a7ce9','Access-Reject','2016-12-28 08:35:50'),(249032,'A4:44:D1:6E:DD:AC','0x3fd58d43c5b470a6d7ce825fb93a9fd99e','Access-Reject','2016-12-28 08:37:43'),(249033,'78:FF:CA:7D:34:81','0x3208075474c3efe9a0e8950569fe7aebfb','Access-Reject','2016-12-28 08:38:21'),(249034,'E0:99:71:9B:6F:F7','0x0ef37b7045565b127ec2a489964c8ef3e4','Access-Reject','2016-12-28 08:40:07'),(249035,'10:2F:6B:4E:F1:73','0x069617f3a9508c63003bf157b203e8e777','Access-Reject','2016-12-28 08:40:40'),(249036,'80:19:67:F9:44:9B','0x270fcf27a0648468f7c2e6f9d50757c80e','Access-Reject','2016-12-28 08:40:41'),(249037,'00:88:EC:9F:56:07','0xf5e8704bed1640208b30725bdaef9dcc16','Access-Reject','2016-12-28 08:42:04'),(249038,'80:19:67:F3:17:5E','0xed4353a2e4e675bcf464ae2e7034a49315','Access-Reject','2016-12-28 08:43:14'),(249039,'B4:30:52:8F:47:91','0x7dac18438bf6de474a55b2e78d8f87c458','Access-Reject','2016-12-28 08:43:33'),(249040,'40:25:C2:7B:FA:3C','0x446ffd148c7ecd9d4a84b1072d48ee076c','Access-Reject','2016-12-28 08:44:26'),(249041,'kkpc','0xc0bec1d5906cd3b76054754f0d216318f1','Access-Accept','2016-12-28 08:45:16'),(249042,'00:15:6D:D8:31:2C','0x56542802c4865db3e48671d6e7425b7af4','Access-Reject','2016-12-28 08:45:45'),(249043,'44:74:6C:09:96:A9','0xc704c1c92dcd786293d72994912d978d32','Access-Reject','2016-12-28 08:46:16'),(249044,'3C:43:8E:25:F6:13','0xfce63d8fae001544d667ab65a4068e281d','Access-Reject','2016-12-28 08:49:19'),(249045,'00:27:15:87:34:74','0xede297a45b8fec95db149c739f696d5820','Access-Reject','2016-12-28 08:49:25'),(249046,'E0:99:71:9B:6F:F7','0xe62a0227d546fb92c1ac7dee928852cbf9','Access-Reject','2016-12-28 08:50:50'),(249047,'00:88:EC:9F:56:07','0x5b73abc59a59a9aba6ac5b6643d36df4cd','Access-Reject','2016-12-28 08:53:41'),(249048,'00:15:6D:D8:31:2C','0xa500481faad939061cbb9471e40a935cab','Access-Reject','2016-12-28 08:55:45'),(249049,'E0:99:71:9B:6F:F7','0x71e97330d294c670d49f07365d123ef311','Access-Reject','2016-12-28 08:58:00'),(249050,'34:51:C9:56:E2:A0','0x1b6e23a1ab8588b03eb781906cb37695b5','Access-Reject','2016-12-28 09:05:26'),(249051,'00:15:6D:D8:31:2C','0x27ff99da96f777b169320586670e47973d','Access-Reject','2016-12-28 09:05:45'),(249052,'94:44:44:EC:A9:85','0x356b7a009bbb0ef8f8d5a6b7e2e2e77789','Access-Reject','2016-12-28 09:11:14'),(249053,'E0:99:71:9B:6F:F7','0x0ef4e459cf83b9cdcc5732a7a7a1415c75','Access-Reject','2016-12-28 09:15:44'),(249054,'00:15:6D:D8:31:2C','0x2ebb28322c24fa123bf8f9f8b162795ca4','Access-Reject','2016-12-28 09:15:45'),(249055,'00:15:6D:D8:31:2C','0xf3c752250f2544a2657734baa7a8fc2b31','Access-Reject','2016-12-28 09:25:45'),(249056,'E0:99:71:9B:6F:F7','0x08d8be54cc7b1b710e4cda0ea867c08019','Access-Reject','2016-12-28 09:27:45'),(249057,'00:15:6D:D8:31:2C','0x2b368d40f6fb4e766d6f6d506717a2bfc3','Access-Reject','2016-12-28 09:35:46'),(249058,'E0:99:71:9B:6F:F7','0x842debb48198c9c7c5f79285cf1b4448c6','Access-Reject','2016-12-28 09:39:01'),(249059,'00:15:6D:D8:31:2C','0x9b5720d9e3de941915ff1d38e76c1e6829','Access-Reject','2016-12-28 09:45:45'),(249060,'34:51:C9:56:E2:A0','0xe752c37001d54f6f1c06663a91d081b87a','Access-Reject','2016-12-28 09:46:50'),(249061,'00:15:6D:D8:31:2C','0xd26b7b69039dc54af7f7e0914de2ec0e00','Access-Reject','2016-12-28 09:55:45'),(249062,'00:15:6D:D8:31:2C','0x9bcca8e44efae5e85f27af611ded993b5e','Access-Reject','2016-12-28 10:05:45'),(249063,'00:15:6D:D8:31:2C','0x159c275ebfa9a62c83cff09db343d69126','Access-Reject','2016-12-28 10:15:45'),(249064,'34:51:C9:56:E2:A0','0x0e875fb8d6c5a9d6b73b26b85b6929819d','Access-Reject','2016-12-28 10:15:47'),(249065,'00:15:6D:D8:31:2C','0x0c999ebab50586fed1efc1b07a0988e330','Access-Reject','2016-12-28 10:25:45'),(249066,'40:88:05:EF:E4:3D','0xecff45c97c687586f832666abdddd1f9b2','Access-Reject','2016-12-28 10:32:42'),(249067,'00:15:6D:D8:31:2C','0x0949ace31b04fea3ad18d74a0d5815dfdf','Access-Reject','2016-12-28 10:35:45'),(249068,'00:08:22:B2:BC:A8','0xecf764ccfb805a139b7598bc8d41eee086','Access-Reject','2016-12-28 10:44:12'),(921462,'affiliation','','Access-Accept','2019-11-07 10:10:03'),(249070,'00:15:6D:D8:31:2C','0x6591ca697e0375070fdf373db5fa627fb8','Access-Reject','2016-12-28 10:45:45'),(249071,'00:15:6D:D8:31:2C','0xcd2878308dd4e053525a7783dd322f8056','Access-Reject','2016-12-28 10:55:45'),(249072,'24:00:BA:03:79:BF','0x5101986253c888efd2f0ee823e70e9fbd3','Access-Reject','2016-12-28 10:58:17'),(357872,'affiliation','','Access-Reject','2018-12-31 05:39:17'),(249074,'80:19:67:F9:39:64','0x77760ba0d99dfedd3b4bb8504da5bf2e2f','Access-Reject','2016-12-28 11:05:40'),(249075,'00:15:6D:D8:31:2C','0x239a7ff18a16758e5b1d0c7033b754d8c2','Access-Reject','2016-12-28 11:05:46'),(249076,'80:19:67:25:8E:6F','0xcbb5b28e7dc01996cefb4aee0a8bf018a7','Access-Reject','2016-12-28 11:07:41'),(249077,'00:15:6D:D8:31:2C','0xd14be27b65d1ebd43fe98f0b9956f8ff80','Access-Reject','2016-12-28 11:15:45'),(249078,'00:41:E2:EA:A1:EC','0xd0a434d67b3537ab90778ff0ba61500f2c','Access-Reject','2016-12-28 11:15:54'),(249079,'78:FF:CA:28:51:40','0x9e87c8558838c44505f33e791e60fc815a','Access-Reject','2016-12-28 11:18:47'),(249080,'34:51:C9:56:E2:A0','0x099492518a3dae44a35d88ce7726014f84','Access-Reject','2016-12-28 11:19:33'),(249081,'00:41:E2:EA:A1:EC','0x2b355f6ac48e88b538cd3002956d90cc61','Access-Reject','2016-12-28 11:23:27'),(249082,'00:15:6D:D8:31:2C','0xf1863de9e6dbb396529dcb7a71339080a9','Access-Reject','2016-12-28 11:25:45'),(249083,'00:15:6D:D8:31:2C','0x133e98d0f516f62636fac2fe598253d3da','Access-Reject','2016-12-28 11:35:45'),(249084,'00:15:6D:D8:31:2C','0x0a5be33380f95be0b329e5155e693cc447','Access-Reject','2016-12-28 11:45:45'),(249085,'00:15:6D:D8:31:2C','0x0a752e7be43601e14f7e7a53fff29d8797','Access-Reject','2016-12-28 11:55:45'),(249086,'00:15:6D:D8:31:2C','0x3f9e252e3e0a77a1fa086dbcfd0f342a6e','Access-Reject','2016-12-28 12:05:45'),(249087,'00:15:6D:D8:31:2C','0xe12af6cebee1bef2939da6b6a005dc1c34','Access-Reject','2016-12-28 12:15:45'),(249088,'18:21:95:18:D2:1E','0xf05d943a0953476fa53e518d6450685792','Access-Reject','2016-12-28 12:16:24'),(249089,'00:15:6D:D8:31:2C','0x30d4e735e3174e71a9e552fdc293f2c865','Access-Reject','2016-12-28 12:25:45'),(249090,'00:15:6D:D8:31:2C','0xc0d4e265eb62a7703bb3147c061f62a4ee','Access-Reject','2016-12-28 12:35:45'),(249091,'00:15:6D:D8:31:2C','0x3924136959965f749841a748dfb4495a75','Access-Reject','2016-12-28 12:45:45'),(249092,'00:15:6D:D8:31:2C','0xaa18d04f2cc44030eafbd282f56f3d6d62','Access-Reject','2016-12-28 12:55:45'),(249093,'80:19:67:93:7B:A3','0x2ead125e12d9ee3fe7d1de7c0791aa237e','Access-Reject','2016-12-28 12:58:33'),(249094,'30:19:66:F3:D0:98','0xa6f14344be443bda11a099122848cc3161','Access-Reject','2016-12-28 13:01:13'),(249095,'00:15:6D:D8:31:2C','0x57bc11a27265db4c90e3578299f10ad96c','Access-Reject','2016-12-28 13:05:45'),(249096,'00:15:6D:D8:31:2C','0x5b40c399b991f6728b3ff713242c387119','Access-Reject','2016-12-28 13:15:45'),(249097,'A4:44:D1:58:C2:C8','0xafe386b999d7c9dbb10805b4dcebcdaf6f','Access-Reject','2016-12-28 13:17:53'),(249098,'BC:B3:08:FA:F5:2F','0x59e89fce455b5a3662e01230a718a8ac95','Access-Reject','2016-12-28 13:20:55'),(249099,'00:15:6D:D8:31:2C','0x70216149d051b2fa049ec3abf46bd5cb2b','Access-Reject','2016-12-28 13:25:45'),(249100,'34:51:C9:56:E2:A0','0xaee1822e496458259037b11573e0e8c768','Access-Reject','2016-12-28 13:28:47'),(249101,'00:15:6D:D8:31:2C','0xfd90dcc56fe0461b0267f9528a5bda3a49','Access-Reject','2016-12-28 13:35:45'),(249102,'24:00:BA:03:79:BF','0xd57e81bb3cce223fe4faf1fea923815adc','Access-Reject','2016-12-28 13:37:25'),(249103,'38:2D:D1:D1:67:83','0xb24fcfeb87aa3af5ef5229266fda05b33e','Access-Reject','2016-12-28 13:40:04'),(249104,'00:15:6D:D8:31:2C','0xbd69d8e867e8d49c95d66c98b34328b735','Access-Reject','2016-12-28 13:45:45'),(249105,'00:15:6D:D8:31:2C','0x03774561da144212a69b9cd898eeac7afb','Access-Reject','2016-12-28 13:55:45'),(249106,'00:15:6D:D8:31:2C','0x8a88bd7a00489d773de0131e80a4856852','Access-Reject','2016-12-28 14:05:45'),(249107,'00:08:22:D4:1E:CA','0xd150fb1b993638581324c62ea4134d93fc','Access-Reject','2016-12-28 14:14:03'),(249108,'64:BC:0C:12:8C:15','0x325d96698e5a3a15d92ca013efc20c30a5','Access-Reject','2016-12-28 14:15:37'),(249109,'00:15:6D:D8:31:2C','0x3d1331b7f0749e5509080b1cb551f315f8','Access-Reject','2016-12-28 14:15:45'),(249110,'80:19:67:F5:FE:72','0xee1f6875f649b686206313cf0f0fe112dc','Access-Reject','2016-12-28 14:18:56'),(249111,'80:19:67:F5:FE:72','0xe8b1b73447821577c254d0c2fe7db99cd9','Access-Reject','2016-12-28 14:19:13'),(249112,'00:08:22:0C:C9:CE','0x2a37e8335b66544f54b938171e6843b168','Access-Reject','2016-12-28 14:23:38'),(249113,'00:15:6D:D8:31:2C','0xce1337d1e41de8ad379631e9acb55c84ed','Access-Reject','2016-12-28 14:25:45'),(249114,'64:BC:0C:12:8C:15','0x008f8c55bbc4673fd336e9e876319a331e','Access-Reject','2016-12-28 14:28:10'),(249115,'24:00:BA:03:79:BF','0xe6feb3708c876d515ce0d4b26a9442b2c8','Access-Reject','2016-12-28 14:30:55'),(249116,'00:15:6D:D8:31:2C','0x3718311fa86c8f5bce91ee63ddd54d8234','Access-Reject','2016-12-28 14:35:45'),(249117,'98:0C:82:42:F9:6D','0xb4948993ce7fc087e374e268971aae727b','Access-Reject','2016-12-28 14:37:41'),(249118,'64:BC:0C:12:8C:15','0x4f0a2bd2d5143f2dacf4e6536ef83ece84','Access-Reject','2016-12-28 14:44:25'),(249119,'00:15:6D:D8:31:2C','0xc66c7546e7aa480d755b921677991ca6fb','Access-Reject','2016-12-28 14:45:45'),(249120,'80:19:67:7D:EE:62','0x7770d074dce3792e3e122f62bb29ba4b76','Access-Reject','2016-12-28 14:51:23'),(249121,'00:15:6D:D8:31:2C','0xe19b80526ce9b5334ac4dc2c21c812212f','Access-Reject','2016-12-28 14:55:45'),(249122,'80:19:67:7D:EE:62','0x618c39e09f0493b50900516a002aa777dc','Access-Reject','2016-12-28 14:56:26'),(249123,'64:BC:0C:12:8C:15','0x0c54cc19defbff0871405bb107117d8a01','Access-Reject','2016-12-28 15:01:39'),(249124,'00:15:6D:D8:31:2C','0x7c8a19e5896c3d3da5910e9949aa2b2154','Access-Reject','2016-12-28 15:05:45'),(249125,'64:BC:0C:12:8C:15','0x438d339134f8fcd044a0ff319761e093cb','Access-Reject','2016-12-28 15:07:40'),(249126,'64:BC:0C:12:8C:15','0xc2cd94082dad03ac8a1a41999863dd32c9','Access-Reject','2016-12-28 15:13:37'),(249127,'80:19:67:7D:EE:62','0x55bcae2b5b71b703e6fcdef8eeaf50efee','Access-Reject','2016-12-28 15:14:12'),(249128,'00:15:6D:D8:31:2C','0x34ca3a442050751e9670256cc9bbcf9711','Access-Reject','2016-12-28 15:15:45'),(249129,'80:19:67:61:B2:F1','0x1c832e7238a6494c44d6f09e105c63bde5','Access-Reject','2016-12-28 15:23:11'),(249130,'00:15:6D:D8:31:2C','0x58b804b412f38f000e61900d50f7015608','Access-Reject','2016-12-28 15:25:46'),(249131,'10:96:53:D3:8E:13','0xcbe27fab259fa1d9e83742b10ccdfb628b','Access-Reject','2016-12-28 15:26:24'),(249132,'00:15:6D:D8:31:2C','0x51f9750608936ea643d80a6239d533e7ef','Access-Reject','2016-12-28 15:35:45'),(249133,'00:15:6D:D8:31:2C','0x197694937dc295d51e70676927fc6df63e','Access-Reject','2016-12-28 15:45:45'),(249134,'10:96:53:D3:8E:13','0x967beed5be0c033c239c03e3314ff27dbb','Access-Reject','2016-12-28 15:52:42'),(249135,'04:4B:FF:03:45:4D','0x7b159c5912d4102b09a0cc9adef471d658','Access-Reject','2016-12-28 15:55:40'),(249136,'00:15:6D:D8:31:2C','0x641688ef61c88ef282059c7afebda37cdc','Access-Reject','2016-12-28 15:55:45'),(249137,'64:BC:0C:12:8C:15','0x0bdc8b8c7b07d87a001bd015a63508b905','Access-Reject','2016-12-28 16:04:31'),(249138,'00:15:6D:D8:31:2C','0x6509a309fe557cbd69e4e18511820006bd','Access-Reject','2016-12-28 16:05:46'),(249139,'00:15:6D:D8:31:2C','0x225fca88d7980e08114da23d8e2988d9aa','Access-Reject','2016-12-28 16:15:46'),(249140,'00:15:6D:D8:31:2C','0xf08b8829bfe006b32c20cf622c1f5d82c0','Access-Reject','2016-12-28 16:25:46'),(249141,'00:15:6D:D8:31:2C','0xdf98a0ce0c8291e6bfed2afb52791e7fa7','Access-Reject','2016-12-28 16:35:46'),(249142,'E8:50:8B:01:33:49','0x7f4782bdd61b3588c8bedd153366464a86','Access-Reject','2016-12-28 16:41:21'),(249143,'00:15:6D:D8:31:2C','0xe9291f845946f2fa64ea070ac5d8ed5bb4','Access-Reject','2016-12-28 16:45:45'),(249144,'A4:44:D1:46:2D:82','0x0a7f48b46bc39b459cfa98a94a7ce205e7','Access-Reject','2016-12-28 16:46:21'),(249145,'00:15:6D:D8:31:2C','0x11e2e158348698a8dbd1d75b1190e41dcc','Access-Reject','2016-12-28 16:55:45'),(249146,'00:15:6D:D8:31:2C','0x220e53f0c0196423a70f6a6d472ab03ac9','Access-Reject','2016-12-28 17:05:45'),(249147,'00:15:6D:D8:31:2C','0xc4858967ed250963da07030b417d6c7d52','Access-Reject','2016-12-28 17:15:45'),(249148,'BC:B3:08:DB:05:C9','0x08a71ce16fd6e8f663c07ee962e5a77007','Access-Reject','2016-12-28 17:23:59'),(249149,'00:15:6D:D8:31:2C','0x69efbb06c9dec6b5d0eec2fb85416e45cb','Access-Reject','2016-12-28 17:25:45'),(249150,'00:15:6D:D8:31:2C','0x633052d1feb9434f4e4445e76f692df7cd','Access-Reject','2016-12-28 17:35:46'),(249151,'00:15:6D:D8:31:2C','0x7228dbf3175de2dfda6c2749b25d9faacd','Access-Reject','2016-12-28 17:45:46'),(249152,'A4:44:D1:46:2D:82','0x747a3fac9b5ea4a075701728ff61032c5d','Access-Reject','2016-12-28 17:48:07'),(249153,'00:15:6D:D8:31:2C','0x9d587f2ac211833c722942cccea8c71ca6','Access-Reject','2016-12-28 17:55:46'),(249154,'BC:B3:08:DB:05:C9','0x85a3843c25c43db0fa1e23bb56821d3a6a','Access-Reject','2016-12-28 18:03:12'),(249155,'D0:9D:AB:43:D2:E1','0x60455cee76dc12d2fb3bfc3fc5f676ad52','Access-Reject','2016-12-28 18:04:24'),(249156,'00:15:6D:D8:31:2C','0xa7afd7591d1e9a4fdc5a0e838c06056d1b','Access-Reject','2016-12-28 18:05:45'),(249158,'00:15:6D:D8:31:2C','0x5536b4cd8c904d2afd8c3b3ae1d9548e3b','Access-Reject','2016-12-28 18:15:45'),(249159,'80:19:67:AA:5D:F5','0x01ed566dbf93a3ade8ce242c17a7eae52a','Access-Accept','2016-12-28 18:19:13'),(249160,'88:30:8A:E7:DB:08','0xf75bf4674049533bf67983ffbe24fee8c5','Access-Reject','2016-12-28 18:22:31'),(249161,'00:15:6D:D8:31:2C','0x0480e8963478098817097b0f2f0598c8cb','Access-Reject','2016-12-28 18:25:45'),(249162,'BC:B3:08:DB:05:C9','0xbf89b7e7828a322521814fc25d0dd3c690','Access-Reject','2016-12-28 18:35:31'),(249163,'00:15:6D:D8:31:2C','0xd871014b9b0f4febeca7c40daab1111008','Access-Reject','2016-12-28 18:35:45'),(249164,'BC:B3:08:DB:05:C9','0x945c76956ef1ad3b0284a01c8b27db5370','Access-Reject','2016-12-28 18:40:28'),(249165,'00:15:6D:D8:31:2C','0x93ae8a538403ac7a216e421ca43e5a885c','Access-Reject','2016-12-28 18:45:45'),(249166,'9C:D3:5B:8B:7A:15','0x58d8e032d9c435bcbf86241ece1f221b02','Access-Reject','2016-12-28 18:50:54'),(249167,'00:72:0D:39:66:68','0xf40c5328a7db0b513617f28856cc659a8c','Access-Reject','2016-12-28 18:55:09'),(249168,'00:15:6D:D8:31:2C','0x4950661451e2de48b3128f331c1caa52db','Access-Reject','2016-12-28 18:55:45'),(249169,'B4:E1:C4:29:B2:E8','0xbf533c76a30265a446e5a61302526cfadc','Access-Reject','2016-12-28 19:01:35'),(249170,'20:02:AF:FA:73:8C','0xecfc109e73604ee4f22911facaa88d9c98','Access-Reject','2016-12-28 19:05:45'),(249171,'00:15:6D:D8:31:2C','0xbeab73cfb7dd8b5084c95f58a30dcb1748','Access-Reject','2016-12-28 19:05:46'),(249172,'00:15:6D:D8:31:2C','0x693454820601d11c09e47e800c329db215','Access-Reject','2016-12-28 19:15:45'),(249173,'00:15:6D:D8:31:2C','0xe6ecf0181c5bd7ea57b8b9dea2040954aa','Access-Reject','2016-12-28 19:25:45'),(249174,'5C:3C:27:B1:08:04','0x5abfe2d315468b3500e5bb798c3e5641af','Access-Reject','2016-12-28 19:26:53'),(249175,'C8:51:95:03:C7:A1','0xce15a248645c6a1aecd067febc589b9cc0','Access-Reject','2016-12-28 19:32:05'),(249176,'00:08:22:2E:15:6F','0x7cc00890e45aba1e8007b1a1a2af54bc17','Access-Reject','2016-12-28 19:34:05'),(921461,'dodoos','','Access-Accept','2019-11-07 09:56:22'),(921460,'ekpetis','','Access-Accept','2019-11-07 09:46:04'),(249179,'00:15:6D:D8:31:2C','0xc6ce3ecbeac6793714f8c24c9f387adaeb','Access-Reject','2016-12-28 19:35:45'),(249180,'00:15:6D:D8:31:2C','0x06ad07c09c3b4171121456b6df7fb630c7','Access-Reject','2016-12-28 19:45:45'),(249181,'5C:F9:6A:8F:76:2A','0x5c36bb04ae48c9867f02089a7c1b0e7598','Access-Reject','2016-12-28 19:47:39'),(249182,'1C:B0:94:99:16:B8','0xb3fd129daa8a603b4d158e1aa962b1e1e7','Access-Reject','2016-12-28 19:55:39'),(249183,'00:15:6D:D8:31:2C','0x1dcf0aed31d9d977c0a905acb1c945013e','Access-Reject','2016-12-28 19:55:46'),(928960,'dodoos','','Access-Reject','2019-11-09 09:42:47'),(928961,'dodoos','','Access-Reject','2019-11-09 09:42:59'),(249185,'BC:B3:08:86:B0:D9','0x0376f5d9ff2e58c2aae47692c63cde3066','Access-Reject','2016-12-28 20:04:11'),(249186,'00:15:6D:D8:31:2C','0xf74435f63396074cf69c7167c261316877','Access-Reject','2016-12-28 20:05:45'),(249187,'00:15:6D:D8:31:2C','0xdee268e4a8575f190c7f018d305a9f0361','Access-Reject','2016-12-28 20:15:46'),(249188,'94:44:44:EC:A9:85','0xb43cd0e58c2c3bf2aaaa5abdaecb40bffe','Access-Reject','2016-12-28 20:16:22'),(852671,'kumi','','Access-Reject','2019-09-06 15:35:08'),(249190,'24:00:BA:03:79:BF','0x1ea635ae879468cb5334f94e6b7d0f34bc','Access-Reject','2016-12-28 20:18:13'),(357870,'affiliation','','Access-Reject','2018-12-31 05:39:06'),(313520,'tpsbiz','','Access-Reject','2018-10-09 01:43:45'),(313521,'tpsbiz','','Access-Reject','2018-10-09 01:43:55'),(852670,'kumi','','Access-Reject','2019-09-06 15:34:37'),(249194,'00:15:6D:D8:31:2C','0xec6016dd258a8a4763df020bc12b21dbbc','Access-Reject','2016-12-28 20:25:45'),(249195,'00:15:6D:D8:31:2C','0x13a16cbd9b15955a4c0a9c03b3e09158fe','Access-Reject','2016-12-28 20:35:45'),(249196,'84:38:38:98:D1:8C','0xc9e57939f14e083a57afda3eb335c29cea','Access-Reject','2016-12-28 20:43:59'),(249197,'00:15:6D:D8:31:2C','0x0e9d511d3d0f41438be0292a880ddfa141','Access-Reject','2016-12-28 20:45:45'),(249198,'00:15:6D:D8:31:2C','0xe4eee0c50e6f81c00068150a3e306f7be3','Access-Reject','2016-12-28 20:55:45'),(249199,'20:02:AF:FA:73:8C','0xa3cdc7d0d50635b7b21933ee6ae3fd77be','Access-Reject','2016-12-28 20:59:25'),(249200,'BC:B3:08:DB:05:C9','0x018d97df994854156cf47be2493aada5cd','Access-Reject','2016-12-28 20:59:29'),(249201,'00:15:6D:D8:31:2C','0x6a559e4397ae7f2881c0c3a3ee1b9776b8','Access-Reject','2016-12-28 21:05:45'),(249202,'00:15:6D:D8:31:2C','0xdc8d852c58b71f1df8c550ee8f403997c7','Access-Reject','2016-12-28 21:15:45'),(249203,'00:15:6D:D8:31:2C','0x6015d0748f812ff69da835a61ff28a5b90','Access-Reject','2016-12-28 21:25:46'),(249204,'00:15:6D:D8:31:2C','0x00a76f55589de22f318bb22cc4c4c4c460','Access-Reject','2016-12-28 21:35:46'),(249205,'00:15:6D:D8:31:2C','0x632e700c2745ca408b1f9195226c2454e8','Access-Reject','2016-12-28 21:45:46'),(249206,'00:15:6D:D8:31:2C','0xf0db8504068994a0a0e6673a028b72148d','Access-Reject','2016-12-28 21:55:45'),(249207,'00:15:6D:D8:31:2C','0xde7ad551cad4ce709b7a7e615816204d35','Access-Reject','2016-12-28 22:05:45'),(249208,'00:15:6D:D8:31:2C','0x231780a9901101981a2b3b53ae24a1097f','Access-Reject','2016-12-28 22:15:46'),(249209,'00:15:6D:D8:31:2C','0x38e2806a014bb82731f341400e006157a9','Access-Reject','2016-12-28 22:25:45'),(249210,'00:15:6D:D8:31:2C','0x6ecd24b96bfd9b84a9604525c6f63e3250','Access-Reject','2016-12-28 22:35:45'),(249211,'00:15:6D:D8:31:2C','0x87121478550d4aa2a64487276e656f012c','Access-Reject','2016-12-28 22:45:45'),(249212,'00:15:6D:D8:31:2C','0x539e0dc015fd00de50939c27dd0733b6c1','Access-Reject','2016-12-28 22:55:45'),(249213,'00:15:6D:D8:31:2C','0xbaea56bd30087f0f79669a4216535b6412','Access-Reject','2016-12-28 23:05:46'),(249214,'00:15:6D:D8:31:2C','0x52b3bf87ffcb029107fedb41728bc5a79a','Access-Reject','2016-12-28 23:15:45'),(249215,'00:15:6D:D8:31:2C','0x569b44819e3c7da3f654d702ed3bbc077e','Access-Reject','2016-12-28 23:25:45'),(249216,'00:15:6D:D8:31:2C','0xdd039029c2f958913f7a5e022438ea8dc0','Access-Reject','2016-12-28 23:35:45'),(249217,'00:15:6D:D8:31:2C','0x393c5c22b535335f85e30ff26ad73d5aa7','Access-Reject','2016-12-28 23:45:45'),(249218,'00:15:6D:D8:31:2C','0x7485370622438a9a9069dcf47400b48cb5','Access-Reject','2016-12-28 23:55:45'),(249219,'24:00:BA:03:79:BF','0x83591b1aa4a7b13a654bb4dde09db3b590','Access-Reject','2016-12-29 00:05:31'),(249220,'00:15:6D:D8:31:2C','0x4fbc12ce96b454c93825b564ebb081e068','Access-Reject','2016-12-29 00:05:45'),(357868,'affiliation','','Access-Reject','2018-12-31 05:38:54'),(249222,'00:15:6D:D8:31:2C','0x4e251bc06ad9ee85b03dbc5baf27eed376','Access-Reject','2016-12-29 00:15:45'),(249223,'00:15:6D:D8:31:2C','0x9504e0f0fcd57e4ecb44a1b2b34b97207d','Access-Reject','2016-12-29 00:25:45'),(249224,'00:15:6D:D8:31:2C','0x2224754a0a30496fa8760f14568f16ece5','Access-Reject','2016-12-29 00:35:45'),(249225,'00:15:6D:D8:31:2C','0xb8272d5de5843477ac950199e5f6c6513e','Access-Reject','2016-12-29 00:45:46'),(249226,'00:15:6D:D8:31:2C','0xffcc5ca2152d76f3cd57050d526085f7d2','Access-Reject','2016-12-29 00:55:45'),(249227,'00:15:6D:D8:31:2C','0xe19735a00cb0ec661c232aff515ba372d5','Access-Reject','2016-12-29 01:05:55'),(249228,'00:15:6D:D8:31:2C','0x214be30f69ae138e338a9d1ac0ef0b8e7a','Access-Reject','2016-12-29 01:15:45'),(249229,'00:15:6D:D8:31:2C','0x941339f6f74674779fc42c8e3abac3b460','Access-Reject','2016-12-29 01:25:45'),(249230,'00:15:6D:D8:31:2C','0x6406813226738e56b8dd13be2666a2277a','Access-Reject','2016-12-29 01:35:45'),(249231,'00:15:6D:D8:31:2C','0xfa68c45b723f7fad42284c0870dea07a02','Access-Reject','2016-12-29 01:45:46'),(249232,'00:15:6D:D8:31:2C','0x368e9829cd2bc6174b57b754f4deafa15e','Access-Reject','2016-12-29 01:55:46'),(249233,'00:15:6D:D8:31:2C','0x8df605def402426751f3b85b352ef4aa98','Access-Reject','2016-12-29 02:05:45'),(249234,'00:15:6D:D8:31:2C','0x32f7626d61d601db1ecca0164fc7e68ed6','Access-Reject','2016-12-29 02:15:45'),(249235,'00:15:6D:D8:31:2C','0xfe0572542386b56e1fd2cb5464013a93e0','Access-Reject','2016-12-29 02:25:45'),(249236,'00:15:6D:D8:31:2C','0xd5d17e3ddb917f15dbd54020e6ad0a5d0a','Access-Reject','2016-12-29 02:35:46'),(249237,'00:15:6D:D8:31:2C','0x2ce192491ccdd80c30acba4e27621cd28f','Access-Reject','2016-12-29 02:45:45'),(249238,'00:15:6D:D8:31:2C','0xf7624c8ddbf655e7a305291ecf9657b311','Access-Reject','2016-12-29 02:55:46'),(249239,'00:15:6D:D8:31:2C','0x0c57908da67256efa114fb33cbc9afa9dd','Access-Reject','2016-12-29 03:05:46'),(249240,'00:15:6D:D8:31:2C','0x0b581ab5f165188acdeffb831caf78665d','Access-Reject','2016-12-29 03:15:45'),(249241,'00:15:6D:D8:31:2C','0x4a04e58f3efe80451a7514c23c896acb6c','Access-Reject','2016-12-29 03:25:45'),(249242,'00:15:6D:D8:31:2C','0x48ff8008962d658d917a907867b885008f','Access-Reject','2016-12-29 03:35:45'),(249243,'00:15:6D:D8:31:2C','0x5180a6fa5932618c6125f0cac3dfef0911','Access-Reject','2016-12-29 03:45:45'),(249244,'00:15:6D:D8:31:2C','0x0759afa363bc01d2bc07862f540d5d9537','Access-Reject','2016-12-29 03:55:46'),(249245,'00:15:6D:D8:31:2C','0x3c6b329afc45ef8ebdd9232e4cfeb28c56','Access-Reject','2016-12-29 04:05:45'),(249246,'00:15:6D:D8:31:2C','0xd0fa06bbe1399784c89e62e9b648eefd7a','Access-Reject','2016-12-29 04:15:45'),(249247,'00:15:6D:D8:31:2C','0x6556fcc638f1508e557069cdb06f298eac','Access-Reject','2016-12-29 04:25:45'),(249248,'00:15:6D:D8:31:2C','0xa5fa823078ceb2c04e97cf6364a4de2b86','Access-Reject','2016-12-29 04:35:45'),(249249,'00:15:6D:D8:31:2C','0xf95a426018b9ce00cbef5fcaa1a9604875','Access-Reject','2016-12-29 04:45:46'),(249250,'00:15:6D:D8:31:2C','0x7ba567dc8df87ccd841534cbac7b9ef404','Access-Reject','2016-12-29 04:55:46'),(249251,'00:15:6D:D8:31:2C','0x578a79fd4a659dd7327d82eec037f6b58c','Access-Reject','2016-12-29 05:05:45'),(249252,'80:19:67:4F:BB:4E','0xe9c00e244f08b8f8c86c1177e12998ae97','Access-Reject','2016-12-29 05:09:38'),(249253,'00:15:6D:D8:31:2C','0xded2c48f66706d3cf48936f95c26182a29','Access-Reject','2016-12-29 05:15:45'),(249254,'00:15:6D:D8:31:2C','0x5243e0d603bc074fd235c278801eb9570b','Access-Reject','2016-12-29 05:25:45'),(249255,'00:15:6D:D8:31:2C','0xa8ade668197fa456d28fa291a2f9af8c19','Access-Reject','2016-12-29 05:35:45'),(249256,'00:15:6D:D8:31:2C','0x4a204a527ba31c85d22998bbad80b78605','Access-Reject','2016-12-29 05:45:45'),(249257,'00:15:6D:D8:31:2C','0x0d2e0047bda36ac4eca3b2e5b87a55fb5a','Access-Reject','2016-12-29 05:55:46'),(249258,'20:02:AF:FA:73:8C','0x092def01f995e9e19235d971117183c90a','Access-Reject','2016-12-29 05:55:53'),(249259,'00:15:6D:D8:31:2C','0x8948f6146533ba45ef382793726dbdd2f3','Access-Reject','2016-12-29 06:05:46'),(249260,'00:15:6D:D8:31:2C','0x5a82b646a225f4e3c8f5759906ac171a3c','Access-Reject','2016-12-29 06:15:45'),(249261,'1C:99:4C:65:36:51','0xb6cab92e0a3ea8b2280776cc72c43ec41d','Access-Reject','2016-12-29 06:17:01'),(249262,'00:15:6D:D8:31:2C','0x9b154f1ba28bf79c036d31425246f24507','Access-Reject','2016-12-29 06:25:45'),(249263,'A4:44:D1:46:2D:82','0xfffd558422b007c8fb939db7abe8d2662f','Access-Reject','2016-12-29 06:34:47'),(249264,'00:15:6D:D8:31:2C','0xf99f48d46ca3953f85cfa4eb8bdcd30f18','Access-Reject','2016-12-29 06:35:45'),(249265,'00:15:6D:D8:31:2C','0x7c6efc14e961c926290e1f426ace7517ca','Access-Reject','2016-12-29 06:45:45'),(249266,'00:15:6D:D8:31:2C','0x8375c4a91965393807943e84ad1766a276','Access-Reject','2016-12-29 06:55:45'),(249267,'C4:43:8F:C2:80:4F','0x7c93685a3372618d700474a2ba3f6ee465','Access-Reject','2016-12-29 07:01:43'),(249268,'00:15:6D:D8:31:2C','0xa241fc86150c677331cf1802985d0c926e','Access-Reject','2016-12-29 07:05:46'),(249269,'00:15:6D:D8:31:2C','0x275846c1a919aae63b2db30a2d5d2b92d5','Access-Reject','2016-12-29 07:15:46'),(249270,'BC:B3:08:86:B0:D9','0x2dc9bd73f6275ec1c4427c3224e30f1a59','Access-Reject','2016-12-29 07:20:04'),(249271,'00:15:6D:D8:31:2C','0x40b840800831463c8f8812af8219c570e6','Access-Reject','2016-12-29 07:25:45'),(249272,'40:88:05:EF:E4:3D','0x31b5afdf5ebc01713ef37c48674e10da2e','Access-Reject','2016-12-29 07:26:39'),(249273,'20:02:AF:FA:73:8C','0xc41761b10c6d55963c1a847b28b7ec1da1','Access-Reject','2016-12-29 07:30:17'),(249274,'00:15:6D:D8:31:2C','0x49ebc337cdd556b4adc1b15561b4701f3e','Access-Reject','2016-12-29 07:35:45'),(249275,'40:88:05:EF:E4:3D','0x67348316cf4eb46381599ac776c59e0050','Access-Reject','2016-12-29 07:37:29'),(249276,'00:15:6D:D8:31:2C','0x8634f8907025256d8a0e58b8bce8409498','Access-Reject','2016-12-29 07:45:46'),(313518,'tpsbiz','','Access-Reject','2018-10-09 01:43:25'),(313519,'tpsbiz','','Access-Reject','2018-10-09 01:43:35'),(249278,'00:15:6D:D8:31:2C','0x00c14698ada3d2f6c68ea2db097c1af99f','Access-Reject','2016-12-29 07:55:46'),(249279,'1C:B0:94:99:16:B8','0x75b55e0895c4b902fab25fa3ee7561f6f5','Access-Reject','2016-12-29 08:01:12'),(249280,'00:15:6D:D8:31:2C','0xc6a543d71817dbbe34d205030fe9c6268f','Access-Reject','2016-12-29 08:05:45'),(249281,'24:00:BA:03:79:BF','0xe54aa4b2c1eb9cb8298edc9d7a3d82d6a0','Access-Reject','2016-12-29 08:08:22'),(357869,'capitalhill','','Access-Reject','2018-12-31 05:39:03'),(249283,'00:15:6D:D8:31:2C','0xa2ed28a58ad2471b43221bac11d9ecafa7','Access-Reject','2016-12-29 08:15:45'),(249284,'00:15:6D:D8:31:2C','0x46980cd87ff8a3b9b0dff9d94b7b7d1333','Access-Reject','2016-12-29 08:25:45'),(249285,'20:02:AF:FA:73:8C','0x6f0dac1262a1b067d1f4295bfc804f9343','Access-Reject','2016-12-29 08:30:25'),(249286,'A4:44:D1:48:25:C4','0xdc5f2841f2fdb2fc526793e3b9fb8e3257','Access-Reject','2016-12-29 08:30:46'),(249287,'00:15:6D:D8:31:2C','0xf4545f22311a3c0c943582fc8a02b0865c','Access-Reject','2016-12-29 08:35:45'),(249288,'00:15:6D:D8:31:2C','0xe7d2b9bb5c34f456eee67e88955567a5a5','Access-Reject','2016-12-29 08:45:45'),(249289,'A4:44:D1:46:2D:82','0x6b989d8e36728bd45b831c1e9dd8a3d650','Access-Reject','2016-12-29 08:49:48'),(249290,'00:15:6D:D8:31:2C','0xb69c0356f547a3ad31cb392fb8dd46acbd','Access-Reject','2016-12-29 08:55:46'),(249291,'B0:45:19:27:C5:DB','0x3bc0572454f0a346d11436adb3b6246cfa','Access-Reject','2016-12-29 09:03:08'),(249292,'00:15:6D:D8:31:2C','0xce22cc4426091b64ff99df9e9566113772','Access-Reject','2016-12-29 09:05:46'),(249293,'40:25:C2:7B:FA:3C','0x6c37dc1c52d56a4ae556ba7188369ec5c7','Access-Reject','2016-12-29 09:08:25'),(249294,'28:27:BF:46:EA:75','0x2a32a27458b9ed415ad493b575b9b3e5c3','Access-Reject','2016-12-29 09:09:53'),(249295,'kkpc','0x9f217e9b0fe00866627a2f0b5819e66ca9','Access-Accept','2016-12-29 09:09:54'),(249296,'40:88:05:EF:E4:3D','0x2dd51ccf84096c81d132bb1098e6dffeb6','Access-Reject','2016-12-29 09:14:13'),(249297,'00:15:6D:D8:31:2C','0xe264886d438166e0d359a41368e3f61265','Access-Reject','2016-12-29 09:15:45'),(249298,'00:15:6D:D8:31:2C','0xf002c21c673bd8646b16634bba6fb695f2','Access-Reject','2016-12-29 09:25:46'),(249299,'20:02:AF:FA:73:8C','0x686a283d01bd85dcdc21d99ab738d96717','Access-Reject','2016-12-29 09:30:31'),(249300,'00:15:6D:D8:31:2C','0x3ca91d5826df5110c20771ba2beb95922f','Access-Reject','2016-12-29 09:35:46'),(249301,'00:15:6D:D8:31:2C','0x23ce747c5c0ee3751b784151db2e64fe9a','Access-Reject','2016-12-29 09:45:45'),(249302,'78:FF:CA:05:AD:3B','0x2b4eb50109cb2a42737239a45d89eb3588','Access-Reject','2016-12-29 09:55:01'),(249303,'00:15:6D:D8:31:2C','0x4c165fd7fb695b944ee1750b29a0a8e728','Access-Reject','2016-12-29 09:55:45'),(249304,'5C:2E:59:AE:25:DE','0xd14c83b38aaaf02445e21a9bd7ff64a457','Access-Reject','2016-12-29 09:57:18'),(249305,'20:02:AF:FA:73:8C','0xa7359a0b484ffc5ff3006ea5deef7e5b84','Access-Reject','2016-12-29 10:00:27'),(249306,'00:15:6D:D8:31:2C','0xcc0428a48b7b16bc7ab1af06936633920a','Access-Reject','2016-12-29 10:05:45'),(249307,'00:15:6D:D8:31:2C','0x9ab2b782270f9c1e7a42f41047c7d43ad2','Access-Reject','2016-12-29 10:15:45'),(249308,'00:15:6D:D8:31:2C','0x06842be830492b795c3facc07349c5cc6c','Access-Reject','2016-12-29 10:25:46'),(249309,'00:15:6D:D8:31:2C','0x0c75a990f8c29f6556fadde8a3a29659f1','Access-Reject','2016-12-29 10:35:46'),(249310,'E4:98:D1:9E:BD:E8','0xdad404622eee3fc65396284d187fe71dea','Access-Reject','2016-12-29 10:37:15'),(249311,'90:00:DB:60:8B:7A','0xd77f1534b954dbfc14d95f8ca2730594bf','Access-Reject','2016-12-29 10:40:37'),(249312,'58:F1:02:30:BB:21','0x8ae314acb623381cd08fafdf913a7de5d5','Access-Reject','2016-12-29 10:45:07'),(249313,'00:15:6D:D8:31:2C','0x7d255748b2622f07a46ebba00cd00e8665','Access-Reject','2016-12-29 10:45:45'),(249314,'90:00:DB:60:8B:7A','0x7cdf822478097e764d089c35c514a723cd','Access-Reject','2016-12-29 10:49:56'),(249315,'00:15:6D:D8:31:2C','0x98bcfc3eefc142aa655fe5490513a3554a','Access-Reject','2016-12-29 10:55:46'),(249316,'BC:E5:9F:BB:E8:F9','0xc2ec7c5bbf6929badd580e7045e34d005c','Access-Reject','2016-12-29 10:56:01'),(249317,'BC:E5:9F:BB:E8:F9','0x2b6eafdd2882a55bca8543dff8142dec98','Access-Reject','2016-12-29 11:02:23'),(249318,'00:15:6D:D8:31:2C','0x09a348b2181aae89ebd871cd8eb7d167e9','Access-Reject','2016-12-29 11:05:46'),(249319,'64:BC:0C:12:8C:15','0x6af997bd6e800fccc66a76a215825f2941','Access-Reject','2016-12-29 11:06:00'),(249320,'58:F1:02:30:BB:21','0xc69d2c4c6afe1d348b55276414aaea7229','Access-Reject','2016-12-29 11:07:35'),(319440,'tpsbiz','','Access-Reject','2018-10-26 05:27:13'),(319441,'tpsbiz','','Access-Reject','2018-10-26 05:27:44'),(249322,'00:15:6D:D8:31:2C','0x32d7bef70f60a6b6ef908378d1cbd64288','Access-Reject','2016-12-29 11:15:45'),(249323,'64:BC:0C:12:8C:15','0x099db979d058f3df668dc389e09d46e27c','Access-Reject','2016-12-29 11:18:36'),(249324,'20:02:AF:FA:73:8C','0xf53c3323dfdfc7a69fbdea467d892a2ee9','Access-Reject','2016-12-29 11:21:05'),(249325,'00:15:6D:D8:31:2C','0xf352e9971f8560fd2f713553ca0109cf23','Access-Reject','2016-12-29 11:25:45'),(249326,'A4:44:D1:6E:A2:A4','0x2dc032206bd5982eeac821caff50218887','Access-Reject','2016-12-29 11:28:46'),(249327,'00:15:6D:D8:31:2C','0x78b8d63f4b7731faab402b0d717be1b6fb','Access-Reject','2016-12-29 11:35:45'),(249328,'00:15:6D:D8:31:2C','0x39d63f56b938b56ad9ab9945305b647521','Access-Reject','2016-12-29 11:45:45'),(249329,'64:BC:0C:12:8C:15','0x29905fb7163bf3b3b5fc9e2105a9b5896d','Access-Reject','2016-12-29 11:45:52'),(249330,'00:15:6D:D8:31:2C','0x7bac10d49482479bcfff24044c92a4739d','Access-Reject','2016-12-29 11:55:46'),(249331,'F8:A9:D0:80:EB:28','0xc21f5c61104401fa6c0fb5e3ca923e1f83','Access-Reject','2016-12-29 11:57:08'),(249332,'00:15:6D:D8:31:2C','0x063bb141f367c2f04c17118aace76d1119','Access-Reject','2016-12-29 12:05:46'),(249333,'00:15:6D:D8:31:2C','0x2de8c7bcfda69917389872bf1af3ec328e','Access-Reject','2016-12-29 12:15:45'),(249334,'00:15:6D:D8:31:2C','0xc4658a2ace3861b89a47cbf40485bb540d','Access-Reject','2016-12-29 12:25:45'),(249335,'00:15:6D:D8:31:2C','0x6b3f051d2fd303117c3eb3b671cc949497','Access-Reject','2016-12-29 12:35:45'),(249336,'00:15:6D:D8:31:2C','0x95f73be438484925db85d13273cf9e312f','Access-Reject','2016-12-29 12:45:45'),(249337,'00:15:6D:D8:31:2C','0x5f57d9d17c10b6a174ae9bfb05a2a610f9','Access-Reject','2016-12-29 12:55:46'),(249338,'00:15:6D:D8:31:2C','0x5861702c14d7001da00975cb73beb8e636','Access-Reject','2016-12-29 13:05:45'),(249339,'00:15:6D:D8:31:2C','0xeacb550f585f10eb9fe334b251710841fb','Access-Reject','2016-12-29 13:15:45'),(318069,'tpsbiz','','Access-Accept','2018-10-18 18:57:42'),(318070,'gadukpoh','0x5c4317a55b3357654813f7431cec92a322','Access-Accept','2018-10-18 19:23:55'),(249341,'80:19:67:AA:5D:F5','0xe719629e9b234e6df7677210b39bc7e390','Access-Accept','2016-12-29 13:22:38'),(249342,'00:15:6D:D8:31:2C','0xc3438302ebc03a1b6ab42b97b5807d748d','Access-Reject','2016-12-29 13:25:45'),(249343,'00:15:6D:D8:31:2C','0xbcf7b2715226a5703f81e25a0d4c6641b3','Access-Reject','2016-12-29 13:35:45'),(249344,'00:15:6D:D8:31:2C','0x6f8bd118703ebd77a3b99e48be79befd0d','Access-Reject','2016-12-29 13:45:46'),(249345,'90:C1:15:BB:83:4E','0x68cd9380794ce938bbcf12c8c30a94f96b','Access-Reject','2016-12-29 13:47:16'),(249346,'00:15:6D:D8:31:2C','0xeb68ee371433164e641cc1ff099d203429','Access-Reject','2016-12-29 13:55:45'),(249347,'28:27:BF:46:EA:75','0x11e64243ff6bd985302b771b09bc998004','Access-Reject','2016-12-29 13:58:58'),(249348,'00:15:6D:D8:31:2C','0xc89b3b4cb49d83bbc441a8f41065b598eb','Access-Reject','2016-12-29 14:05:46'),(249349,'00:15:6D:D8:31:2C','0xead2b10c0273365c149ede39aa2fc94d91','Access-Reject','2016-12-29 14:15:46'),(249350,'20:02:AF:FA:73:8C','0x2b3ce90d31637efbb0a6801d41ef365c00','Access-Reject','2016-12-29 14:20:54'),(249351,'20:02:AF:FA:73:8C','0x740dfb535a513273ea0415c3bb78d4440b','Access-Reject','2016-12-29 14:21:07'),(249352,'00:15:6D:D8:31:2C','0x75682f0489e6926d4b9839107195aa7c73','Access-Reject','2016-12-29 14:25:45'),(249353,'00:15:6D:D8:31:2C','0xc72beefa7fa011329a8d3719bc4d06f1d5','Access-Reject','2016-12-29 14:35:45'),(249354,'80:19:67:F8:C9:87','0xa6e839056fbbc252618290f24d60742b2f','Access-Reject','2016-12-29 14:38:50'),(249355,'B4:30:52:F0:8B:63','0x77d2f70a030027deb39015a8f9e3f73306','Access-Reject','2016-12-29 14:43:06'),(249356,'18:26:66:18:39:A8','0xced6f9f504cec1e61e6c15f9e62631f90c','Access-Reject','2016-12-29 14:43:37'),(249357,'90:4E:2B:91:47:2A','0x19ec631ce713c9edb413f9da4b48cbd34e','Access-Reject','2016-12-29 14:45:31'),(249358,'00:15:6D:D8:31:2C','0x8d5b68ebcf0ecabfee58f8f387252a72a9','Access-Reject','2016-12-29 14:45:45'),(249359,'90:4E:2B:91:47:2A','0x2e537f1574ba5b978333eb78df254ee1fc','Access-Reject','2016-12-29 14:53:37'),(249360,'00:15:6D:D8:31:2C','0xb7a52a11a02c60328525a615ea4bd6f5c6','Access-Reject','2016-12-29 14:55:46'),(249361,'18:26:66:18:39:A8','0x9558e0aaa29d041ceab0a29d95325e306d','Access-Reject','2016-12-29 15:03:51'),(249362,'00:15:6D:D8:31:2C','0xc401b906efe98d3c6ad22a041090d49833','Access-Reject','2016-12-29 15:05:46'),(249363,'78:FF:CA:05:8B:10','0x8dfbec14e562baa1932903c8c0edbdec45','Access-Reject','2016-12-29 15:11:34'),(249364,'00:15:6D:D8:31:2C','0x3cb6f2b0793b5778bab040f5849876fbcb','Access-Reject','2016-12-29 15:15:45'),(249365,'00:15:6D:D8:31:2C','0x384d57b5d6b574cc09e822039a9d269579','Access-Reject','2016-12-29 15:25:45'),(249366,'20:02:AF:FA:73:8C','0x01a3a2fbc9ffedae40c08d3f471fd6aadb','Access-Reject','2016-12-29 15:28:54'),(249367,'80:19:67:CC:FD:39','0xeebfc1c2bd1694ae4ee361da9ecaa20fb5','Access-Reject','2016-12-29 15:30:49'),(249368,'00:15:6D:D8:31:2C','0x077db340f5c3bef4046fcdb4a7cb3b5995','Access-Reject','2016-12-29 15:35:45'),(249369,'80:19:67:99:21:5F','0xee12eb5c00c8333ebeff59a381618d9489','Access-Reject','2016-12-29 15:45:07'),(249370,'00:15:6D:D8:31:2C','0x28909bbc731225fe44afa2843ffb55d024','Access-Reject','2016-12-29 15:45:46'),(249371,'80:96:B1:4A:07:CC','0xba39561a3ebc0fe469bec0aca679578765','Access-Reject','2016-12-29 15:53:57'),(249372,'00:15:6D:D8:31:2C','0x65af725a8551566384b1dccff0bf9c0da8','Access-Reject','2016-12-29 15:55:46'),(249373,'00:15:6D:D8:31:2C','0x0c13833406dce221e767f170402284c745','Access-Reject','2016-12-29 16:05:45'),(249374,'78:FF:CA:6E:2C:63','0xadc4824ef0ceb2495cd671cda561ae80b3','Access-Reject','2016-12-29 16:15:39'),(249375,'00:15:6D:D8:31:2C','0xd7dafd5d99bc0876e57b5e2c4388c57e85','Access-Reject','2016-12-29 16:15:45'),(249376,'00:15:6D:D8:31:2C','0xa8c82eed05f946b012e420a55cd2b8eabd','Access-Reject','2016-12-29 16:25:45'),(249377,'10:FA:CE:99:C1:A1','0xf295b8f9805f8f60ba0e52f66b8e1a8902','Access-Reject','2016-12-29 16:28:48'),(249378,'20:02:AF:FA:73:8C','0x39b36ff1488fedfb5e74c96363db544feb','Access-Reject','2016-12-29 16:29:02'),(249379,'00:15:6D:D8:31:2C','0x815b4512482a16449c602733a69488cb6f','Access-Reject','2016-12-29 16:35:46'),(249380,'38:2D:D1:D1:67:83','0x9c29d2adc5770f4ab30132271c406a814e','Access-Reject','2016-12-29 16:40:51'),(249381,'00:15:6D:D8:31:2C','0x6e6df96df851f05a2eafb1b7c0a722bf35','Access-Reject','2016-12-29 16:45:46'),(249382,'78:FF:CA:6E:2C:63','0x9969acca066eb46e98ee11e4a265e76b16','Access-Reject','2016-12-29 16:51:09'),(249383,'00:15:6D:D8:31:2C','0xb21eb7e1a613b3a0531e4ae3e9bc0faa09','Access-Reject','2016-12-29 16:55:46'),(249384,'78:FF:CA:6E:2C:63','0xc02e1d17995a4576cfc1c38d4ad5139a0a','Access-Reject','2016-12-29 17:01:09'),(249385,'6C:27:79:A1:81:38','0x31e5158a40155b2405d7057ee4bbb314aa','Access-Reject','2016-12-29 17:04:56'),(249386,'00:15:6D:D8:31:2C','0x2eef768e839626ab4915297a7ece072732','Access-Reject','2016-12-29 17:05:46'),(249387,'78:FF:CA:6E:2C:63','0xe9f0e659d132071e7c029d2dc899f133f9','Access-Reject','2016-12-29 17:11:15'),(249388,'00:15:6D:D8:31:2C','0xe4df10d093013470ed02cc42031519a0a0','Access-Reject','2016-12-29 17:15:45'),(249389,'00:15:6D:D8:31:2C','0x02a333d0466281327b5c65ed09631c40d2','Access-Reject','2016-12-29 17:25:45'),(249390,'20:02:AF:FA:73:8C','0x474bae4083e38b4754b551d9bc9a25e211','Access-Reject','2016-12-29 17:29:09'),(249391,'00:15:6D:D8:31:2C','0x6176096eaf73ce4841ff16c73985bae50c','Access-Reject','2016-12-29 17:35:45'),(249392,'6C:27:79:A1:81:38','0xd54624418cb7a5f5ddd5b99919c107746f','Access-Reject','2016-12-29 17:37:17'),(249393,'6C:27:79:A1:81:38','0xeacc9e99c30ed8acd908b0d171c279df55','Access-Reject','2016-12-29 17:42:26'),(249394,'00:15:6D:D8:31:2C','0x00baa8dc82206dffe8304f304fb68f3883','Access-Reject','2016-12-29 17:45:46'),(249395,'78:FF:CA:6E:2C:63','0x4a231146140f33b93bab93b9a9d9f5fd77','Access-Reject','2016-12-29 17:46:45'),(249396,'1C:99:4C:65:36:51','0x1901e7b0aaca252b7c489ac1469981fc85','Access-Reject','2016-12-29 17:53:20'),(249397,'00:15:6D:D8:31:2C','0x29f66cd8f8fc203674355c75dde9f45b94','Access-Reject','2016-12-29 17:55:46'),(249398,'BC:B3:08:F9:9C:20','0x586ea905cbf46bfb2a7b959db76523de07','Access-Reject','2016-12-29 18:03:12'),(249399,'64:BC:0C:12:8C:15','0x993a3e43ca35d7905c8e839e093d2e22a3','Access-Reject','2016-12-29 18:04:39'),(249400,'00:15:6D:D8:31:2C','0x586c0f950ede5d7c8c4ebdb5330ba60d95','Access-Reject','2016-12-29 18:05:46'),(249401,'78:FF:CA:6E:2C:63','0x08981df39325a7d22215ca23fa8054cd58','Access-Reject','2016-12-29 18:06:46'),(249402,'00:15:6D:D8:31:2C','0x79bda6c91e5815bb365acefbe2fd338a0f','Access-Reject','2016-12-29 18:15:46'),(249403,'B4:30:52:F0:8B:63','0x5a8df0cc4160e0bf5bfb40c7470b71579a','Access-Reject','2016-12-29 18:18:08'),(249404,'00:15:6D:D8:31:2C','0xc863f6e89a68a087a0ae48d4b80951a938','Access-Reject','2016-12-29 18:25:45'),(249405,'20:02:AF:FA:73:8C','0x3f6b373fc36e9aa370fd08ae8c22637432','Access-Reject','2016-12-29 18:29:17'),(249406,'64:BC:0C:12:8C:15','0x3932e8c16d306caaf2b422bec196704fee','Access-Reject','2016-12-29 18:32:39'),(249407,'64:BC:0C:12:8C:15','0x841d07b22a3e61d8f58f1bc32d3782fe34','Access-Reject','2016-12-29 18:32:49'),(249408,'00:15:6D:D8:31:2C','0xce1428b61d7824252910cadfee6210ca88','Access-Reject','2016-12-29 18:35:46'),(249409,'00:15:6D:D8:31:2C','0x5c618c2fe4547a4299b6f34ae215bcc783','Access-Reject','2016-12-29 18:45:46'),(249410,'64:BC:0C:12:8C:15','0x84646634bfd7cb2129dd8a0db548203fef','Access-Reject','2016-12-29 18:49:36'),(249411,'64:BC:0C:12:8C:15','0x95da87c3b8c04dae60bd89e937cfa3bf0e','Access-Reject','2016-12-29 18:49:41'),(249412,'00:15:6D:D8:31:2C','0xded3ecf2d9bdc47fe4cdf597b455954452','Access-Reject','2016-12-29 18:55:45'),(249413,'80:19:67:AA:5D:F5','0x72db8945e5db65c587451fbf4febeb90fa','Access-Accept','2016-12-29 19:05:08'),(851786,'kumi','','Access-Reject','2019-09-06 08:22:25'),(930898,'dodoos','','Access-Reject','2019-11-09 16:49:18'),(249415,'00:08:22:DE:93:88','0xb7fb321ca0b2297852d428f0209260ec24','Access-Reject','2016-12-29 19:05:34'),(249416,'00:15:6D:D8:31:2C','0x394ea99f9604cd1cdaf00b7460815d6374','Access-Reject','2016-12-29 19:05:45'),(249417,'60:FE:C5:D1:A7:B2','0xcc791319c10b17eecf507f419aa329096c','Access-Reject','2016-12-29 19:06:02'),(921459,'capitalhill','','Access-Accept','2019-11-07 09:40:08'),(249419,'64:BC:0C:12:8C:15','0xcb9175cb700dd1c3ae698c242e0cec5920','Access-Reject','2016-12-29 19:07:40'),(249420,'B4:E1:C4:29:B2:E8','0xfb13fa9fd85fd6021c2f5d8a7b4d8b5435','Access-Reject','2016-12-29 19:14:20'),(249421,'00:15:6D:D8:31:2C','0x47efc818131356a2b75e10017c08ec1887','Access-Reject','2016-12-29 19:15:45'),(249422,'F8:A9:D0:80:EB:28','0x2ed18acce8c763abb03a82e15f5a135ade','Access-Reject','2016-12-29 19:23:49'),(249423,'00:15:6D:D8:31:2C','0xa894d920e26b933524ff404d381d620576','Access-Reject','2016-12-29 19:25:45'),(249424,'20:02:AF:FA:73:8C','0x66d1646d826f77d7a6a40202bd1f40aa28','Access-Reject','2016-12-29 19:29:29'),(249425,'34:51:C9:56:E2:A0','0xa0fb60138da5c4e2030aae76f196a99926','Access-Reject','2016-12-29 19:29:53'),(249426,'00:15:6D:D8:31:2C','0x8daeb06abfff3b4f198e70e58dd448c35c','Access-Reject','2016-12-29 19:35:45'),(249427,'9C:F3:87:A0:7E:F6','0x8c6847a1fbe0e2e7cc46e30ecec1957470','Access-Reject','2016-12-29 19:41:22'),(249428,'00:15:6D:D8:31:2C','0xafe1553917ddfcdec6bcbce17d530a0d4e','Access-Reject','2016-12-29 19:45:45'),(249429,'64:BC:0C:12:8C:15','0x0b189f793461c5be5532337b2cdae6e11b','Access-Reject','2016-12-29 19:52:45'),(249430,'80:19:67:F0:9D:DD','0x5a626e9e214749fc7710ba68380cc3123a','Access-Reject','2016-12-29 19:52:47'),(852669,'kumi','','Access-Reject','2019-09-06 15:34:06'),(249432,'00:15:6D:D8:31:2C','0xbb145646aeb3bf67a766c36a6f0b29c990','Access-Reject','2016-12-29 19:55:46'),(249433,'64:BC:0C:12:8C:15','0x19402192a7dff120507f3d8da7fa33149b','Access-Reject','2016-12-29 20:01:39'),(249434,'00:15:6D:D8:31:2C','0xd3438534eee0b2fd747afa27d3d4f09313','Access-Reject','2016-12-29 20:05:46'),(249435,'00:15:6D:D8:31:2C','0xeed06cf4b55be0e9b1dfaddf12ee385663','Access-Reject','2016-12-29 20:15:45'),(249436,'20:02:AF:FA:73:8C','0x68d8a49cac880340898940f108593bd2f0','Access-Reject','2016-12-29 20:19:19'),(249437,'80:19:67:6C:8A:31','0xeb6973121da10122ce59e25cbeacc841e2','Access-Reject','2016-12-29 20:21:16'),(249438,'00:15:6D:D8:31:2C','0xedc275e475ed0d72583c34def42924e503','Access-Reject','2016-12-29 20:25:45'),(249439,'00:15:6D:D8:31:2C','0x028e7b6bb7f80f42338541b8c104dd74ff','Access-Reject','2016-12-29 20:35:46'),(249440,'80:19:67:DA:6A:0D','0x3098c0921ab0f04b4543fd29eb8938f62b','Access-Reject','2016-12-29 20:43:49'),(249441,'00:15:6D:D8:31:2C','0x886c4f1d01bc41b1e28bc53f0e26daa354','Access-Reject','2016-12-29 20:45:46'),(249442,'00:27:15:41:95:07','0xe63c3ebbe61a186fab8b950da77f8fe50f','Access-Reject','2016-12-29 20:47:37'),(249443,'1C:99:4C:65:36:51','0x21a470e8e52b1b616a663d4b4075ac6e36','Access-Reject','2016-12-29 20:50:20'),(249444,'64:BC:0C:12:8C:15','0x22def3df563b49a941fb55d1e6a328c5ed','Access-Reject','2016-12-29 20:54:36'),(249445,'00:15:6D:D8:31:2C','0xbd5cbd9cc9e4b9ff9d5c70803e74e192f8','Access-Reject','2016-12-29 20:55:45'),(249446,'AC:B5:7D:3A:F9:67','0x9fd78c2af129640655f6e5c7ee7ac27f62','Access-Reject','2016-12-29 21:01:32'),(249447,'00:71:E2:EA:A4:F5','0x620e535d258ea2cf591dd4ec3c69b09a71','Access-Reject','2016-12-29 21:05:28'),(249448,'00:15:6D:D8:31:2C','0x2490f38017ecb6acbf7fadd46e2aaa2ae2','Access-Reject','2016-12-29 21:05:45'),(249449,'64:BC:0C:12:8C:15','0x101111395819c31719dd9f7b0ac38cc1cd','Access-Reject','2016-12-29 21:10:45'),(249450,'80:19:67:DA:6A:0D','0xb8d93a5dd47b3c6420260583594a2161fd','Access-Reject','2016-12-29 21:15:32'),(249451,'00:15:6D:D8:31:2C','0x80bc719a267216e4886d25f28d0347fdb0','Access-Reject','2016-12-29 21:15:46'),(249452,'20:02:AF:FA:73:8C','0xcd228fe9e4565ddcff6f9bc09e97f749b9','Access-Reject','2016-12-29 21:19:24'),(249453,'20:02:AF:FA:73:8C','0xa09037f55526e2e9da273c5f1d38ae15d0','Access-Reject','2016-12-29 21:19:35'),(249454,'94:44:44:EC:A9:85','0x48e2985e6d1fe9070ddd882364c643ce78','Access-Reject','2016-12-29 21:22:09'),(852668,'kumi','','Access-Reject','2019-09-06 15:33:35'),(249456,'00:15:6D:D8:31:2C','0x6f7d158bce489d57534992570f0408b076','Access-Reject','2016-12-29 21:25:45'),(249457,'00:15:6D:D8:31:2C','0x702d71a2b22fcbda939a60aca277a492a5','Access-Reject','2016-12-29 21:35:46'),(249458,'84:10:0D:75:0C:BD','0xd440bbdcda0455a9a22879f68ff0e68b36','Access-Reject','2016-12-29 21:38:32'),(249459,'00:27:15:41:95:07','0x31e49b995a2c21f8d959ba54794e379b92','Access-Reject','2016-12-29 21:41:10'),(249460,'20:55:31:41:FE:68','0xa0f7e5591d742801f90802144366a43271','Access-Reject','2016-12-29 21:45:02'),(249461,'00:15:6D:D8:31:2C','0x42d3ce56c26457519607adda58c31c47a5','Access-Reject','2016-12-29 21:45:46'),(249462,'64:BC:0C:12:8C:15','0x6f21d2222fd19e89a525c0d6711c01172c','Access-Reject','2016-12-29 21:55:08'),(249463,'00:15:6D:D8:31:2C','0x33770fe3683b578fcafbd40879524feaf8','Access-Reject','2016-12-29 21:55:45'),(249464,'80:01:84:52:7C:1D','0x4916ddf21e41940b00e9431e7d699d7f4b','Access-Reject','2016-12-29 21:56:09'),(249465,'AC:B5:7D:3A:F9:67','0x4dcf28453d5cb8ac4ee02079c7ed5f0392','Access-Reject','2016-12-29 21:56:35'),(249466,'00:15:6D:D8:31:2C','0xa3bfa1ab6318c8c623d3041a75b9af4899','Access-Reject','2016-12-29 22:06:51'),(249467,'20:02:AF:FA:73:8C','0x3036f0d9540795c296eca59689870a2c32','Access-Reject','2016-12-29 22:14:25'),(249468,'00:15:6D:D8:31:2C','0xdccc71f2150fea1e2344b3f8b80cb87bbb','Access-Reject','2016-12-29 22:15:45'),(249469,'80:19:67:DA:6A:0D','0x87e879c15e066575a6483561005f3ff26d','Access-Reject','2016-12-29 22:15:58'),(249470,'00:08:22:4C:C8:B3','0x099338b61ddd9d186a82a10c12277af22a','Access-Reject','2016-12-29 22:21:05'),(921458,'src_hostel','','Access-Accept','2019-11-07 09:34:52'),(307318,'Jacob','0x1110d6a3b78bb90169da5db30c26c32224','Access-Reject','2018-05-04 12:45:41'),(249473,'00:15:6D:D8:31:2C','0xd51adc48621abfa52bee8c822277b77036','Access-Reject','2016-12-29 22:25:46'),(249474,'00:15:6D:D8:31:2C','0x98fc033b86b22ac8ba0616936d70f68f16','Access-Reject','2016-12-29 22:35:46'),(249475,'00:15:6D:D8:31:2C','0xf0c7a60dd7e37fb664f884dcaca7a863c2','Access-Reject','2016-12-29 22:45:46'),(249476,'AC:B5:7D:3A:F9:67','0x2945a5cba0b557d2d6c6105ea48915ac1d','Access-Reject','2016-12-29 22:47:42'),(249477,'00:15:6D:D8:31:2C','0x3e43bba478ee710114d2cd77188ce580fe','Access-Reject','2016-12-29 22:55:45'),(249478,'00:27:15:41:95:07','0x6d7996bdb103fa09d4d97c94ae4883d2de','Access-Reject','2016-12-29 23:04:37'),(249479,'00:15:6D:D8:31:2C','0xedd73442f89a25a00f3c8b6ee953140207','Access-Reject','2016-12-29 23:05:45'),(249480,'20:02:AF:FA:73:8C','0x04b0c81869f127ee4cf591a11d8178f7d7','Access-Reject','2016-12-29 23:14:31'),(249481,'20:02:AF:FA:73:8C','0x18ea4c0e5842b7b13d2bea72b8e744c583','Access-Reject','2016-12-29 23:14:49'),(249482,'00:15:6D:D8:31:2C','0x53d176f706f49968aada7f5d4619732ed9','Access-Reject','2016-12-29 23:15:45'),(249483,'80:19:67:DA:6A:0D','0xdaa38dcf42e1cd6c36e5ccfa257697bddf','Access-Reject','2016-12-29 23:16:21'),(249484,'80:19:67:DA:6A:0D','0x17ba3df74350b55a514801c8d50b578b64','Access-Reject','2016-12-29 23:16:26'),(249485,'00:15:6D:D8:31:2C','0x1a64733be0736452a7fdd07e69b3b9472a','Access-Reject','2016-12-29 23:25:45'),(249486,'00:15:6D:D8:31:2C','0x4d9110e515a71e4ee8f746bc96806ce9ab','Access-Reject','2016-12-29 23:35:45'),(249487,'00:15:6D:D8:31:2C','0xe26e3119e268811ce7a5373d16263d409c','Access-Reject','2016-12-29 23:45:46'),(249488,'B4:E1:C4:29:B2:E8','0x7c5e5b09691313940cd0db45815f9ebe06','Access-Reject','2016-12-29 23:50:09'),(249489,'00:15:6D:D8:31:2C','0x3bf7aef399699103f31db8c1cf40863e80','Access-Reject','2016-12-29 23:55:46'),(249490,'00:15:6D:D8:31:2C','0xd98dd09784cf5122f50f8160802fd22ed9','Access-Reject','2016-12-30 00:05:46'),(249491,'20:02:AF:FA:73:8C','0x94f2f7dd661db98ccee35dd39e993e9796','Access-Reject','2016-12-30 00:14:56'),(249492,'20:02:AF:FA:73:8C','0xe89639f47ee3950050c4904a472052f1ba','Access-Reject','2016-12-30 00:14:58'),(249493,'00:15:6D:D8:31:2C','0x893ba3c609e4237dc1b6e1294b4bde8158','Access-Reject','2016-12-30 00:15:46'),(249494,'80:19:67:DA:6A:0D','0x305784929a9ca78147998ab9b0ca2383d2','Access-Reject','2016-12-30 00:16:30'),(249495,'80:19:67:DA:6A:0D','0xd687b068f2874df12fc9741e9ff8217659','Access-Reject','2016-12-30 00:16:54'),(249496,'00:15:6D:D8:31:2C','0x9c01d9f9e418552656bf61bf03af68b092','Access-Reject','2016-12-30 00:25:46'),(249497,'00:15:6D:D8:31:2C','0xbc8f4868d08fb4ca425ef2bdcff28e109e','Access-Reject','2016-12-30 00:35:45'),(249498,'00:15:6D:D8:31:2C','0x33f82737b2cfc0fa8c51b80b4975ca9047','Access-Reject','2016-12-30 00:45:45'),(249499,'00:15:6D:D8:31:2C','0xbdc0ab19e2a9e920f14409cde309337f0d','Access-Reject','2016-12-30 00:55:45'),(249500,'40:F0:2F:C2:88:CD','0x36d167b387de5fcdb0044b417fada195c6','Access-Reject','2016-12-30 00:59:51'),(249501,'00:15:6D:D8:31:2C','0x8bd1dedf042fd43e63ec8116acb1786d02','Access-Reject','2016-12-30 01:05:46'),(249502,'20:02:AF:FA:73:8C','0x3e82e4337ca7bb9c55262b2a668feaf91d','Access-Reject','2016-12-30 01:15:05'),(249503,'00:15:6D:D8:31:2C','0x8015e2829071b58e52a28fb5bb5f1e6ee2','Access-Reject','2016-12-30 01:15:46'),(249504,'80:19:67:DA:6A:0D','0x5a1fb9be25e7abee9d4e02eb2de99a7029','Access-Reject','2016-12-30 01:17:03'),(249505,'80:19:67:DA:6A:0D','0x47dd1ff7d03eadb5e4106aa1f5dae9f62c','Access-Reject','2016-12-30 01:17:20'),(249506,'00:15:6D:D8:31:2C','0xf72f993f2600ab7a47bb39c4ad4806e412','Access-Reject','2016-12-30 01:25:46'),(249507,'00:15:6D:D8:31:2C','0x5c3c1c24be8cc5ca8957e2dec174d0e987','Access-Reject','2016-12-30 01:35:46'),(249508,'20:55:31:41:FE:68','0xdcd68874e5adb577abb034c7dc0543f031','Access-Reject','2016-12-30 01:40:22'),(249509,'00:15:6D:D8:31:2C','0x49fbbb74178a401e750a5044b09a5486fb','Access-Reject','2016-12-30 01:45:45'),(249510,'00:15:6D:D8:31:2C','0xbbd40520b68cd6bb8821561e08b905922e','Access-Reject','2016-12-30 01:55:45'),(249511,'00:15:6D:D8:31:2C','0xa79479372184751a003905ae94eb53a8ec','Access-Reject','2016-12-30 02:05:45'),(249512,'20:02:AF:FA:73:8C','0x445f6c7284250efb08619748ba352c1546','Access-Reject','2016-12-30 02:15:14'),(249513,'00:15:6D:D8:31:2C','0x4cfebb9a9cbd4d52d08fe643b91713359e','Access-Reject','2016-12-30 02:15:46'),(249514,'80:19:67:DA:6A:0D','0x407ed27d03148ee2927f73c6229ace721c','Access-Reject','2016-12-30 02:17:49'),(249515,'00:15:6D:D8:31:2C','0x4a00e269cd0a607ed84000036ec840cca9','Access-Reject','2016-12-30 02:25:46'),(249516,'00:15:6D:D8:31:2C','0x1de41eec8ee85a13acf4c906b55e9a2603','Access-Reject','2016-12-30 02:35:46'),(249517,'00:15:6D:D8:31:2C','0xeff0eca2b8b871efcf13f59eae2353208d','Access-Reject','2016-12-30 02:45:45'),(249518,'00:15:6D:D8:31:2C','0x6727eacf3cee462c622fdf888a3ae6dde2','Access-Reject','2016-12-30 02:55:45'),(249519,'00:15:6D:D8:31:2C','0x51246d87be96c9c2727466eab07db79881','Access-Reject','2016-12-30 03:05:45'),(249520,'20:02:AF:FA:73:8C','0x261520cbffbb382566461c4129a7200249','Access-Reject','2016-12-30 03:15:26'),(249521,'00:15:6D:D8:31:2C','0xf94baf300e9f122f23bedf3da1006fa1e8','Access-Reject','2016-12-30 03:15:46'),(249522,'20:55:31:41:FE:68','0x1da355736f54f665c9522c9d83ddd088a8','Access-Reject','2016-12-30 03:17:28'),(249523,'80:19:67:DA:6A:0D','0x2d07cfc71bda220e98ef8a3acde49a5ee7','Access-Reject','2016-12-30 03:17:50'),(249524,'80:19:67:DA:6A:0D','0x7f38ee62135099bbd7b743e1d77cec8ec0','Access-Reject','2016-12-30 03:18:15'),(249525,'00:15:6D:D8:31:2C','0xa1b131b807f3e2813d611042205307ee71','Access-Reject','2016-12-30 03:25:46'),(249526,'00:15:6D:D8:31:2C','0x8e91f9f3e289749f94f3a400f78fc55221','Access-Reject','2016-12-30 03:35:46'),(249527,'00:15:6D:D8:31:2C','0x9f3ee6ad5aec2eccb61c4d277d5fabc44f','Access-Reject','2016-12-30 03:45:45'),(249528,'00:15:6D:D8:31:2C','0x3b090d32915d4520aa5592d142448966b9','Access-Reject','2016-12-30 03:55:45'),(249529,'00:15:6D:D8:31:2C','0x9e4c13d7ba573732f17313774b5af9b082','Access-Reject','2016-12-30 04:05:45'),(249530,'20:02:AF:FA:73:8C','0x93f9f9993c86a97733421a734cdd142548','Access-Reject','2016-12-30 04:15:38'),(249531,'00:15:6D:D8:31:2C','0x58712feecdc9c801ee8df654db8833c449','Access-Reject','2016-12-30 04:15:46'),(249532,'80:19:67:DA:6A:0D','0x4cc722a4a2a6f40b4b99503aa135ddf726','Access-Reject','2016-12-30 04:18:45'),(249533,'00:15:6D:D8:31:2C','0xaf9cab2be177560556ba4e8921c19f8087','Access-Reject','2016-12-30 04:25:46'),(249534,'00:15:6D:D8:31:2C','0xa411660da98787b7b2cb088c942dc7b76e','Access-Reject','2016-12-30 04:35:46'),(249535,'90:4E:2B:90:E0:7B','0xbc7ca66027236a67119d4d33bf4d182eb2','Access-Reject','2016-12-30 04:45:38'),(249536,'00:15:6D:D8:31:2C','0xa41c82ce4fabdcc6b7ab9d209b9541401a','Access-Reject','2016-12-30 04:45:46'),(249537,'00:15:6D:D8:31:2C','0x526be27905010fec3beb323a06abad01df','Access-Reject','2016-12-30 04:55:46'),(249538,'00:15:6D:D8:31:2C','0x2d3e9d9dc013ece0b9bf915472dbfc244e','Access-Reject','2016-12-30 05:05:45'),(249539,'00:15:6D:D8:31:2C','0x32f3a60c089dbbc97eacde90356d1ffbf6','Access-Reject','2016-12-30 05:15:45'),(249540,'80:19:67:DA:6A:0D','0xae28c11ab8331887bf5fdec70eb10af370','Access-Reject','2016-12-30 05:18:52'),(249541,'80:19:67:DA:6A:0D','0x2abf6569c82c6fd7fe50968c38e2c010b6','Access-Reject','2016-12-30 05:19:12'),(249542,'00:15:6D:D8:31:2C','0x264f2f120e183eaa3aaf47c738b3d7ebd2','Access-Reject','2016-12-30 05:25:45'),(249543,'78:FF:CA:49:9D:FC','0xf799dc7a6bd12b7185238f17eb46d3506c','Access-Reject','2016-12-30 05:30:49'),(249544,'00:15:6D:D8:31:2C','0x36d7f180760f2e979193423cc0dbf604ac','Access-Reject','2016-12-30 05:35:47'),(249545,'00:15:6D:D8:31:2C','0x44a63f05c7b69d1d6d9af7330938555f77','Access-Reject','2016-12-30 05:45:46'),(249546,'00:15:6D:D8:31:2C','0xca57454c589baabfd2d7f9de7166bd3647','Access-Reject','2016-12-30 05:55:46'),(249547,'00:15:6D:D8:31:2C','0x3a04328a90aa3c4ea66116f17dabf4c4b4','Access-Reject','2016-12-30 06:05:46'),(249548,'00:15:6D:D8:31:2C','0x6ddd972c0eadb6a9b730840897d78a9718','Access-Reject','2016-12-30 06:15:45'),(249549,'20:02:AF:FA:73:8C','0x5df90577341bf0d185413fe37e186ac3a0','Access-Reject','2016-12-30 06:17:57'),(249550,'80:19:67:DA:6A:0D','0x7ab58efdf9921f01e997b7a9caeb6ab364','Access-Reject','2016-12-30 06:19:30'),(249551,'80:19:67:DA:6A:0D','0x8464ceda2ead17c02225e8b607e6b913c0','Access-Reject','2016-12-30 06:19:41'),(249552,'00:15:6D:D8:31:2C','0x8be751970ed9118f7668b4f7a9fc380eb7','Access-Reject','2016-12-30 06:25:45'),(249553,'00:15:6D:D8:31:2C','0xe0940d941caa67d6779681824be5873267','Access-Reject','2016-12-30 06:35:46'),(249554,'80:19:67:C9:FD:02','0x185a907c73643abd69ac3256ed69011163','Access-Reject','2016-12-30 06:36:34'),(249555,'00:15:6D:D8:31:2C','0x2512c60b0acf347db3b536cd66c4b1c9b7','Access-Reject','2016-12-30 06:45:46'),(249556,'A4:44:D1:46:2D:82','0x0299ab868b07352f7ee1a3e87a5264b004','Access-Reject','2016-12-30 06:49:32'),(249557,'BC:B3:08:D7:4B:15','0x5804a656ce7616dbe908c27fba5179ba26','Access-Reject','2016-12-30 07:03:33'),(249558,'20:02:AF:FA:73:8C','0x5726229054ffe5d2bc258c2b6eb43b6bc2','Access-Reject','2016-12-30 07:03:50'),(249559,'00:15:6D:D8:31:2C','0xddb3c35c9066524d9758241fc2c64865e6','Access-Reject','2016-12-30 07:05:45'),(249560,'2C:AE:2B:4F:E0:76','0xedb438bb64c650daa1480e21faa360eb20','Access-Reject','2016-12-30 07:06:22'),(249561,'A4:44:D1:46:2D:82','0x1404f4073f2595494d2d9baefb3515c8c5','Access-Reject','2016-12-30 07:06:56'),(249562,'B4:30:52:D2:BA:01','0xc91ab8e70277d6bf6d72e83d80877c86dd','Access-Reject','2016-12-30 07:08:42'),(249563,'14:F4:2A:4F:22:95','0x03f45b14b360ed3e7475c5bdb545c105d3','Access-Reject','2016-12-30 07:09:07'),(249564,'20:02:AF:FA:73:8C','0xce0962b4aa94da48f7fb823977ad0ba67f','Access-Reject','2016-12-30 07:14:22'),(249565,'00:15:6D:D8:31:2C','0xefee3a8fe9fd56f32c709451e2d86bfec6','Access-Reject','2016-12-30 07:15:46'),(249566,'78:FF:CA:5F:71:56','0x7387be69dd2766078161cf474c023ba8f1','Access-Reject','2016-12-30 07:23:42'),(931218,'dodoos','','Access-Reject','2019-11-09 17:54:33'),(931219,'dodoos','','Access-Reject','2019-11-09 17:54:45'),(249568,'00:15:6D:D8:31:2C','0x2d454d0ab5e4b490e82f10ea728cf1b869','Access-Reject','2016-12-30 07:25:46'),(249569,'64:BC:0C:12:8C:15','0x506958ada0a92585b5e1b652b4dce301c6','Access-Reject','2016-12-30 07:30:49'),(249570,'64:BC:0C:12:8C:15','0xc733660122950012ebf1afa5b24ee73e47','Access-Reject','2016-12-30 07:30:56'),(249571,'00:15:6D:D8:31:2C','0xffcb02e23c8419ec199f88827ab0cde3e8','Access-Reject','2016-12-30 07:35:46'),(249572,'FC:C2:DE:4C:8A:9B','0x2bbb73e012d753c371fe818e4c10dfb2da','Access-Reject','2016-12-30 07:39:21'),(249573,'00:15:6D:D8:31:2C','0xc2bd4375df8214745f263e9a767cbbf4ad','Access-Reject','2016-12-30 07:39:41'),(249574,'B8:4F:D5:C7:35:48','0x1b4d35044123edbb3ae95393dd4718d98e','Access-Reject','2016-12-30 07:43:10'),(249575,'00:15:6D:D8:31:2C','0x8872b9867672d4a6f7dbef25b211e41215','Access-Reject','2016-12-30 07:45:46'),(249576,'64:BC:0C:12:8C:15','0x218081b9a34594eb8685405c2ef4cf2877','Access-Reject','2016-12-30 07:50:25'),(249577,'80:19:67:4F:BB:4E','0xec485a6f657e17cae2ceb8faca5acf8434','Access-Reject','2016-12-30 07:51:25'),(249578,'20:02:AF:FA:73:8C','0xdebfe845d0218c910c3dc527835adb5cd5','Access-Reject','2016-12-30 07:52:39'),(249579,'00:15:6D:D8:31:2C','0xfd077d294d0f92b29efb1223a16157eaa0','Access-Reject','2016-12-30 07:55:45'),(249580,'10:A5:D0:0E:2D:3F','0xe965a8cefb9da0429be38ae011264815b8','Access-Reject','2016-12-30 08:04:17'),(249581,'00:15:6D:D8:31:2C','0xfdcad2cac1070e56d8fb2ea9f1b3b5aff2','Access-Reject','2016-12-30 08:05:45'),(249582,'00:15:6D:D8:31:2C','0x2fd7d4ada09f5d1593517177d3502d0eb8','Access-Reject','2016-12-30 08:15:46'),(249583,'24:00:BA:03:79:BF','0xf29b609cb4a81c9d211d5caf3d690c0d08','Access-Reject','2016-12-30 08:18:07'),(852667,'kumi','','Access-Reject','2019-09-06 15:33:04'),(249585,'00:15:6D:D8:31:2C','0xa5cf59bf79306d195a83428282fef1deeb','Access-Reject','2016-12-30 08:25:46'),(249586,'A4:44:D1:46:2D:82','0x0172c9edb42a2b7d211b00b65276d6e2fb','Access-Reject','2016-12-30 08:32:55'),(249587,'00:15:6D:D8:31:2C','0x5d733414d7d678a3e69ea4fc6ab524dccb','Access-Reject','2016-12-30 08:35:46'),(319438,'tpsbiz','','Access-Reject','2018-10-26 05:26:10'),(319439,'tpsbiz','','Access-Reject','2018-10-26 05:26:41'),(249589,'6C:27:79:D2:8B:F4','0x412bc717edccd6fb232d107dc1a52e5f2e','Access-Reject','2016-12-30 08:42:14'),(249590,'00:15:6D:D8:31:2C','0xd62b72c2f95ac71f37aeda6d71f22dbc36','Access-Reject','2016-12-30 08:45:46'),(249591,'80:19:67:20:B1:13','0x68021c4e2f0179f2af7379d610c2608b37','Access-Reject','2016-12-30 08:50:50'),(249592,'20:02:AF:FA:73:8C','0xc335b09a9035af5b848d26215e8c2b2d92','Access-Reject','2016-12-30 08:52:43'),(249593,'20:02:AF:FA:73:8C','0x75df0191b8b5ee59ac7f99060c8ae2c2c3','Access-Reject','2016-12-30 08:52:46'),(249594,'80:19:67:AA:5D:F5','0x3d6e90011358ea816b6c2b7d493d744d15','Access-Accept','2016-12-30 08:55:30'),(249595,'80:19:67:AA:5D:F5','0x941c3c197ff425bddb9ba7b97551660a38','Access-Accept','2016-12-30 08:55:32'),(249596,'00:15:6D:D8:31:2C','0xb6d25b08c93cc9f49c549f1b9e9a4e0aad','Access-Reject','2016-12-30 08:55:46'),(249597,'A4:44:D1:46:2D:82','0x16146ed6f49adddce5bdf943f1c5ac7b0d','Access-Reject','2016-12-30 08:57:47'),(249598,'B4:30:52:F0:8B:63','0xb4ca0f50093562aec3feca1ade85596eb1','Access-Reject','2016-12-30 09:00:58'),(249599,'00:15:6D:D8:31:2C','0xdf0d81ee851b3db5ca63a7f43cf5db5183','Access-Reject','2016-12-30 09:05:45'),(249600,'A4:44:D1:46:2D:82','0xa8d43c4b7c5530da4e8e53a124a0ee07ed','Access-Reject','2016-12-30 09:08:11'),(249601,'80:19:67:AA:5D:F5','0xf4724358a8d7b53047be0ca6c5c40a41fa','Access-Accept','2016-12-30 09:11:15'),(249602,'80:19:67:AA:5D:F5','0xb6d0f2386e82f03374f9de05333ee6c44a','Access-Accept','2016-12-30 09:13:39'),(249603,'00:15:6D:D8:31:2C','0x62d53318bdc7dd7445c22e07763e0d8c00','Access-Reject','2016-12-30 09:15:45'),(318067,'pempamsie','','Access-Accept','2018-10-18 18:45:46'),(930899,'dodoos','','Access-Reject','2019-11-09 16:49:30'),(249605,'00:15:6D:D8:31:2C','0x0f5922dad1de14ff0af10f3c8eed212a8a','Access-Reject','2016-12-30 09:25:46'),(249606,'00:15:6D:D8:31:2C','0xbcd93bb8983fe3fee8fad91cc1bc4b316d','Access-Reject','2016-12-30 09:35:46'),(249607,'00:15:6D:D8:31:2C','0x7dff448cdc2c295f9fdd41d1a5e6a03b29','Access-Reject','2016-12-30 09:45:46'),(249608,'80:19:67:DA:6A:0D','0x398bebd28117a9d9eeb2582e4e2b905bfc','Access-Reject','2016-12-30 09:47:40'),(249609,'64:BC:0C:12:8C:15','0x406d6055145b5646ba2fc0dd8bf4a5dcf1','Access-Reject','2016-12-30 09:54:32'),(249610,'00:15:6D:D8:31:2C','0xbf4803d74591ab48025338c808d9002c1c','Access-Reject','2016-12-30 09:55:46'),(249611,'80:19:67:DA:6A:0D','0x9f71d60feff2f03b769c629927e427853f','Access-Reject','2016-12-30 09:59:00'),(249612,'00:15:6D:D8:31:2C','0x0ab4c1c0103ed055a44b56a8b8168a5735','Access-Reject','2016-12-30 10:05:46'),(249613,'00:15:6D:D8:31:2C','0x1d2dc0fad47239d515a1b33a78b283a97c','Access-Reject','2016-12-30 10:15:46'),(249614,'A4:44:D1:48:25:C4','0xc278b28867537f9da057865c4557ccdb63','Access-Reject','2016-12-30 10:16:01'),(249615,'80:19:67:DA:6A:0D','0x0b094c9fa6cbedbbfdf06a15bfaddd9501','Access-Reject','2016-12-30 10:23:28'),(249616,'00:15:6D:D8:31:2C','0xec3fa300b9e44909d903f24e950bbb4c2c','Access-Reject','2016-12-30 10:25:46'),(249617,'80:19:67:DA:6A:0D','0x12cc6d8eb2865f9bc84ec003a7dfe8ffd1','Access-Reject','2016-12-30 10:29:52'),(249618,'A4:44:D1:46:2D:82','0xa9e11df1e83b8679f6a7f3ea1389aca322','Access-Reject','2016-12-30 10:35:06'),(249619,'00:15:6D:D8:31:2C','0xed973534a043b5e324c6c3c82c3edf2b31','Access-Reject','2016-12-30 10:35:45'),(249620,'80:19:67:AA:5D:F5','0x0c6d989ebbc2864553f03b899c5ad347fe','Access-Accept','2016-12-30 10:41:35'),(249621,'A4:44:D1:46:2D:82','0x83a9803773d9e3249f8776c881b9bcc5e8','Access-Reject','2016-12-30 10:42:56'),(249622,'00:15:6D:D8:31:2C','0x410e22ee26fd63614425f9ceff0fbbfd42','Access-Reject','2016-12-30 10:45:45'),(249623,'E0:DB:10:98:84:07','0xb79d10b7fcc23d2d5f59f28fdc4224634c','Access-Reject','2016-12-30 10:51:47'),(249624,'B8:98:F7:DF:7D:A3','0xe9f639b0678f04312dbeafef89ec1135f4','Access-Reject','2016-12-30 10:53:02'),(249625,'A4:44:D1:48:25:C4','0x9dd544004674aba6550d4e31df5a3c1525','Access-Reject','2016-12-30 10:53:50'),(249626,'00:15:6D:D8:31:2C','0x11ac655295a7c6cf0339498f4371465ee6','Access-Reject','2016-12-30 10:55:45'),(249627,'6C:3B:6B:02:5C:95','0x263a6fd72c6e127f34ba0972c742893be8','Access-Reject','2016-12-30 10:57:21'),(249628,'6C:3B:6B:02:5C:95','0xad6ea99f87c0df194d12fd70a2f3e8a067','Access-Reject','2016-12-30 10:57:28'),(249629,'6C:3B:6B:02:5C:95','0xd8da8abaf6f1772c5c3d04c5b1d9a09b5c','Access-Reject','2016-12-30 10:59:24'),(249630,'A4:44:D1:46:2D:82','0x846c47344109fa9d73256e27d9240d8c8f','Access-Reject','2016-12-30 11:02:23'),(249631,'6C:3B:6B:02:5C:95','0x50a7ea24ad76adbeaa5caa7d75af4cf486','Access-Reject','2016-12-30 11:02:46'),(249632,'00:0C:E7:31:2D:7A','0x0a05e8b42a05cd0f7de3984e700f12e89d','Access-Reject','2016-12-30 11:03:29'),(249633,'00:15:6D:D8:31:2C','0x9f2ea1bb7c599d331b422a140427def6d5','Access-Reject','2016-12-30 11:05:46'),(249634,'6C:3B:6B:02:5C:95','0xd18d418c134a8bf9571edd6b4ced838d6e','Access-Reject','2016-12-30 11:09:34'),(249635,'20:02:AF:FA:73:8C','0x7d1df3f2d4922f8d2f34bcd7daa06ba999','Access-Reject','2016-12-30 11:13:21'),(249636,'80:19:67:DA:6A:0D','0xae8320f3ff63ce16ae8c28e84641ad715b','Access-Reject','2016-12-30 11:14:25'),(249637,'00:15:6D:D8:31:2C','0x34297f201837311aa8c1902c9b6fd355b3','Access-Reject','2016-12-30 11:15:56'),(249638,'24:00:BA:03:79:BF','0xaf239e2b8cb2a8f674dbc31ab5dc631ca7','Access-Reject','2016-12-30 11:18:15'),(249639,'6C:3B:6B:02:5C:95','0xb377e2f2762f36c124289e43a461d19e09','Access-Reject','2016-12-30 11:18:29'),(249640,'A4:44:D1:48:25:C4','0x5fa474fa01e6e5a7e8287f3a73ea780aab','Access-Reject','2016-12-30 11:21:55'),(249641,'00:15:6D:D8:31:2C','0xe7feb86f25cca2ade7a30914884b9db1cf','Access-Reject','2016-12-30 11:25:46'),(249642,'20:02:AF:FA:73:8C','0xe54b5159b22552df75930ddff9ca103ee1','Access-Reject','2016-12-30 11:26:50'),(249643,'B8:98:F7:DF:7D:A3','0x638142d1402d354c01fe3c03d923348567','Access-Reject','2016-12-30 11:27:32'),(249644,'6C:3B:6B:02:5C:95','0x7845d9c382d28d7e4dc934b7fb70abd211','Access-Reject','2016-12-30 11:29:14'),(249645,'00:0C:E7:25:CC:8C','0x3f79eed95a21db2ad82dc5140d04e932b9','Access-Reject','2016-12-30 11:31:59'),(249646,'00:15:6D:D8:31:2C','0x138fe86ba717847cc36d280a70a1089f38','Access-Reject','2016-12-30 11:35:46'),(249647,'6C:3B:6B:02:5C:95','0xe6ae9cbeb6f180a28df92c5faa5ea6cae6','Access-Reject','2016-12-30 11:40:38'),(249648,'00:15:6D:D8:31:2C','0xd79bbc6b26f72f0563f007d5f8d9cc77dd','Access-Reject','2016-12-30 11:45:45'),(249649,'6C:3B:6B:02:5C:95','0xca53315dc3215d24718e694ccc98ce591f','Access-Reject','2016-12-30 11:53:12'),(928740,'dodoos','','Access-Reject','2019-11-09 09:00:11'),(928741,'dodoos','','Access-Reject','2019-11-09 09:00:23'),(249651,'00:15:6D:D8:31:2C','0x08d0732c4337f24e75719907c190506663','Access-Reject','2016-12-30 11:55:45'),(249652,'40:25:C2:7B:FA:3C','0x4efee718e5cd7e280324791b288f1815d7','Access-Reject','2016-12-30 11:58:30'),(249653,'kkpc','0xa7a2135399f01df9157c45d93027eb6b47','Access-Accept','2016-12-30 11:59:39'),(249654,'6C:3B:6B:02:5C:95','0x043ad08759ecbf6cf15a30eb5aa3da1b8e','Access-Reject','2016-12-30 12:02:21'),(249655,'00:15:6D:D8:31:2C','0xd2b969498183a57e92c83874b71dd53a4c','Access-Reject','2016-12-30 12:05:46'),(249656,'6C:3B:6B:02:5C:95','0x5377e4ddaf0cce495e7d4f1570597fa1cd','Access-Reject','2016-12-30 12:12:11'),(288748,'seryda','0xd71b07472c5b559e7375bc68322f3e0954','Access-Accept','2017-06-13 05:21:46'),(249658,'00:15:6D:D8:31:2C','0x66712f95f14f6c12aa8191cbd2d027ba2b','Access-Reject','2016-12-30 12:15:45'),(249659,'20:02:AF:FA:73:8C','0xabdba0fab156417cd23fc36798e6badebb','Access-Reject','2016-12-30 12:17:55'),(249660,'00:15:6D:D8:31:2C','0x2ef61afe8c3707fff8e1af975be6ea8365','Access-Reject','2016-12-30 12:25:45'),(249661,'20:02:AF:FA:73:8C','0xad2125f719f3259a68d2eaf8fd984fe67e','Access-Reject','2016-12-30 12:27:18'),(249662,'F0:27:65:66:20:5C','0xa7ce566bb92c1bc57e4907da842e5bd15d','Access-Reject','2016-12-30 12:35:43'),(249663,'00:15:6D:D8:31:2C','0x6287459edc5a45e2e71b7469b6e103458a','Access-Reject','2016-12-30 12:35:46'),(249664,'20:02:AF:FA:73:8C','0xaecbdf2eb83deea4c2a6f779798f072937','Access-Reject','2016-12-30 12:38:52'),(249665,'00:15:6D:D8:31:2C','0x97a365c46ddb89e684469886af30a8064a','Access-Reject','2016-12-30 12:45:46'),(249666,'00:15:6D:D8:31:2C','0x0cf0335e12835205ecedd9292fa3532b8e','Access-Reject','2016-12-30 12:55:46'),(249667,'10:08:B1:39:4E:8B','0xaf8374429fb2fa3998919646de5e8e9b06','Access-Reject','2016-12-30 13:00:19'),(249668,'gadukpoh','0xe9f7f76105a9d12be3a787d73ed44d3723','Access-Accept','2016-12-30 13:01:11'),(249669,'00:15:6D:D8:31:2C','0x07f571f333cb704c40cf7e0aa70cc12d2f','Access-Reject','2016-12-30 13:05:46'),(249670,'CA:EC:C6:9D:EC:DE','0x8a0f2f5662525780e97650dfe85c7a4b4d','Access-Reject','2016-12-30 13:15:17'),(249671,'00:15:6D:D8:31:2C','0x7c752e1d1b1fd254f4b6cdc23b7fef67f9','Access-Reject','2016-12-30 13:15:45'),(249672,'00:15:6D:D8:31:2C','0x6ed63a23ecae052b15793567fb489d1572','Access-Reject','2016-12-30 13:25:45'),(249673,'00:15:6D:D8:31:2C','0xa4285dae88cd7e31829660ffe6dae4c287','Access-Reject','2016-12-30 13:35:46'),(249674,'00:15:6D:D8:31:2C','0x22bdf4d2855b437fbe6b8432703c57b821','Access-Reject','2016-12-30 13:45:46'),(249675,'00:08:22:4A:21:61','0xff7883fb7dc548292fc19af9fec50bb604','Access-Reject','2016-12-30 13:53:48'),(921457,'baduwa','','Access-Accept','2019-11-07 09:27:28'),(249677,'00:15:6D:D8:31:2C','0x082b6b416461e68bff7daaff979a3b4d1d','Access-Reject','2016-12-30 13:55:46'),(249678,'78:FF:CA:6E:2C:63','0xb1c6cecbeb7826c34386d3e0074543c78a','Access-Reject','2016-12-30 13:59:47'),(249679,'00:27:15:45:03:3E','0x471c8764f838d27d61ea0f17e9f3c71346','Access-Reject','2016-12-30 14:04:04'),(249680,'00:15:6D:D8:31:2C','0x2e5b2b4205400193daabe37c50c6362ae7','Access-Reject','2016-12-30 14:05:46'),(249681,'E0:99:71:9B:6F:F7','0x57083c7f621baef3321ffd79c107fcca02','Access-Reject','2016-12-30 14:09:39'),(249682,'E8:D5:0F:BB:EE:77','0x3a8e9e742951893fcf8ba28d2bd7e938ec','Access-Reject','2016-12-30 14:09:51'),(249683,'60:FE:C5:D1:A7:B2','0x8996bb660f95bb08eba878436b8581e772','Access-Reject','2016-12-30 14:11:38'),(249684,'60:FE:C5:D1:A7:B2','0xcb5269da9cdc82a586d71d0606c2a96fec','Access-Reject','2016-12-30 14:12:10'),(249685,'80:19:67:F9:44:9B','0xf27613f0a96f85a44536278e005e1be071','Access-Reject','2016-12-30 14:13:41'),(249686,'00:15:6D:D8:31:2C','0x37866d736bfee39828f0b414806551ab62','Access-Reject','2016-12-30 14:15:45'),(249687,'80:19:67:FC:44:6D','0x02e67e50b1240e378e4f56c227efca9354','Access-Reject','2016-12-30 14:17:34'),(249688,'60:FE:C5:D1:A7:B2','0x19f2e35e674d08cd33d48ed076ab426c55','Access-Reject','2016-12-30 14:19:38'),(249689,'80:19:67:F9:44:9B','0x5921f186434f6be4838d536a52125f5010','Access-Reject','2016-12-30 14:21:54'),(249690,'80:19:67:FC:44:6D','0xb4f7c1fa04ab7a29d9966ed15406563bb7','Access-Reject','2016-12-30 14:24:46'),(249691,'00:27:15:45:03:3E','0x7b0e2220272152f166b1b5d4b49a627b72','Access-Reject','2016-12-30 14:24:58'),(249692,'00:15:6D:D8:31:2C','0x3cb9d1013d86129cd33a4b1570032c6336','Access-Reject','2016-12-30 14:25:46'),(249693,'78:FF:CA:6E:2C:63','0x5a7f035fd1a423844d3fd32261591e50b4','Access-Reject','2016-12-30 14:31:14'),(249694,'34:4D:F7:57:B2:FB','0x094434c2bb245d1e85db2de8048d944ee2','Access-Reject','2016-12-30 14:35:15'),(249695,'00:15:6D:D8:31:2C','0x686ff8e5cfc081c4fdb5f0e989699a68bd','Access-Reject','2016-12-30 14:35:45'),(249696,'78:FF:CA:6E:2C:63','0x2a36ff1a0e7f1423e8c72bf5a76586a035','Access-Reject','2016-12-30 14:43:36'),(249697,'00:15:6D:D8:31:2C','0x83f556990300929148d73fb4cc6b189158','Access-Reject','2016-12-30 14:45:45'),(249698,'00:08:22:02:25:69','0xe888dd677e40745d3cf1c9bafab03765d1','Access-Reject','2016-12-30 14:55:40'),(249699,'00:15:6D:D8:31:2C','0xc36f2b1402e7fd4ba599873bc0064ed31e','Access-Reject','2016-12-30 14:55:46'),(921456,'dodoos','','Access-Accept','2019-11-07 08:56:22'),(249701,'78:FF:CA:6E:2C:63','0x2a7f9d93a673a13e0099ad43c105781814','Access-Reject','2016-12-30 14:58:20'),(249702,'00:15:6D:D8:31:2C','0xed0b53bbd898bf8dc79478f14e9a9953ec','Access-Reject','2016-12-30 15:05:46'),(249703,'20:02:AF:FA:73:8C','0x047c2f057819764c87cbff0bbaf11a60b1','Access-Reject','2016-12-30 15:10:45'),(249704,'00:15:6D:D8:31:2C','0x8c24298e6580aa73a67c10350d42559918','Access-Reject','2016-12-30 15:15:46'),(249705,'78:FF:CA:6E:2C:63','0xd12be637f1b34bab9da15599d41c9c7d95','Access-Reject','2016-12-30 15:16:12'),(249706,'00:15:6D:D8:31:2C','0x050743e1dbbdbdba11b30f0dcf57b487b3','Access-Reject','2016-12-30 15:25:46'),(249707,'80:19:67:AA:5D:F5','0xb966c3b9b8b03aca6e19293cde53d70a94','Access-Accept','2016-12-30 15:26:10'),(249708,'94:E9:6A:03:C2:26','0x87f40fadd5ade2b0028507152e0f4c69aa','Access-Reject','2016-12-30 15:28:59'),(249709,'B4:E1:C4:29:B2:E8','0x25423210208617e02db06c1a44ffa12698','Access-Reject','2016-12-30 15:29:04'),(249710,'00:15:6D:D8:31:2C','0x1772ff46880f10287713f8d1269fac3bc7','Access-Reject','2016-12-30 15:35:45'),(249711,'80:19:67:61:B2:F1','0x57443b295746add64afd0b6d68ac6a38aa','Access-Reject','2016-12-30 15:44:21'),(249712,'00:15:6D:D8:31:2C','0x6d6abc533db1ca20f299f7543ab7dbcbce','Access-Reject','2016-12-30 15:45:46'),(249713,'00:15:6D:D8:31:2C','0x84a5e8ab0ee3567da83f6c5cb5076eaad4','Access-Reject','2016-12-30 15:49:43'),(249714,'64:BC:0C:12:8C:15','0xc713b553a9661a4a3de835b55215089540','Access-Reject','2016-12-30 15:51:53'),(249715,'00:15:6D:D8:31:2C','0x4e9f0bd702ccb548c096c590fbaf333645','Access-Reject','2016-12-30 15:55:46'),(249716,'78:FF:CA:6E:2C:63','0xc5420a44b5729e891dd6d79bd808bdd1ad','Access-Reject','2016-12-30 16:05:33'),(249717,'00:15:6D:D8:31:2C','0x01d313757ceb64c693647759a4ef971bfd','Access-Reject','2016-12-30 16:05:46'),(249718,'34:51:C9:56:E2:A0','0xc30332969e82bfe681c9e9d5f311305271','Access-Reject','2016-12-30 16:12:08'),(249719,'00:15:6D:D8:31:2C','0xf99d9de68a9aa14ea91be8886c857ef467','Access-Reject','2016-12-30 16:15:46'),(249720,'64:BC:0C:12:8C:15','0x9dfd7bd4af2b0773f817e39c5e47679949','Access-Reject','2016-12-30 16:16:51'),(249721,'34:8A:7B:53:44:CE','0x56c88c3d88ca70a4bb8f7265b3b920529b','Access-Reject','2016-12-30 16:22:37'),(249722,'9C:F3:87:A0:7E:F6','0x35b4354bb3601e5e9a9c81c5aaf82edfb9','Access-Reject','2016-12-30 16:22:39'),(249723,'00:15:6D:D8:31:2C','0x92723b9d96a405a93e6d471c329124f929','Access-Reject','2016-12-30 16:25:45'),(249724,'18:21:95:A1:E1:5B','0x45e1ad9763a6f12dcb752870ed710fc1d8','Access-Reject','2016-12-30 16:27:28'),(249725,'Dauda musah','0x2532399275735abde0e745ed865d8c63a2','Access-Reject','2016-12-30 16:29:15'),(249726,'FC:C2:DE:A9:CA:87','0x1d814e588cb5220bbc08537e06912199b0','Access-Reject','2016-12-30 16:29:44'),(249727,'Dauda musah','0x4de5a69e4843bfe96be25d0f684c3fc97c','Access-Reject','2016-12-30 16:30:07'),(249728,'A4:44:D1:75:8D:2A','0x065ffe80eaef2ab3bb1d45b0fa9ba68ae4','Access-Reject','2016-12-30 16:35:12'),(249729,'00:15:6D:D8:31:2C','0x816cbcf02d2ff9e1d07f8ed96aaa4d8097','Access-Reject','2016-12-30 16:35:46'),(249730,'20:02:AF:FA:73:8C','0xbe97e0b73d0bb33d93e1bd0f64a117d327','Access-Reject','2016-12-30 16:39:36'),(249731,'00:15:6D:D8:31:2C','0x7d6000864ef1d18f9d54bd9e66d2369815','Access-Reject','2016-12-30 16:45:46'),(249732,'00:08:22:C6:DE:7C','0xdd1134eeca0795704502d0c0bf03ceaa6e','Access-Reject','2016-12-30 16:45:59'),(249733,'00:08:22:2A:B1:FC','0x114ba84448c34c5f24d3eb0cffbb26ce12','Access-Reject','2016-12-30 16:52:00'),(249734,'00:08:22:2A:B1:FC','0x2274e53f3269d3ce9952d94a87ea276962','Access-Reject','2016-12-30 16:52:13'),(249735,'00:15:6D:D8:31:2C','0x4a37020df2205245ef20812991d791ee42','Access-Reject','2016-12-30 16:55:46'),(249736,'00:08:22:EC:B8:00','0xb76bf6ba72deec0523a4b42a2578f5811a','Access-Reject','2016-12-30 16:56:24'),(249737,'00:08:22:EC:B8:00','0x8d736a09a980ff8937b70ccf4b9cc9cfff','Access-Reject','2016-12-30 16:56:38'),(249738,'00:27:15:05:19:D9','0xc7f83005e919f4314b019975148ac50bfd','Access-Reject','2016-12-30 16:57:49'),(852666,'kumi','','Access-Reject','2019-09-06 15:32:33'),(249740,'D4:87:D8:34:13:C4','0x206213b1640916729df266d2051f478146','Access-Reject','2016-12-30 17:01:17'),(249741,'80:19:67:61:B2:F1','0xd2733102e4782c172eceae4e9c3883ed57','Access-Reject','2016-12-30 17:05:45'),(249742,'00:15:6D:D8:31:2C','0xed68f85cd37e565766607f0b7935aeced4','Access-Reject','2016-12-30 17:05:46'),(249743,'80:19:67:D0:22:99','0x1a932eff3a1874a1b8443ad3443913ce0a','Access-Reject','2016-12-30 17:13:50'),(249744,'00:27:15:05:19:D9','0x3e315b95c3c7115726587ddaf4f024cb4c','Access-Reject','2016-12-30 17:14:13'),(249745,'00:15:6D:D8:31:2C','0xae262c5bf3d6ada94b7658e189579ce33a','Access-Reject','2016-12-30 17:15:46'),(249746,'00:71:E2:EA:A4:F5','0x7035561530d060dbeb85d7b4bfa944d38f','Access-Reject','2016-12-30 17:16:38'),(249747,'40:25:C2:7B:FA:3C','0x9e53311289172d13bb5db1c9ca4237b683','Access-Reject','2016-12-30 17:17:10'),(249748,'kkpc','0xe7a0cb98b936b588854096543417310bfd','Access-Accept','2016-12-30 17:18:34'),(249749,'00:15:6D:D8:31:2C','0x748ef3f1d802d27f129c0615a7c5b83666','Access-Reject','2016-12-30 17:25:46'),(249750,'F8:A9:D0:80:EB:28','0x441371b2d6e897d1a7d6e6782a60c6ebac','Access-Reject','2016-12-30 17:26:26'),(249751,'80:19:67:61:B2:F1','0x851e2a6431f530109184782d6a20af735f','Access-Reject','2016-12-30 17:26:34'),(318511,'pempamsie','','Access-Accept','2018-10-25 14:45:47'),(931220,'dodoos','','Access-Reject','2019-11-09 17:54:57'),(249753,'94:44:44:EC:A9:85','0x57f2883cbaa06f59a1dca900f4301f936b','Access-Reject','2016-12-30 17:30:11'),(249754,'00:15:6D:D8:31:2C','0xde32c4a6499cac95efd8ecf945add2093c','Access-Reject','2016-12-30 17:35:46'),(249755,'00:27:15:05:19:D9','0xbbc48b28d2d28255ffaa78d44f67449bfe','Access-Reject','2016-12-30 17:36:21'),(249756,'90:4E:2B:90:E0:7B','0x97f52c705d4a29168638e629f7312009cc','Access-Reject','2016-12-30 17:38:50'),(249757,'20:02:AF:FA:73:8C','0xa7dab8f93ac3800cace49ff677e36dc24b','Access-Reject','2016-12-30 17:39:43'),(249758,'E8:D5:0F:BB:EE:77','0x73c6d019d7f4c958e77466676243d61e7b','Access-Reject','2016-12-30 17:43:29'),(249759,'00:15:6D:D8:31:2C','0x5dce162373b7d4bf896d525276782ea636','Access-Reject','2016-12-30 17:45:56'),(249760,'78:FF:CA:6E:2C:63','0x07ca0be0396865bd94aad759e72e704268','Access-Reject','2016-12-30 17:47:57'),(249761,'00:15:6D:D8:31:2C','0x17183d465984a0012c715006f5ac81df84','Access-Reject','2016-12-30 17:55:45'),(249762,'78:FF:CA:6E:2C:63','0x600818635a41a4027c025f19ac85a77ff4','Access-Reject','2016-12-30 17:58:01'),(249763,'B8:6C:E8:D6:A6:53','0x952be3659df21118d887d486b519e18408','Access-Reject','2016-12-30 18:01:59'),(249764,'00:15:6D:D8:31:2C','0xae2259587b99a823f9f339d1698ce4dc5a','Access-Reject','2016-12-30 18:05:45'),(249765,'78:FF:CA:6E:2C:63','0xb8621f2bcf51aa24671afcebb5af710b0b','Access-Reject','2016-12-30 18:07:21'),(249766,'00:15:6D:D8:31:2C','0xc9ebb5e2789c1ba5467289454dd71aef92','Access-Reject','2016-12-30 18:08:18'),(249767,'78:FF:CA:6E:2C:63','0x434facf55a97d15bd2d171064d2fddf01b','Access-Reject','2016-12-30 18:08:58'),(350822,'tpsbiz','','Access-Reject','2018-12-15 03:51:05'),(350821,'tpsbiz','','Access-Reject','2018-12-15 03:50:33'),(249770,'B4:30:52:D2:BA:01','0x1246f5b2f315ddcd228c78b273efbbfd01','Access-Reject','2016-12-30 18:13:47'),(249771,'00:15:6D:D8:31:2C','0x0560b884a71bb30c5f3391a095c83bd4ef','Access-Reject','2016-12-30 18:15:45'),(249772,'2C:AE:2B:4F:E0:76','0x19d101bb978ac512526cfbfdb83c197122','Access-Reject','2016-12-30 18:23:54'),(249773,'00:15:6D:D8:31:2C','0xf36a373484e310d94d9d571ad292203788','Access-Reject','2016-12-30 18:25:45'),(249774,'78:FF:CA:6E:2C:63','0x84063ee57ac9f83c2f79f54f57d56a9f2f','Access-Reject','2016-12-30 18:26:13'),(350820,'tpsbiz','','Access-Reject','2018-12-15 03:50:02'),(249776,'00:15:6D:D8:31:2C','0x6a6046c063603d1feaf5233b022f0a77e0','Access-Reject','2016-12-30 18:35:46'),(249777,'20:02:AF:FA:73:8C','0x14bf840b8291de5e807f668cc3b7221373','Access-Reject','2016-12-30 18:39:53'),(852665,'kumi','','Access-Reject','2019-09-06 15:32:01'),(249779,'00:15:6D:D8:31:2C','0xee53ff7346681b12519bda4d46598db419','Access-Reject','2016-12-30 18:41:16'),(249780,'00:15:6D:D8:31:2C','0xe2ece3533451199a2d2c4722e728bc36c9','Access-Reject','2016-12-30 18:45:46'),(928692,'dodoos','','Access-Reject','2019-11-09 08:51:59'),(928693,'dodoos','','Access-Reject','2019-11-09 08:52:11'),(249782,'00:08:22:BA:B1:52','0xa0d22110d3ee785f6d4fec5d9f10f8d47d','Access-Reject','2016-12-30 18:52:02'),(921455,'ekpetis','','Access-Accept','2019-11-07 08:46:02'),(249784,'B4:30:52:D2:BA:01','0xec0013472ebf4dcc9b63030e7c1d6ce16c','Access-Reject','2016-12-30 18:55:17'),(249785,'00:15:6D:D8:31:2C','0xc8bf5663fc1d6f9edbcdb5be6c9e8f87bb','Access-Reject','2016-12-30 18:55:46'),(249786,'00:08:22:C0:D5:FB','0xd2a397492072a82b9ed107039a191806e2','Access-Reject','2016-12-30 19:04:51'),(249787,'2mzEiGXAX7','0xf0a10531ff571b5fa3ccd1cd3b8b9c6d6a','Access-Reject','2016-12-30 19:05:26'),(249788,'00:15:6D:D8:31:2C','0xb1823707650048857aff465e528fee9822','Access-Reject','2016-12-30 19:05:46'),(921454,'capitalhill','','Access-Accept','2019-11-07 08:40:08'),(249790,'40:25:C2:7B:FA:3C','0xb5afc9b51cad652de82ba20cf3a2d95d6d','Access-Reject','2016-12-30 19:09:45'),(249791,'80:19:67:4F:BB:4E','0x86c30b9e6f13f032a04141833b0d022992','Access-Reject','2016-12-30 19:11:15'),(249792,'80:19:67:4F:BB:4E','0xaf86ad73b84d973e9022e416b835d88d84','Access-Reject','2016-12-30 19:11:17'),(249793,'80:19:67:AA:5D:F5','0x0ba4b4deaa28680b6924e0ef79e30d3a14','Access-Accept','2016-12-30 19:11:29'),(249794,'18:20:32:83:95:80','0x9764045a118320a52c6f1ade6c98389df8','Access-Reject','2016-12-30 19:11:56'),(249795,'00:15:6D:D8:31:2C','0x7471da087841bea97109d9b77a40c68bff','Access-Reject','2016-12-30 19:13:37'),(249796,'00:15:6D:D8:31:2C','0x3c1d952d8a43bc8c9e94229a5fc7986ed1','Access-Reject','2016-12-30 19:15:46'),(249797,'80:19:67:6C:8A:31','0x38817ccf40bb4e07af80a358c46f46074b','Access-Reject','2016-12-30 19:22:17'),(249798,'80:19:67:4F:BB:4E','0x9d6c7c4ec107311f6b776601dd51589d78','Access-Reject','2016-12-30 19:24:58'),(249799,'00:15:6D:D8:31:2C','0xdaa3f777d61db14a6296ae911b989ecb62','Access-Reject','2016-12-30 19:25:46'),(249800,'00:15:6D:D8:31:2C','0x8971de3c911b32f93497dcb1954d3fc8b0','Access-Reject','2016-12-30 19:35:45'),(921451,'baduwa','','Access-Accept','2019-11-07 08:27:28'),(249802,'00:15:6D:D8:31:2C','0xe109118f3ae097d25269a949c994178e73','Access-Reject','2016-12-30 19:45:45'),(249803,'20:02:AF:FA:73:8C','0xfa622c1bcfaccd6356ab68c4d416654875','Access-Reject','2016-12-30 19:45:54'),(249804,'20:02:AF:FA:73:8C','0xba3deede88f4df3cd57a6fd7688c90687c','Access-Reject','2016-12-30 19:46:01'),(249805,'00:71:E2:EA:A4:F5','0x8c7d29dccd585bee8cad0731d857f6449a','Access-Reject','2016-12-30 19:49:53'),(249806,'00:15:6D:D8:31:2C','0x68bde1a6d5c39420691bfdf56ea571e499','Access-Reject','2016-12-30 19:55:43'),(249807,'00:15:6D:D8:31:2C','0x8712279c41d938389e52a133b7fd21d0b9','Access-Reject','2016-12-30 19:55:46'),(249808,'00:15:6D:D8:31:2C','0x8feb35d3fb9c3771261c2af82c340330a8','Access-Reject','2016-12-30 20:00:48'),(249809,'7C:C7:09:29:CA:DE','0x7ca1303ea086d8b7978e7c6208333b254c','Access-Reject','2016-12-30 20:03:36'),(249810,'CA:EC:C6:9D:EC:DE','0xc230ac5a6b877c46b93118ebdbeeb92ae7','Access-Reject','2016-12-30 20:04:16'),(249811,'00:15:6D:D8:31:2C','0x0df8e206bd216bd0ee2dbf8c5e9b62347e','Access-Reject','2016-12-30 20:05:46'),(249812,'00:15:6D:D8:31:2C','0x0f8edf21e87a2b0bdc3734b1f4ba797b6e','Access-Reject','2016-12-30 20:15:46'),(249813,'00:15:6D:D8:31:2C','0x93f457ad0e4b78a6b808612f7add509c72','Access-Reject','2016-12-30 20:25:46'),(249814,'00:15:6D:D8:31:2C','0xfb696b065c6980ceef36a93d4ad6e8a2e5','Access-Reject','2016-12-30 20:35:46'),(249815,'00:15:6D:D8:31:2C','0x2a2e7a4b746410652f6b2fa89863e40276','Access-Reject','2016-12-30 20:45:45'),(249816,'80:19:67:F0:9D:DD','0x3f866d6634c11e1195d9f77e5f82a1eecc','Access-Reject','2016-12-30 20:48:08'),(249817,'00:71:E2:EA:C8:D7','0xf6212dae9c1b4059e779fe47e1cd49d1a9','Access-Reject','2016-12-30 20:49:52'),(249818,'00:15:6D:D8:31:2C','0x604929ee7708ece0e407becaaf651ce47e','Access-Reject','2016-12-30 20:55:46'),(249819,'00:71:E2:EA:C8:D7','0xe67c2744f653f6ac13f0d9b08be4ebb55c','Access-Reject','2016-12-30 21:01:35'),(249820,'00:15:6D:D8:31:2C','0x32a61e978a451a414c877d1d89ee9d3c96','Access-Reject','2016-12-30 21:05:45'),(249821,'00:15:6D:D8:31:2C','0x06dbd5e066ce8ef179773399f5ec2a81dd','Access-Reject','2016-12-30 21:15:46'),(249822,'00:15:6D:D8:31:2C','0x6c9dbf425dfbdc9a9b8bf87516d728d2f9','Access-Reject','2016-12-30 21:25:46'),(249823,'00:15:6D:D8:31:2C','0xb219d57e6d408cc22416d046afff756bb2','Access-Reject','2016-12-30 21:35:46'),(249824,'00:15:6D:D8:31:2C','0xef50977a5401f734f9b7ac16e1786e8008','Access-Reject','2016-12-30 21:45:46'),(249825,'B4:E1:C4:29:B2:E8','0x030e0cd7242908ad1f2d9600e60d97bfcf','Access-Reject','2016-12-30 21:53:38'),(249826,'00:15:6D:D8:31:2C','0xad6f943b5fcac5ebc2e7ba2c8952b59d9f','Access-Reject','2016-12-30 21:55:46'),(249827,'F8:A9:D0:80:EB:28','0xc1508af7bd8e8e5a8e0f703a927afa41c6','Access-Reject','2016-12-30 22:00:27'),(249828,'00:71:E2:EA:C8:D7','0x8be5221df80e236ba601d7f48e2713b755','Access-Reject','2016-12-30 22:04:45'),(249829,'00:15:6D:D8:31:2C','0x99b1db85471202423030241833601e0c2a','Access-Reject','2016-12-30 22:05:45'),(249830,'00:15:6D:D8:31:2C','0xa910655e63e91a6e24506bbc19e67f4d8c','Access-Reject','2016-12-30 22:15:46'),(249831,'AC:B5:7D:3A:F9:67','0x9115896411541457d0680a68b42a881d2a','Access-Reject','2016-12-30 22:17:02'),(249832,'40:25:C2:7B:FA:3C','0xd9162f27b67e75c91d88d131017e264187','Access-Reject','2016-12-30 22:17:04'),(249833,'00:71:E2:EA:C8:D7','0xe39081aa59aa0fd757d101fbf8904ca5d2','Access-Reject','2016-12-30 22:21:23'),(249834,'60:51:2C:DD:29:71','0x616beb77f6e7af7b5ea516e992c993e658','Access-Reject','2016-12-30 22:24:54'),(249835,'00:15:6D:D8:31:2C','0x00bb0893bade4fd7ee81aa5bb54447759d','Access-Reject','2016-12-30 22:25:46'),(249836,'00:15:6D:D8:31:2C','0x940bf47ae4ed2d4994dcd53fcea4d4395b','Access-Reject','2016-12-30 22:35:46'),(249837,'78:7D:48:3A:40:80','0xbe4e790a98b477e37e442e98cfd51c59cc','Access-Reject','2016-12-30 22:44:10'),(249838,'AC:B5:7D:3A:F9:67','0x0b9a1a43a934a6fdf361076b74be4bb153','Access-Reject','2016-12-30 22:44:59'),(249839,'00:15:6D:D8:31:2C','0xe98268ac02fcc0cd476b950d65ea5bc5f3','Access-Reject','2016-12-30 22:45:46'),(249840,'00:15:6D:D8:31:2C','0xb8a1aec8d837be16cd807798898118433e','Access-Reject','2016-12-30 22:55:46'),(249841,'00:15:6D:D8:31:2C','0xda3a5c4c291a7d1a9b4a97e8eb4935ccfc','Access-Reject','2016-12-30 23:05:45'),(249842,'1C:99:4C:65:36:51','0xbe40abc9d3e331f9c9e66e231d15358f5a','Access-Reject','2016-12-30 23:10:33'),(249843,'00:15:6D:D8:31:2C','0xce5def8bf612e8e72d39cb2b7f84e246df','Access-Reject','2016-12-30 23:15:46'),(249844,'78:FF:CA:12:4F:B4','0x4552100337eb865fcca0ff61fde8e9bf75','Access-Reject','2016-12-30 23:19:39'),(319436,'tpsbiz','','Access-Reject','2018-10-26 05:25:07'),(319437,'tpsbiz','','Access-Reject','2018-10-26 05:25:39'),(249846,'40:25:C2:7B:FA:3C','0x4ac8cc9754a8635505787f0cda4f88e19e','Access-Reject','2016-12-30 23:25:10'),(249847,'00:15:6D:D8:31:2C','0x2379a83e6456ff6f1322d8f8e7a1356325','Access-Reject','2016-12-30 23:25:46'),(249848,'kkpc','0x7e0dab09d7af26740422a7467b4ce62c51','Access-Accept','2016-12-30 23:28:00'),(249849,'00:15:6D:D8:31:2C','0x4df2f1516a7b5d4dd4df26f48337e7c38e','Access-Reject','2016-12-30 23:35:46'),(249850,'00:15:6D:D8:31:2C','0x8376a325c70c57a2451718003cf129f7cc','Access-Reject','2016-12-30 23:45:45'),(249851,'94:44:44:EC:A9:85','0x726dcfa97177415ceb002780a060b9ae05','Access-Reject','2016-12-30 23:47:55'),(249852,'00:15:6D:D8:31:2C','0x4b7056d80ae0e8859191a302768e8b3fe6','Access-Reject','2016-12-30 23:55:45'),(249853,'00:15:6D:D8:31:2C','0x5d46ec0722ff40837db6bbb659c24d572e','Access-Reject','2016-12-31 00:05:46'),(249854,'AC:B5:7D:3A:F9:67','0x7909489c4022ef2c11de9883905f1e0149','Access-Reject','2016-12-31 00:09:39'),(852664,'kumi','','Access-Reject','2019-09-06 15:31:30'),(249856,'80:57:19:48:D2:F9','0x96f49a6e52202f01c293650928d744659b','Access-Reject','2016-12-31 00:11:58'),(249857,'00:15:6D:D8:31:2C','0x6d252aa1499c2bf4f24f40bf8ff3b89d7c','Access-Reject','2016-12-31 00:15:46'),(249858,'00:15:6D:D8:31:2C','0x9cf014247b716f3e3ede1122926a806682','Access-Reject','2016-12-31 00:25:46'),(249859,'00:15:6D:D8:31:2C','0x08452b6f48c258772ee10dc2ae5b9911cf','Access-Reject','2016-12-31 00:35:46'),(249860,'00:15:6D:D8:31:2C','0xfd07fe9bb57c9f964afe57caaccb7ff88f','Access-Reject','2016-12-31 00:45:46'),(249861,'00:15:6D:D8:31:2C','0x10dc58a85c75da808ae2c223a443bad385','Access-Reject','2016-12-31 00:55:46'),(249862,'BC:E5:9F:BB:E8:F9','0x53ec5aa758b678aff50cfd0e5872261158','Access-Reject','2016-12-31 00:58:09'),(249863,'00:15:6D:D8:31:2C','0xf41a02f1bb1ecb69be3cd5ee22f2511002','Access-Reject','2016-12-31 01:05:46'),(249864,'00:15:6D:D8:31:2C','0x8d8accfe2e0bf4b2d8bf7377ac789a9cee','Access-Reject','2016-12-31 01:15:45'),(249865,'00:15:6D:D8:31:2C','0xeb21b5a6fb0c7c5103ab53a0df90e9ebec','Access-Reject','2016-12-31 01:25:46'),(249866,'00:15:6D:D8:31:2C','0xe39d101b404d7b3296ba5f5fb18d65705d','Access-Reject','2016-12-31 01:35:46'),(249867,'00:15:6D:D8:31:2C','0xdc8e1a6f53298b17ae67dd2dc70432ef28','Access-Reject','2016-12-31 01:45:56'),(249868,'00:15:6D:D8:31:2C','0x30d2beb8a6999862bd4c3e710b0e68952d','Access-Reject','2016-12-31 01:55:46'),(319434,'tpsbiz','','Access-Reject','2018-10-26 05:24:05'),(319435,'tpsbiz','','Access-Reject','2018-10-26 05:24:36'),(249870,'00:15:6D:D8:31:2C','0xdc9c4b2c5d493c17919d63bc919ecbcc13','Access-Reject','2016-12-31 02:05:46'),(249871,'00:15:6D:D8:31:2C','0x490f0b5fea5e9e5cb275a07450b55b160f','Access-Reject','2016-12-31 02:15:46'),(249872,'00:71:E2:EA:C8:D7','0x44645b9608312599c4361661abb7e73c44','Access-Reject','2016-12-31 02:20:38'),(249873,'CA:EC:C6:9D:EC:DE','0x7620a437945b98eceae7349e96f7612442','Access-Reject','2016-12-31 02:23:26'),(249874,'00:15:6D:D8:31:2C','0x397dc14fbba8dbdd9a35ca8443c6ac93e7','Access-Reject','2016-12-31 02:25:46'),(249875,'00:15:6D:D8:31:2C','0xbbe8a8c297a106ca8b7313b9be6d76170e','Access-Reject','2016-12-31 02:35:46'),(249876,'00:15:6D:D8:31:2C','0x7e05aeb778ed5a62d59d772e8f6bed7e90','Access-Reject','2016-12-31 02:45:46'),(249877,'00:71:E2:EA:C8:D7','0x917608593d380676905098c83d3e1484c5','Access-Reject','2016-12-31 02:47:18'),(249878,'00:15:6D:D8:31:2C','0xa31e4925180eb634fa84f350a4034fd293','Access-Reject','2016-12-31 02:55:46'),(249879,'00:15:6D:D8:31:2C','0x29e52a07b45ff2773fc9cc9acb7d6d637e','Access-Reject','2016-12-31 03:05:46'),(249880,'00:71:E2:EA:C8:D7','0xd130d71f096222d4e68f6eb1743ac381c9','Access-Reject','2016-12-31 03:10:43'),(249881,'00:15:6D:D8:31:2C','0xc047b205283165700961cc872a51334187','Access-Reject','2016-12-31 03:15:46'),(249882,'00:15:6D:D8:31:2C','0xc004f35bfe4027f77b40449db37277a045','Access-Reject','2016-12-31 03:25:45'),(249883,'00:15:6D:D8:31:2C','0x99336c6015aede0025ed7958e8dd131182','Access-Reject','2016-12-31 03:35:46'),(249884,'00:71:E2:EA:C8:D7','0x0cc7518ed3c279d4c13021954130e5cb9e','Access-Reject','2016-12-31 03:41:59'),(249885,'00:15:6D:D8:31:2C','0xf98566b1f956cabc79ef2c0f2140222b35','Access-Reject','2016-12-31 03:45:46'),(249886,'00:71:E2:EA:C8:D7','0x61853faf137c46cbe33a744d52e38822d3','Access-Reject','2016-12-31 03:52:01'),(249887,'00:15:6D:D8:31:2C','0x6d37a6e2276a27aa70e639ba4f8c675912','Access-Reject','2016-12-31 03:55:46'),(249888,'78:FF:CA:6B:A6:8E','0x36eff09ce339461ae4da50a250200c3581','Access-Reject','2016-12-31 04:05:26'),(249889,'00:15:6D:D8:31:2C','0x6bdeb63c9cc05a01bd5121fbaf79c7644d','Access-Reject','2016-12-31 04:05:46'),(249890,'00:15:6D:D8:31:2C','0xde7ca359abbdc387f5c5372141baaba6f5','Access-Reject','2016-12-31 04:15:45'),(249891,'00:71:E2:EA:C8:D7','0xc9ca5f921c32f26d8f728aab82a1f49a5b','Access-Reject','2016-12-31 04:17:35'),(249892,'00:15:6D:D8:31:2C','0x147be21ecd82d864b9551191a76b712be3','Access-Reject','2016-12-31 04:25:46'),(249893,'00:15:6D:D8:31:2C','0x2000fccec21652331c03e5ceed0ed518b3','Access-Reject','2016-12-31 04:35:46'),(249894,'00:15:6D:D8:31:2C','0x79e6fe8f5af05c6e7a99df6980e6433e70','Access-Reject','2016-12-31 04:45:46'),(249895,'00:71:E2:EA:C8:D7','0x93fb1f6663c5d3c935e8e1986d9f3243f4','Access-Reject','2016-12-31 04:47:54'),(249896,'00:15:6D:D8:31:2C','0xb7c13d8944ce5ca4c16b751811fb6895fa','Access-Reject','2016-12-31 04:55:46'),(249897,'00:15:6D:D8:31:2C','0x5b5f34abccff04228d17b02d1bff9ba017','Access-Reject','2016-12-31 05:05:46'),(249898,'00:15:6D:D8:31:2C','0x6987fca35e78c9c34e19baf1eec75906c6','Access-Reject','2016-12-31 05:15:45'),(249899,'00:15:6D:D8:31:2C','0xa35ebe1aae091e0d04e19d3996ccf0dd83','Access-Reject','2016-12-31 05:25:46'),(249900,'00:15:6D:D8:31:2C','0x72a1501b1ed98c30180013d8123a335f8b','Access-Reject','2016-12-31 05:35:46'),(249901,'00:15:6D:D8:31:2C','0x0434b3dcebe6065fca07a21f39db3f014d','Access-Reject','2016-12-31 05:45:46'),(249902,'00:15:6D:D8:31:2C','0x356f93ad51a1039d5670eab9552aac0cab','Access-Reject','2016-12-31 05:55:46'),(249903,'38:59:F9:A3:BC:CF','0xd1a53500c21ca9e09015aa28de41022619','Access-Reject','2016-12-31 06:01:17'),(249904,'00:15:6D:D8:31:2C','0x4f0fe7085dee6ecafd2e60ec62855b46a2','Access-Reject','2016-12-31 06:05:46'),(249905,'BC:B3:08:C0:69:63','0x4ccc815d0d4c7d4cd1717544f6c943bac2','Access-Reject','2016-12-31 06:14:27'),(249906,'00:15:6D:D8:31:2C','0xdb9be36acda86ff158589731c896d754b3','Access-Reject','2016-12-31 06:15:45'),(249907,'00:27:15:98:90:E8','0x9a45ecf8ec43dcedf4dfbbf3cd44dc8a41','Access-Reject','2016-12-31 06:19:59'),(249908,'00:15:6D:D8:31:2C','0x81e3a9903eb44c1d90f4c2dbaadf8598b5','Access-Reject','2016-12-31 06:25:46'),(249909,'5C:70:A3:16:02:92','0xb42a2d3556abe9ac88d5ea12c484d85689','Access-Reject','2016-12-31 06:28:41'),(249910,'00:15:6D:D8:31:2C','0x2bb0efb1b595b8c4154e60942b3c28b982','Access-Reject','2016-12-31 06:35:46'),(249911,'00:27:15:98:90:E8','0x01d2b8d2f1e31c3e89f625c191d511ce98','Access-Reject','2016-12-31 06:42:15'),(249912,'6C:27:79:D2:8B:F4','0xf77db97b677c98fbecfc459b15ef734f60','Access-Reject','2016-12-31 06:42:26'),(249913,'00:27:15:98:90:E8','0x7f23981c4acc641cdd9dbed077eafa2cf6','Access-Reject','2016-12-31 06:43:12'),(249914,'00:15:6D:D8:31:2C','0x41f6251c7e40fadfb2d6b96faaa1c16e94','Access-Reject','2016-12-31 06:45:46'),(249915,'BC:E5:9F:BB:E8:F9','0x8e94948da9426fee6a65d27334b8bae297','Access-Reject','2016-12-31 06:50:32'),(249916,'B4:E1:C4:29:B2:E8','0x9d11c9afb3681065104c7b089949e59c1a','Access-Reject','2016-12-31 06:55:14'),(249917,'00:15:6D:D8:31:2C','0x9205038832ea2bed27e9ad9a7fecfeca6a','Access-Reject','2016-12-31 06:55:46'),(249918,'A4:44:D1:46:2D:82','0x4b7a60d705c32cb07b6a3ab4cfba0801d5','Access-Reject','2016-12-31 06:58:41'),(249919,'20:02:AF:FA:73:8C','0xa721218bd4ee4e9a6040c8f6c332efe0c3','Access-Reject','2016-12-31 06:59:42'),(249920,'00:15:6D:D8:31:2C','0xfd4d830920039e620c27fcb00583bb8668','Access-Reject','2016-12-31 07:05:45'),(249921,'00:15:6D:D8:31:2C','0x37fdae2699e594a0fded48f46bc31df3d8','Access-Reject','2016-12-31 07:15:46'),(249922,'00:15:6D:D8:31:2C','0x3bcf2cbde680709d8b7e2bcd19d9036954','Access-Reject','2016-12-31 07:25:46'),(249923,'20:02:AF:FA:73:8C','0x056e61fafcf17c48ecc34e47e49c412b13','Access-Reject','2016-12-31 07:34:04'),(249924,'00:15:6D:D8:31:2C','0xbc0c6330e5ed2891e5e2cbf4a19b836c55','Access-Reject','2016-12-31 07:35:46'),(249925,'B4:E1:C4:29:B2:E8','0x045a0d9ec78aacefbf29fc018740a04f6a','Access-Reject','2016-12-31 07:38:53'),(249926,'78:FF:CA:49:9D:FC','0xb1f02e4e8acb8f72348c957b4bd068ac56','Access-Reject','2016-12-31 07:44:46'),(249927,'00:15:6D:D8:31:2C','0x4b2b18ae7bf956c4dc7ab5c25aab636622','Access-Reject','2016-12-31 07:45:46'),(249928,'34:51:C9:56:E2:A0','0xe1917b31ad56bde9b334023a3757cb9de7','Access-Reject','2016-12-31 07:47:02'),(319432,'tpsbiz','','Access-Reject','2018-10-26 05:23:02'),(319433,'tpsbiz','','Access-Reject','2018-10-26 05:23:34'),(249930,'00:15:6D:D8:31:2C','0xad0c9a05435c1a7029122f8621449507d3','Access-Reject','2016-12-31 07:55:45'),(249931,'24:00:BA:03:79:BF','0xc5cd026bfe57136036ace38348c17098b1','Access-Reject','2016-12-31 08:05:08'),(249933,'00:15:6D:D8:31:2C','0x27ae9edf438e364d3ef0456b36e6ba55e1','Access-Reject','2016-12-31 08:05:46'),(249934,'40:25:C2:7B:FA:3C','0x06da225c2a3e084de2f47c3cdaab7d8c20','Access-Reject','2016-12-31 08:07:09'),(249935,'kkpc','0x5314608a5a57b2cbabad9eb6af0f3e6582','Access-Accept','2016-12-31 08:07:37'),(249936,'6C:3B:6B:02:5C:95','0xd26c6ed100be41c481aa9c7fd6736299cf','Access-Reject','2016-12-31 08:13:33'),(249937,'00:15:6D:D8:31:2C','0x0f7a88c96db4a32f9fa4897fc309a71a95','Access-Reject','2016-12-31 08:15:46'),(249938,'90:4E:2B:91:47:2A','0xc4f63220acf7a84d9e9adc5cc4b56e96d0','Access-Reject','2016-12-31 08:19:36'),(249939,'00:15:6D:D8:31:2C','0xff8acd46cc4a5a2e2c0fc98e0b3c3067f3','Access-Reject','2016-12-31 08:25:46'),(249940,'FC:C2:DE:4C:8A:9B','0xb2318fefe328e8e88c5d8520fea50fda6a','Access-Reject','2016-12-31 08:32:06'),(249941,'B4:30:52:D2:BA:01','0x227c0f1ea5ad49ad0d2b3ccf63057ef7de','Access-Reject','2016-12-31 08:34:29'),(249942,'00:15:6D:D8:31:2C','0x3260e37e38484189818a3a0a6880647e76','Access-Reject','2016-12-31 08:35:46'),(249943,'80:19:67:D2:CB:D7','0xe03a347bf56f2b47e4d08ab80de42eaad9','Access-Reject','2016-12-31 08:45:12'),(249944,'00:15:6D:D8:31:2C','0xd71a6860b375e6ac085cd1d56c7703f1f9','Access-Reject','2016-12-31 08:45:46'),(249945,'00:15:6D:D8:31:2C','0x872c6a3140e8861e69feed6bbd6d1067d8','Access-Reject','2016-12-31 08:55:44'),(249946,'00:15:6D:D8:31:2C','0x31737fbc92489c518949f98ec41e54f9eb','Access-Reject','2016-12-31 08:55:46'),(249947,'B4:30:52:D2:BA:01','0x766d3b7fccc0e4661e43114c4fb5dab28e','Access-Reject','2016-12-31 09:01:57'),(249948,'00:15:6D:D8:31:2C','0x64fc55c7fa0eefa1ad94ca053b2216ced1','Access-Reject','2016-12-31 09:05:46'),(249949,'00:15:6D:D8:31:2C','0x10dde56813169ba61311602c4860668178','Access-Reject','2016-12-31 09:15:46'),(249950,'00:15:6D:D8:31:2C','0x2d3928895c503d627bcab435e642e65de6','Access-Reject','2016-12-31 09:25:46'),(249951,'C8:A8:23:0B:84:D7','0x011acf12420688ac03c31253f8ba16d46e','Access-Reject','2016-12-31 09:28:41'),(249952,'F8:95:C7:D3:33:09','0x27a1823d9d2529833d337d654d162738f7','Access-Reject','2016-12-31 09:29:30'),(249953,'00:15:6D:D8:31:2C','0x1a2301d856ef50cfe2e9ce8b554b642bf6','Access-Reject','2016-12-31 09:35:45'),(249954,'80:19:67:D2:CB:D7','0x4f52ca17700c060fe93a68a1e777569e78','Access-Reject','2016-12-31 09:42:32'),(249955,'00:15:6D:D8:31:2C','0x12e60f4262e2cadcc1efe0a8e6630b2335','Access-Reject','2016-12-31 09:45:45'),(249956,'20:02:AF:FA:73:8C','0x14693c354b722fe6df04227ee412ed9c75','Access-Reject','2016-12-31 09:54:32'),(249957,'B4:30:52:D2:BA:01','0x12a2c29c0ef844c56ca6e108d36227278b','Access-Reject','2016-12-31 09:55:22'),(249958,'00:15:6D:D8:31:2C','0x5c52157613aae95ad17d0e985194750688','Access-Reject','2016-12-31 09:55:46'),(249959,'80:19:67:F3:4D:30','0xc6df5cc991942f02a50c3ff74da3b49a99','Access-Reject','2016-12-31 09:58:07'),(249960,'00:15:6D:D8:31:2C','0x7be54396e3eea5101a0139925a39ec1ce7','Access-Reject','2016-12-31 10:05:46'),(249961,'00:15:6D:D8:31:2C','0x8d09dd28abd2a06a1d3ef5c364240b6011','Access-Reject','2016-12-31 10:15:46'),(249962,'24:00:BA:03:79:BF','0xe288aa3f3f555d552e3be54dfda5d152ef','Access-Reject','2016-12-31 10:15:54'),(249963,'20:02:AF:FA:73:8C','0xe68d5a54eceee2f55c57accba789b8ff28','Access-Reject','2016-12-31 10:24:06'),(249964,'00:15:6D:D8:31:2C','0x54457e64b4dc0cc34bd73c2c90b02122c3','Access-Reject','2016-12-31 10:25:46'),(249965,'00:15:6D:D8:31:2C','0x752b914867cc7e75fdc0b4500fa9880e03','Access-Reject','2016-12-31 10:35:46'),(249966,'20:02:AF:FA:73:8C','0xcaaa4a759cf03dbf9b99b753b7c3e75f48','Access-Reject','2016-12-31 10:38:55'),(249967,'00:15:6D:D8:31:2C','0xfdcbb2b2590a13d36b00e11c6a2002be00','Access-Reject','2016-12-31 10:45:45'),(249968,'2C:AE:2B:4F:E0:76','0x09bb49f1e92eb00fa6b18acc0017f0384d','Access-Reject','2016-12-31 10:54:03'),(249969,'00:15:6D:D8:31:2C','0x94df5136698d10796fabce881667a07591','Access-Reject','2016-12-31 10:55:46'),(249970,'24:00:BA:03:79:BF','0x61f0d8d9292ae8228e29f1c707273c3108','Access-Reject','2016-12-31 11:05:16'),(288747,'AH=5CMLT=5C17=5C0007','0x6939261ca230d7c4bfc1596b4c14ddb049','Access-Reject','2017-06-13 05:06:11'),(249972,'00:15:6D:D8:31:2C','0x2264b276f1e8ae2ea1e9244e01de4eb38d','Access-Reject','2016-12-31 11:05:46'),(249973,'80:19:67:F9:44:9B','0xf618f804a1a66ff6df5136de86bc401552','Access-Reject','2016-12-31 11:13:23'),(249974,'1C:B0:94:99:16:B8','0x8adfa43bedfbae4ddb98217e37e63c482c','Access-Reject','2016-12-31 11:15:24'),(249975,'00:15:6D:D8:31:2C','0x8b953d73b3a77fcb7e92dd4fa5b954ca95','Access-Reject','2016-12-31 11:15:46'),(249976,'00:15:6D:D8:31:2C','0x6d84733322711c8d5dc993243e0e735e35','Access-Reject','2016-12-31 11:25:46'),(249977,'E0:B6:F5:2F:E2:6E','0x1a64bce999150160400b7aaaeae59386ac','Access-Reject','2016-12-31 11:26:54'),(249978,'94:44:44:EC:A9:85','0xe3ed57384cab7f39c39ae5c007ccf24a87','Access-Reject','2016-12-31 11:29:05'),(249979,'00:27:15:08:09:C5','0x2f7cc973071e013323398a08e8b5c66341','Access-Reject','2016-12-31 11:29:29'),(852663,'kumi','','Access-Reject','2019-09-06 15:30:59'),(249981,'6C:27:79:D2:8B:F4','0xec383676a76502029d21bce8afc55f10a9','Access-Reject','2016-12-31 11:34:05'),(249982,'1C:B0:94:99:16:B8','0x3eb931fa533653dedbad312809b5ba6f43','Access-Reject','2016-12-31 11:35:08'),(249983,'00:15:6D:D8:31:2C','0x1d6dc1b03bc47f50974b40a3a69ff24dc4','Access-Reject','2016-12-31 11:35:46'),(249984,'00:15:6D:D8:31:2C','0x953f5f8af14d8c1fb3aebbcca8348ba99b','Access-Reject','2016-12-31 11:45:46'),(249985,'00:15:6D:D8:31:2C','0x38da3268ca01a2e0d95ccf0a820dbb86de','Access-Reject','2016-12-31 11:55:46'),(249986,'00:15:6D:D8:31:2C','0xce46132d11f5fae9428941a42a045e8f92','Access-Reject','2016-12-31 12:05:46'),(249987,'00:0C:E7:25:CC:8C','0x819af8c1c8dedf59ff32d2c47e417d6851','Access-Reject','2016-12-31 12:08:00'),(249988,'00:15:6D:D8:31:2C','0x44eed3a90a8e3c9768fedbb121cc4630b8','Access-Reject','2016-12-31 12:15:46'),(249989,'00:15:6D:D8:31:2C','0x4629246f1c75fe057aea64cc05560b88c7','Access-Reject','2016-12-31 12:25:46'),(249990,'38:59:F9:A3:BC:CF','0x0656c0128258616bb3a366c5a00db1154d','Access-Reject','2016-12-31 12:26:00'),(249991,'80:19:67:E2:CF:3A','0x0dd62b34b67bc6ed00470e557862ede912','Access-Reject','2016-12-31 12:28:36'),(249992,'BC:B3:08:C0:DB:13','0xc9af36ef8b829405a05f7859bf54521a3b','Access-Reject','2016-12-31 12:32:05'),(249993,'00:15:6D:D8:31:2C','0x1a852441e27092bd4e352b422c0066087d','Access-Reject','2016-12-31 12:35:46'),(249994,'00:15:6D:D8:31:2C','0xdeacf4c6f75d3c2bf5ab997a2428b00e76','Access-Reject','2016-12-31 12:45:46'),(249995,'5C:3C:27:87:B7:FC','0x3ed99386c1e3929d7540469ca81d558a67','Access-Reject','2016-12-31 12:54:20'),(249996,'24:00:BA:03:79:BF','0x1e5fddb1422b4035d820a94d23ba583918','Access-Reject','2016-12-31 12:55:24'),(249997,'20:02:AF:FA:73:8C','0x627e840d578b221d8e8bfcd0f727482dd7','Access-Reject','2016-12-31 12:55:45'),(249998,'00:15:6D:D8:31:2C','0xe408ba265bb4ff365f75d49623ca8a674a','Access-Reject','2016-12-31 12:55:46'),(249999,'00:15:6D:D8:31:2C','0xd059d66e8a5657e9ae9f39df75cdbf0c02','Access-Reject','2016-12-31 13:05:45'),(250000,'24:00:BA:03:79:BF','0xbbb15354fda3150ce40264f8b3a6f4c2e4','Access-Reject','2016-12-31 13:10:53'),(250001,'80:19:67:E2:CF:3A','0x1f56ae182fcda1f05362b0614780ca0772','Access-Reject','2016-12-31 13:12:24'),(250002,'00:15:6D:D8:31:2C','0x3dafe7a547d5d6309dee555c33ff2a8793','Access-Reject','2016-12-31 13:15:46'),(930120,'dodoos','','Access-Reject','2019-11-09 14:21:15'),(930121,'dodoos','','Access-Reject','2019-11-09 14:21:27'),(250004,'80:19:67:AA:5D:F5','0x4057d5537b7c91eaace7d9009c40fa25b2','Access-Accept','2016-12-31 13:22:25'),(250005,'80:19:67:AA:5D:F5','0xab35a02738ba02b836f3662a417e887967','Access-Accept','2016-12-31 13:22:31'),(250006,'00:15:6D:D8:31:2C','0xcb644324bc749d6c43661aed7a7a6e79aa','Access-Reject','2016-12-31 13:25:46'),(250007,'00:15:6D:D8:31:2C','0xfdc7d26f94938c19502e6bdfdc893d523a','Access-Reject','2016-12-31 13:35:46'),(250008,'00:15:6D:D8:31:2C','0x038e29e59efefbb5bf35c00cea80195e61','Access-Reject','2016-12-31 13:45:46'),(250009,'24:00:BA:03:79:BF','0x7d974dbb952990043ab20e919f72993734','Access-Reject','2016-12-31 13:49:53'),(250010,'1C:B0:94:99:16:B8','0x51fd2cd3e86922fec421fffbc6c75bd272','Access-Reject','2016-12-31 13:51:07'),(319430,'tpsbiz','','Access-Reject','2018-10-26 05:22:00'),(319431,'tpsbiz','','Access-Reject','2018-10-26 05:22:31'),(250012,'00:15:6D:D8:31:2C','0xb6df9297e288e1bfa926aa2595a050d132','Access-Reject','2016-12-31 13:55:46'),(250013,'00:15:6D:D8:31:2C','0x3cbfb113ee06d15913fb1b44df187fe2a0','Access-Reject','2016-12-31 14:05:45'),(250014,'00:15:6D:D8:31:2C','0x2bd785e77b111720dee3b6349fd039f917','Access-Reject','2016-12-31 14:15:46'),(250015,'38:59:F9:A3:BC:CF','0x397d04ca6ce89b2c71b7ba18ba07c2c177','Access-Reject','2016-12-31 14:18:17'),(288746,'Ps/LBT/16/0006','0x09ba566066bdb5827646a1001108a1f05e','Access-Reject','2017-06-12 21:52:29'),(250017,'1C:99:4C:65:36:51','0xde8502935489bb1dbcfe00968cccf08f20','Access-Reject','2016-12-31 14:20:56'),(250018,'80:19:67:FC:44:6D','0x03fe2c1879dbd883cee6c4d9aa83342a34','Access-Reject','2016-12-31 14:24:13'),(250019,'00:15:6D:D8:31:2C','0x4872075a4d9fc92c08b231c8c44dd8d185','Access-Reject','2016-12-31 14:25:46'),(250020,'00:15:6D:D8:31:2C','0x4d3d93cbe28e4cd01f3e9d48a62e7e31cb','Access-Reject','2016-12-31 14:35:46'),(250021,'00:15:6D:D8:31:2C','0xa577e6b1849ac6d40b781eb5f7f8c4c9a8','Access-Reject','2016-12-31 14:45:46'),(250022,'A8:A6:68:9B:3E:27','0xf225ecfd5399a0ac093511d8a7d6ee3af7','Access-Reject','2016-12-31 14:46:47'),(250023,'00:15:6D:D8:31:2C','0xedab8e37c2ce731a50e05c1154db42768b','Access-Reject','2016-12-31 14:55:46'),(250024,'D0:9D:AB:A4:0A:7E','0xe5d02dade59991c60c66239ecc2a77ad98','Access-Reject','2016-12-31 14:57:22'),(250025,'00:15:6D:D8:31:2C','0x3ab6321a2c33d988079007a9eacaa3c6fe','Access-Reject','2016-12-31 15:05:45'),(250026,'80:19:67:8E:83:F1','0x399154be38d182e20e8471d65a343c1c0f','Access-Reject','2016-12-31 15:12:12'),(250027,'B4:E1:C4:29:B2:E8','0xf234e99114a11880de5a1ff007ebf883a3','Access-Reject','2016-12-31 15:14:22'),(250028,'00:15:6D:D8:31:2C','0xbf931133a7b53a780ae086b7f59e7adea1','Access-Reject','2016-12-31 15:15:46'),(250029,'00:15:6D:D8:31:2C','0xb5ce7bcaa0d9c8ab0bac17a30992661ec6','Access-Reject','2016-12-31 15:25:46'),(250030,'78:FF:CA:78:7D:BD','0xf33e6fb39430fba37373256a456b9b9436','Access-Reject','2016-12-31 15:31:59'),(250031,'78:FF:CA:78:7D:BD','0x4a5b3dc3aa344d1a2da67e95f4cc3c635d','Access-Reject','2016-12-31 15:34:24'),(250032,'00:15:6D:D8:31:2C','0xd426a4ceebbb0b7f8919781a886ceb090b','Access-Reject','2016-12-31 15:35:46'),(250033,'38:2D:D1:D1:67:83','0x12796f83a5366d3b2347c321e88122e1bb','Access-Reject','2016-12-31 15:36:03'),(250034,'38:2D:E8:73:A4:64','0x68b89162fbda193fe6f2e50b2e8bb7ff83','Access-Reject','2016-12-31 15:36:06'),(250035,'78:FF:CA:78:7D:BD','0xc35edd509b3c4ea3685a240643da0bb105','Access-Reject','2016-12-31 15:36:12'),(250036,'00:15:6D:D8:31:2C','0x1aa561c983446d7670edd2c6387c95b7b8','Access-Reject','2016-12-31 15:45:46'),(250037,'00:15:6D:D8:31:2C','0x628339bf9908369fd4c4efd4320f2ad621','Access-Reject','2016-12-31 15:55:46'),(250038,'30:AA:BD:54:D7:58','0xbd8a537ec03c6d6348fb94fd5a91dcaff0','Access-Reject','2016-12-31 15:58:25'),(250039,'00:15:6D:D8:31:2C','0xcb6196f65ee97e76161b7abb0274e46cde','Access-Reject','2016-12-31 16:05:46'),(250040,'AC:B5:7D:3A:F9:67','0xb31806cbe5e2bd544d9139cd0e88c588ca','Access-Reject','2016-12-31 16:12:39'),(250041,'00:15:6D:D8:31:2C','0x17f767bfe5ac9601938b760b6f2840f143','Access-Reject','2016-12-31 16:15:46'),(250042,'D0:9D:AB:A4:0A:7E','0x21a2b0d4ee96f23f65c42cba240968331d','Access-Reject','2016-12-31 16:18:57'),(250043,'00:15:6D:D8:31:2C','0xdeb7b7a5346638eef4cf6bc17ea61a280e','Access-Reject','2016-12-31 16:25:46'),(250044,'40:88:05:A1:0E:3A','0x97ae56ab8b6200130f9f71a6340b127433','Access-Reject','2016-12-31 16:30:36'),(250045,'AC:B5:7D:3A:F9:67','0x9d4418492cb8fe6a6e320e064e81a29b58','Access-Reject','2016-12-31 16:32:02'),(250046,'00:15:6D:D8:31:2C','0x1adf2318e2cf2634985650bee026db6af0','Access-Reject','2016-12-31 16:35:46'),(250047,'40:88:05:A1:0E:3A','0x4f3a3175ca26a1628972845c911048a565','Access-Reject','2016-12-31 16:38:30'),(250048,'00:15:6D:D8:31:2C','0xe8e76ee2a05ef2f838ae08ad9d3ddb8e5c','Access-Reject','2016-12-31 16:45:46'),(250049,'78:FF:CA:74:48:7A','0x97b7c1f5b20e795fc46b66999e96d2ff33','Access-Reject','2016-12-31 16:53:36'),(250050,'1C:B0:94:99:16:B8','0x88baa8ba227f6a5c5969b7096b344cf92a','Access-Reject','2016-12-31 16:54:22'),(250051,'00:15:6D:D8:31:2C','0x784e5d974d9e3ec9560248558ad8e3d051','Access-Reject','2016-12-31 16:55:46'),(250052,'AC:B5:7D:3A:F9:67','0x449baf3718b0287053807a6e09e7880abc','Access-Reject','2016-12-31 17:05:20'),(250053,'00:15:6D:D8:31:2C','0x3384e5e6ac3466672e7a594a8847ed0cf2','Access-Reject','2016-12-31 17:05:46'),(318063,'dadukpo','0x40af9093d529d45b37d62a579ddea810b5','Access-Accept','2018-10-18 18:06:35'),(318062,'affiliation','','Access-Accept','2018-10-18 17:39:19'),(250056,'00:15:6D:D8:31:2C','0x4dbf20f41dd5c5cd1c44ad00b1ef3026f1','Access-Reject','2016-12-31 17:15:46'),(250057,'00:15:6D:D8:31:2C','0x91fbf91c1955c353f431cbd48b931ef21b','Access-Reject','2016-12-31 17:25:46'),(250058,'00:15:6D:D8:31:2C','0x6d46eee2549b931b7581bf857e6aa3509c','Access-Reject','2016-12-31 17:35:46'),(250059,'00:15:6D:D8:31:2C','0x959cc1520c84d681d0294bbd6d23719445','Access-Reject','2016-12-31 17:45:46'),(250060,'00:15:6D:D8:31:2C','0x1a262a3dae3be6433d28d5c293a1aaad15','Access-Reject','2016-12-31 17:55:46'),(250061,'20:02:AF:FA:73:8C','0xb18251e9d1ad3649d5156fd8dd39a68858','Access-Reject','2016-12-31 18:01:29'),(250062,'B8:6C:E8:D6:A6:53','0xfd33f926f0274fda44ba8016683b50715a','Access-Reject','2016-12-31 18:04:25'),(250063,'00:15:6D:D8:31:2C','0xfdf1393e4e30acbe6d6c169ec67f0e0f92','Access-Reject','2016-12-31 18:05:46'),(250064,'1C:B0:94:99:16:B8','0xd233807609a0aecd95bda5605e61b3e3e7','Access-Reject','2016-12-31 18:13:13'),(250065,'00:15:6D:D8:31:2C','0x8ac1722465e82d15e2429824c7e50a5ff8','Access-Reject','2016-12-31 18:15:46'),(250066,'00:27:15:56:81:86','0xb4d7d92c39ab5ed2f2fafdfa6fea3281dc','Access-Reject','2016-12-31 18:19:40'),(250067,'00:27:15:56:81:86','0x502b59feecce09d7ca187eef6a00485bee','Access-Reject','2016-12-31 18:24:23'),(250068,'00:15:6D:D8:31:2C','0x31299c4e7b9aaa279ac8e4e4b62f5fc6c8','Access-Reject','2016-12-31 18:25:46'),(250069,'38:2D:E8:73:A4:64','0x5f7df928adf7b67621b7c2758aecc95883','Access-Reject','2016-12-31 18:26:31'),(250070,'00:15:6D:D8:31:2C','0xaa47ca41ce32081af9b9c034a24f93542b','Access-Reject','2016-12-31 18:35:46'),(250071,'90:4E:2B:91:47:2A','0x7a09250578f331a964fd3f8b188f127d98','Access-Reject','2016-12-31 18:39:10'),(250072,'20:02:AF:FA:73:8C','0xf942a6a49252c1606dc3da3b8522208ab7','Access-Reject','2016-12-31 18:39:14'),(250073,'00:15:6D:D8:31:2C','0xce0bdd295e0811353ca7d4e2fae90781e8','Access-Reject','2016-12-31 18:45:46'),(250074,'00:15:6D:D8:31:2C','0xb29e127e59677acc79e6b019da6ed487be','Access-Reject','2016-12-31 18:55:45'),(250075,'00:15:6D:D8:31:2C','0x99a684095e45ee1681084d94b194b817cf','Access-Reject','2016-12-31 19:05:46'),(250076,'78:7D:48:3A:40:80','0xb3b7b00f5ba867e099d21cc883f47ebe71','Access-Reject','2016-12-31 19:11:04'),(250077,'00:15:6D:D8:31:2C','0x1c58da4fd25df142bad30dde0e33333ff4','Access-Reject','2016-12-31 19:15:46'),(250078,'00:15:6D:D8:31:2C','0x7c47c224a5580cda857da55a5e2c0b7c3b','Access-Reject','2016-12-31 19:25:46'),(250079,'00:15:6D:D8:31:2C','0x4908dab3115243022ac5c303b5f7680434','Access-Reject','2016-12-31 19:35:46'),(250080,'BC:B3:08:D0:43:9E','0x925118e4d14f3eb5af1e2a45e25bc70597','Access-Reject','2016-12-31 19:38:48'),(250081,'24:00:BA:03:79:BF','0x6e8ff7310adab6e2ea5b0d03959627275d','Access-Reject','2016-12-31 19:42:27'),(250082,'00:15:6D:D8:31:2C','0xb0c49c5697b487ad720b2449945388f8dd','Access-Reject','2016-12-31 19:45:46'),(250083,'20:02:AF:FA:73:8C','0x59b88b19016778d6ae7804ff845fb066b3','Access-Reject','2016-12-31 19:47:42'),(250084,'BC:B3:08:D0:43:9E','0x5b5c1f29f4f5716443439b49da645d8958','Access-Reject','2016-12-31 19:48:47'),(332390,'tpsbiz','','Access-Reject','2018-12-05 01:25:38'),(332391,'tpsbiz','','Access-Reject','2018-12-05 01:25:40'),(250086,'94:44:44:EC:A9:85','0x7718ea509eefbee77b74b286f4d053da46','Access-Reject','2016-12-31 19:53:19'),(250087,'58:F1:02:30:BB:21','0xd8c369c5d3ecf6ba7dfaec3418c14a6a21','Access-Reject','2016-12-31 19:54:12'),(250088,'00:15:6D:D8:31:2C','0x8b3f1b422e04bd5fde79e0373bb98eeaf9','Access-Reject','2016-12-31 19:55:47'),(852662,'kumi','','Access-Reject','2019-09-06 15:30:28'),(250090,'00:15:6D:D8:31:2C','0x7732dd302a145b221daad8e1ab6568dfae','Access-Reject','2016-12-31 20:05:46'),(250091,'64:BC:0C:12:8C:15','0xfcb4215909a4a1b5acdae74e8acf365cde','Access-Reject','2016-12-31 20:06:11'),(250092,'B4:E1:C4:29:B2:E8','0x975d9cf2934ff7127f202769a29211adf3','Access-Reject','2016-12-31 20:06:24'),(250093,'60:FE:1E:64:06:BB','0xdcf06e3d04a6de2bbc8f29df76a72e2bf8','Access-Reject','2016-12-31 20:09:43'),(250094,'60:FE:1E:64:06:BB','0xe5cba5f90dd0afbafa8000c458b0710e24','Access-Reject','2016-12-31 20:10:14'),(250095,'00:15:6D:D8:31:2C','0x97d68badad23e4b5aac4fdf5419adbec0f','Access-Reject','2016-12-31 20:15:46'),(250096,'00:12:22:A6:B4:2D','0x0cb0d1bcb97298fb0bb8651f79a1ef9f3f','Access-Reject','2016-12-31 20:17:27'),(288745,'gadukpoh','0x06029877e5a65129c9b273e8750208de68','Access-Accept','2017-06-12 21:41:21'),(250098,'00:15:6D:D8:31:2C','0xe587a06477affd0795988b3e0452caa134','Access-Reject','2016-12-31 20:25:46'),(250099,'00:15:6D:D8:31:2C','0xeb061b6d8b0f01b3112353ea6cd2c50c75','Access-Reject','2016-12-31 20:35:46'),(250100,'40:88:05:EF:E4:3D','0x322ead179e37183628627ee95897b3c585','Access-Reject','2016-12-31 20:41:10'),(250101,'00:15:6D:D8:31:2C','0x5a51577da1d91d8b3c244dc9e5fdf6b240','Access-Reject','2016-12-31 20:45:46'),(250102,'A4:44:D1:6E:A2:A4','0x9a8334063e4cfcc36cfeb42dd76efe5b0f','Access-Reject','2016-12-31 20:48:18'),(250103,'60:FE:1E:64:06:BB','0x8301beb2ef3cec019dc521e088be9b2aa7','Access-Reject','2016-12-31 20:49:05'),(250104,'60:FE:1E:64:06:BB','0xd164a6ea5bc69186aeecadad222440a654','Access-Reject','2016-12-31 20:49:49'),(250105,'00:15:6D:D8:31:2C','0x96ebbb7084b3ec6b10fffb2dd8c8d84d33','Access-Reject','2016-12-31 20:55:46'),(250106,'F8:A9:D0:80:EB:28','0x6d4c2d528fd54d6b293723c2f79cfdd5c0','Access-Reject','2016-12-31 20:55:49'),(250107,'00:15:6D:D8:31:2C','0xba6f7e7ef154fcc339a8f16e18cb7d455d','Access-Reject','2016-12-31 21:05:46'),(250108,'00:12:22:A6:B4:2D','0x6fe26950683d0332aa120024e68ea6e3e8','Access-Reject','2016-12-31 21:06:58'),(250109,'60:FE:1E:64:06:BB','0xdf42d7bc539143646a6acc6f6f06a58889','Access-Reject','2016-12-31 21:09:19'),(250110,'74:23:44:52:69:0A','0xd4a1641e9bdb7ba1b95cef80e9e808dae4','Access-Reject','2016-12-31 21:11:07'),(250111,'34:51:C9:56:E2:A0','0xd973af7b5a08a9ad2938e56a21af255a10','Access-Reject','2016-12-31 21:14:51'),(250112,'00:15:6D:D8:31:2C','0x13f07b1470c09313dfe1d9322f9774239b','Access-Reject','2016-12-31 21:15:46'),(250113,'F8:95:C7:D3:33:09','0x7ba669614be22709258dcedefb4f4907e1','Access-Reject','2016-12-31 21:20:11'),(250114,'60:FE:1E:64:06:BB','0xfd752bc44d0651df662e514ba49cddf364','Access-Reject','2016-12-31 21:23:39'),(250115,'00:15:6D:D8:31:2C','0xe70289bba9c65d4cf5969f8a288e3d371a','Access-Reject','2016-12-31 21:25:46'),(250116,'00:12:22:A6:B4:2D','0xa87cadcc8c2553f99d3d85a5a892283bc7','Access-Reject','2016-12-31 21:25:49'),(250117,'14:F4:2A:6F:8F:06','0xbf845284e44c216427fdb1e10f2ebd325d','Access-Reject','2016-12-31 21:29:27'),(250118,'00:15:6D:D8:31:2C','0xa4893e14fe50a17199c4de469c90048897','Access-Reject','2016-12-31 21:35:46'),(250119,'60:FE:1E:64:06:BB','0x53cfb75e6296d35f204bc2da695b340def','Access-Reject','2016-12-31 21:37:02'),(250120,'00:12:22:A6:B4:2D','0x15f5dce2c787502e640cca7eee38b41e2c','Access-Reject','2016-12-31 21:37:52'),(250121,'00:15:6D:D8:31:2C','0xa562e335e0b09ccc9c40b3b990737a6c10','Access-Reject','2016-12-31 21:45:46'),(250122,'60:FE:1E:64:06:BB','0xb1b909f125e0641bf759efd026945eeefd','Access-Reject','2016-12-31 21:53:11'),(250123,'00:15:6D:D8:31:2C','0xf6cfc12e98279e6d44294cb9dece788b7b','Access-Reject','2016-12-31 21:55:46'),(250124,'00:12:22:A6:B4:2D','0x4ce154b385d0c5385eac4134c4fbb6c2cc','Access-Reject','2016-12-31 21:57:11'),(250125,'00:15:6D:D8:31:2C','0xc17c2e12cde1f1b18445447fa6bfa1963d','Access-Reject','2016-12-31 22:05:46'),(250126,'60:FE:1E:64:06:BB','0x76eadda67666a4c67659e9eb807c8c1d6a','Access-Reject','2016-12-31 22:15:29'),(250127,'00:15:6D:D8:31:2C','0x3bd8654ec425bae1c77ed7602b26d2dcaa','Access-Reject','2016-12-31 22:15:46'),(250128,'AC:36:13:B1:F8:69','0xf55206f54806e85cb326abc76efb2f0dd4','Access-Reject','2016-12-31 22:16:01'),(250129,'24:00:BA:03:79:BF','0xd8e5f62e1a402d3598e7bae88b5ecc49df','Access-Reject','2016-12-31 22:18:15'),(931216,'dodoos','','Access-Reject','2019-11-09 17:54:09'),(931217,'dodoos','','Access-Reject','2019-11-09 17:54:22'),(250132,'60:FE:1E:64:06:BB','0x8d1cb1a257cc4508cb0b3dd9cf90328b76','Access-Reject','2016-12-31 22:21:57'),(250133,'00:15:6D:D8:31:2C','0x20a4b6df9e63fbdb969924441b7a38f23a','Access-Reject','2016-12-31 22:25:46'),(250134,'00:15:6D:D8:31:2C','0x353a8e3e683b43dbbee8520e6c5a001e0a','Access-Reject','2016-12-31 22:35:46'),(250135,'60:FE:1E:64:06:BB','0x0288de2ae03e006995eafd010280dc3201','Access-Reject','2016-12-31 22:43:15'),(250136,'00:15:6D:D8:31:2C','0xeb4d514160712245abbeaa0fca5eac9c95','Access-Reject','2016-12-31 22:45:46'),(250137,'00:15:6D:D8:31:2C','0xb10f2c63e444c57b3402a49981fb1643b5','Access-Reject','2016-12-31 22:55:46'),(250138,'00:15:6D:D8:31:2C','0x0710289dcf4d95cab0d4dcc9ac72d4088e','Access-Reject','2016-12-31 23:05:46'),(250139,'00:15:6D:D8:31:2C','0x5c974101c6275014f8af6777288906e2de','Access-Reject','2016-12-31 23:15:46'),(250140,'00:15:6D:D8:31:2C','0x6ea0a92ebdbae0e56de7214bfd91fb4d29','Access-Reject','2016-12-31 23:25:46'),(250141,'00:15:6D:D8:31:2C','0x048dd56e9b47ac1c7db5ded832b367b0be','Access-Reject','2016-12-31 23:35:46'),(250142,'00:15:6D:D8:31:2C','0xa434799f11869ceb6cfcaf2362c8a47ada','Access-Reject','2016-12-31 23:45:46'),(250143,'00:15:6D:D8:31:2C','0x4be865f2d0119abc8753c1d87c8b00c570','Access-Reject','2016-12-31 23:55:46'),(250144,'00:15:6D:D8:31:2C','0xf36e391d0f7843e12c283faf97dcfd9a17','Access-Reject','2017-01-01 00:05:45'),(250145,'00:15:6D:D8:31:2C','0xd6e65f3358d3b006120b5f8b8211b0e282','Access-Reject','2017-01-01 00:15:45'),(250146,'60:FE:1E:64:06:BB','0x230a5a51ef1f79cb8e23921adc3c8a84b3','Access-Reject','2017-01-01 00:23:27'),(250147,'00:15:6D:D8:31:2C','0xccc32d594365f6badb0827a02f8a79138d','Access-Reject','2017-01-01 00:25:45'),(250148,'00:15:6D:D8:31:2C','0x185e79e733227afb4378fe2cc361e6f613','Access-Reject','2017-01-01 00:35:45'),(250149,'00:15:6D:D8:31:2C','0x5fec0a99f03261e4105d35cef9029cd81f','Access-Reject','2017-01-01 00:37:18'),(250150,'00:15:6D:D8:31:2C','0x8946ad586669ffd57930f4528795d6ef7d','Access-Reject','2017-01-01 00:45:45'),(250151,'8C:3A:E3:39:48:26','0xb910932699694b2e7e55bd4452af0fd642','Access-Reject','2017-01-01 00:51:13'),(250152,'8C:3A:E3:39:48:26','0x377f8844ad46c92743dd7c0a454dfa2c09','Access-Reject','2017-01-01 00:51:15'),(250153,'00:15:6D:D8:31:2C','0x80cd55420de358680626a1864da817e495','Access-Reject','2017-01-01 00:55:45'),(250154,'00:27:15:58:58:00','0x1aabe7ec016e00325f9b05957bd7358a16','Access-Reject','2017-01-01 01:02:17'),(250155,'00:15:6D:D8:31:2C','0x6d25616f56b0e2c2654d8686d6f0045650','Access-Reject','2017-01-01 01:05:45'),(250156,'18:3A:2D:C1:22:70','0xda955fd7277e7aeb781cb4294bbee2d132','Access-Reject','2017-01-01 01:08:28'),(250157,'00:15:6D:D8:31:2C','0xc6cd154c043d50012b0debaac2ca6140f9','Access-Reject','2017-01-01 01:15:45'),(250158,'00:15:6D:D8:31:2C','0xe5b9d11a02ad1c0b96c39caff78977a4aa','Access-Reject','2017-01-01 01:25:45'),(250159,'20:02:AF:FA:73:8C','0xd4a73792b1366ab831516b50f88315d77c','Access-Reject','2017-01-01 01:28:28'),(250160,'00:15:6D:D8:31:2C','0x301222397de8adc126110ff676bb7637a5','Access-Reject','2017-01-01 01:35:45'),(318061,'FREDSON ','0xdd0b7996e0bc77aeb8b9d9ab5fa0c5eaa4','Access-Reject','2018-10-18 17:21:31'),(250163,'80:19:67:AA:5D:F5','0x806f5475c1eba636e7ad2bb5939421d1f2','Access-Accept','2017-01-01 01:42:01'),(250164,'00:15:6D:D8:31:2C','0xb238ffb53d92172f3af2210e35f8c44f65','Access-Reject','2017-01-01 01:45:45'),(250165,'20:02:AF:FA:73:8C','0x53dd44219008f4b82add0ad8352f437a1b','Access-Reject','2017-01-01 01:46:57'),(250166,'00:15:6D:D8:31:2C','0x0f68fc123d4cdf743ec6c6e2b3780c1069','Access-Reject','2017-01-01 01:55:55'),(250167,'00:15:6D:D8:31:2C','0x1e9e4abc48ff1f5fad956786d1ba68e182','Access-Reject','2017-01-01 02:05:45'),(250168,'20:02:AF:FA:73:8C','0x280ee42fbb90183b01a7ea8db35d981c83','Access-Reject','2017-01-01 02:07:29'),(250169,'78:7D:48:3A:40:80','0xc5b885fcc35ecf8270a60ec26105b1269c','Access-Reject','2017-01-01 02:10:24'),(250170,'00:15:6D:D8:31:2C','0x08bbaf83cc2de8e78d75c95f113a09b136','Access-Reject','2017-01-01 02:10:29'),(250171,'20:02:AF:FA:73:8C','0x4b5ad29a1ac4243536812a813136ee3498','Access-Reject','2017-01-01 02:15:23'),(250172,'00:15:6D:D8:31:2C','0x5ab3811c4cdb77d59d0256b3d7c65a8ae2','Access-Reject','2017-01-01 02:15:45'),(250173,'00:15:6D:D8:31:2C','0x658d086152398b06296a35772c6d9527ae','Access-Reject','2017-01-01 02:25:45'),(250174,'20:02:AF:FA:73:8C','0xc839bbabde6ae0b82ae2d3ea021bafca23','Access-Reject','2017-01-01 02:34:25'),(250175,'00:15:6D:D8:31:2C','0x25a6bb27f2f0306c4ed90a88eb73a75b96','Access-Reject','2017-01-01 02:35:45'),(250176,'00:15:6D:D8:31:2C','0xca7ee2e5287723a92baa913578814752ed','Access-Reject','2017-01-01 02:45:45'),(250177,'00:15:6D:D8:31:2C','0xfd9af441c528f691742819750dcb0c3d94','Access-Reject','2017-01-01 02:55:45'),(250178,'00:15:6D:D8:31:2C','0x211e719aafe0813c8f2051a10c064ac594','Access-Reject','2017-01-01 03:05:45'),(250179,'00:15:6D:D8:31:2C','0x04e97f85cefc2a798863b93731412fdbd3','Access-Reject','2017-01-01 03:15:45'),(250180,'00:15:6D:D8:31:2C','0x7d0a301458e2adb880244f729e7ac788a1','Access-Reject','2017-01-01 03:25:45'),(250181,'00:15:6D:D8:31:2C','0x8647f96f4ee747015de6e1dba9628a3731','Access-Reject','2017-01-01 03:35:45'),(250182,'00:15:6D:D8:31:2C','0x4aea9412b75c647755ffb497542fbde9c9','Access-Reject','2017-01-01 03:45:45'),(250183,'00:15:6D:D8:31:2C','0xdb35dd9f3b6d537dea446a3aa0b269999d','Access-Reject','2017-01-01 03:55:45'),(250184,'00:15:6D:D8:31:2C','0x4d850fcb16018f81de61c4cb642a5613b7','Access-Reject','2017-01-01 04:05:45'),(250185,'00:15:6D:D8:31:2C','0x9d278de8b009c5380a63fe83b1242d2233','Access-Reject','2017-01-01 04:15:45'),(250186,'00:15:6D:D8:31:2C','0x1824d156c12cd6661aa59f54f9e2cd65be','Access-Reject','2017-01-01 04:25:45'),(250187,'00:15:6D:D8:31:2C','0xfbe3a1b6212ce36d5215e1bfe01074c00f','Access-Reject','2017-01-01 04:35:45'),(250188,'00:15:6D:D8:31:2C','0x87c03f46d1797ccd318ddc127ad05125c5','Access-Reject','2017-01-01 04:45:45'),(250189,'00:15:6D:D8:31:2C','0xe188fbf617ef67f821d2ace271e14e6bbf','Access-Reject','2017-01-01 04:55:45'),(250190,'00:15:6D:D8:31:2C','0x7e03e670a6a92474d5116d3e4daa82e4a9','Access-Reject','2017-01-01 05:05:45'),(250191,'00:15:6D:D8:31:2C','0xbda21cdc7948091a4afdeaff7467f5a4af','Access-Reject','2017-01-01 05:15:45'),(250192,'00:15:6D:D8:31:2C','0x37b63acef7a9b21ae9c2b340ae4c69fd39','Access-Reject','2017-01-01 05:25:45'),(250193,'00:15:6D:D8:31:2C','0x910d1200ac22e936387eabaa4b846a6e63','Access-Reject','2017-01-01 05:35:45'),(250194,'24:00:BA:03:79:BF','0xa71a2004df92ac40e80b5dc8719afbe314','Access-Reject','2017-01-01 05:42:07'),(250195,'00:15:6D:D8:31:2C','0x8d18c7c00db5ea398b4799626f6a72d776','Access-Reject','2017-01-01 05:45:45'),(250196,'00:15:6D:D8:31:2C','0xa4d1a6e4ecddc570632ac7dddfe688efa2','Access-Reject','2017-01-01 05:55:49'),(250197,'00:15:6D:D8:31:2C','0x42abf6f4d906aa17115382ccccea207b80','Access-Reject','2017-01-01 06:05:45'),(250198,'00:15:6D:D8:31:2C','0x047316829544dc01fde54c56146a836d03','Access-Reject','2017-01-01 06:15:47'),(250199,'1C:99:4C:65:36:51','0xf81802e8567265f1220634d3ab990c54a2','Access-Reject','2017-01-01 06:20:23'),(250200,'00:15:6D:D8:31:2C','0x749c3c1466d757f389789a57727164bc94','Access-Reject','2017-01-01 06:25:46'),(250201,'00:15:6D:D8:31:2C','0xa310af48cd5118a78a1691a3cfaa5ddf07','Access-Reject','2017-01-01 06:35:46'),(250202,'00:15:6D:D8:31:2C','0xf08f9d4bca8f53095cb02eaddcad5223ae','Access-Reject','2017-01-01 06:45:45'),(250203,'00:15:6D:D8:31:2C','0xf881c960bd3fb3a22a689f710ceea6db01','Access-Reject','2017-01-01 06:55:46'),(250204,'24:00:BA:03:79:BF','0x34b20bcacc80e29c2e77554390e49f6c4e','Access-Reject','2017-01-01 06:56:07'),(250205,'00:15:6D:D8:31:2C','0x56e2228f4332dfdedbd4eeef69feb7b9db','Access-Reject','2017-01-01 07:05:46'),(250206,'00:15:6D:D8:31:2C','0x7f934ff79fce30fa4d7a7c22be9bb7a126','Access-Reject','2017-01-01 07:15:45'),(250207,'60:FE:1E:64:06:BB','0x04aff785d230c82654b9ba626b9c5abffc','Access-Reject','2017-01-01 07:18:49'),(250208,'00:15:6D:D8:31:2C','0x42c19dd84412ec90c600782448e611962d','Access-Reject','2017-01-01 07:25:45'),(250209,'00:15:6D:D8:31:2C','0x5028a710e4b49b1415af1897a65408ffc0','Access-Reject','2017-01-01 07:35:45'),(250210,'80:19:67:F8:C9:87','0xb462715513c0729f2ead11e2ce6c706a69','Access-Reject','2017-01-01 07:41:07'),(250211,'00:15:6D:D8:31:2C','0xe5e0869b996d1b867e02be6f99b08a764b','Access-Reject','2017-01-01 07:45:45'),(250212,'24:00:BA:03:79:BF','0x85597809db8b30a4ddc4da7122155c2ef9','Access-Reject','2017-01-01 07:50:48'),(250213,'24:00:BA:03:79:BF','0x6770e910cba651dfb21bc85a5a5eb8c529','Access-Reject','2017-01-01 07:51:53'),(319427,'tpsbiz','','Access-Reject','2018-10-26 05:20:57'),(319428,'tpsbiz','','Access-Reject','2018-10-26 05:21:28'),(250215,'24:00:BA:03:79:BF','0xa616b98edc89484ac50d3c6b355494eb65','Access-Reject','2017-01-01 07:52:42'),(288744,'Mavis okanta ','0xd3fad350295bea189044d0b7fbc9538db2','Access-Reject','2017-06-12 20:57:52'),(250217,'00:15:6D:D8:31:2C','0x3c425572d5ddcea0984107bbc36afcd325','Access-Reject','2017-01-01 07:55:45'),(250218,'00:15:6D:D8:31:2C','0x455c029a9a6c32ab7f3b36d99654af1c5f','Access-Reject','2017-01-01 08:05:45'),(250219,'60:FE:1E:64:06:BB','0x1e9b4ab60dd4318366dfd8080bd54374d0','Access-Reject','2017-01-01 08:09:43'),(250220,'00:15:6D:D8:31:2C','0xdd7c4d998825909a22a1f40dcd25e2c500','Access-Reject','2017-01-01 08:15:45'),(250221,'00:15:6D:D8:31:2C','0x9b2713480544b5edccab5f652e22d989db','Access-Reject','2017-01-01 08:25:45'),(250222,'00:15:6D:D8:31:2C','0x1ddf8c6a663f4e33b554915063f52f2c78','Access-Reject','2017-01-01 08:35:45'),(250223,'00:15:6D:D8:31:2C','0x3d5f965da4c734a1dd23f0158a176c47b4','Access-Reject','2017-01-01 08:45:45'),(250224,'78:FF:CA:16:7D:65','0x06b02fcaec3a5975185d44713197ba65d0','Access-Reject','2017-01-01 08:53:02'),(250225,'94:44:44:EC:A9:85','0xbea9a88a676bd798f872cbe9ce2e4a7fa1','Access-Reject','2017-01-01 08:53:39'),(852661,'mfantsipim','','Access-Accept','2019-09-06 15:30:03'),(250227,'00:15:6D:D8:31:2C','0xdd6da352a4bd251109d328ff82448b9ce3','Access-Reject','2017-01-01 08:55:45'),(250228,'A4:44:D1:46:9D:54','0xc2c837224c6efa01cdaf02ab6b9a6f6cff','Access-Reject','2017-01-01 09:00:59'),(250229,'00:15:6D:D8:31:2C','0xde3b00ed34a93dab1aadc06c1d293bbade','Access-Reject','2017-01-01 09:05:45'),(250230,'60:FE:1E:64:06:BB','0x50c7927867af7bcb6d39eb690ed0b31011','Access-Reject','2017-01-01 09:10:20'),(250231,'00:15:6D:D8:31:2C','0xd5299420b04e111e07a9801ac7b38be28a','Access-Reject','2017-01-01 09:15:45'),(250232,'18:3A:2D:C1:22:70','0x90ec55a6a136d1aaa3c1383b633bc2c66c','Access-Reject','2017-01-01 09:20:20'),(250233,'00:15:6D:D8:31:2C','0x4fb16297174767450a2d611157b3db795b','Access-Reject','2017-01-01 09:21:44'),(250234,'60:FE:1E:64:06:BB','0x53464a96995c3ee4237590a59145655aac','Access-Reject','2017-01-01 09:24:07'),(250235,'60:FE:1E:64:06:BB','0x7569ee684a8026afa28f695d57c7fae203','Access-Reject','2017-01-01 09:24:09'),(250236,'58:F1:02:80:6F:6C','0x10b5f874e5dd3bcb3fcf1a1a087fb2ba95','Access-Reject','2017-01-01 09:24:42'),(250237,'00:15:6D:D8:31:2C','0xc99efb68fab86208448117b60a05b3e53c','Access-Reject','2017-01-01 09:25:45'),(250238,'24:00:BA:03:79:BF','0xc719b9d2455a1544493a9cb1781842db3a','Access-Reject','2017-01-01 09:27:29'),(250239,'80:19:67:3A:DA:3F','0x12173aebf4bc34d087cf15e2adcf0485db','Access-Reject','2017-01-01 09:32:11'),(250240,'00:15:6D:D8:31:2C','0xa53591597e868f8b8db682bc72629036ea','Access-Reject','2017-01-01 09:35:46'),(250241,'24:00:BA:03:79:BF','0x5b6ef10af0da6286712111e57181a855f7','Access-Reject','2017-01-01 09:40:52'),(250242,'00:15:6D:D8:31:2C','0xc563838bc929558fa790c24fe07511f86f','Access-Reject','2017-01-01 09:45:45'),(250243,'1C:B0:94:9D:B8:35','0x0a0a69e38599284cc6400856d0f33526e2','Access-Reject','2017-01-01 09:47:33'),(250244,'00:15:6D:D8:31:2C','0x6748ca13c2526747c5ed56c7da2493b5f3','Access-Reject','2017-01-01 09:55:45'),(250245,'00:15:6D:D8:31:2C','0x7b5e30587774c07bbec8694a4fab2f6f73','Access-Reject','2017-01-01 10:05:45'),(250246,'00:15:6D:D8:31:2C','0xfe6d7da710a6c37ae2073334248bb73239','Access-Reject','2017-01-01 10:15:45'),(250247,'00:15:6D:D8:31:2C','0x768b7e58bd699a0ef6f894f5d0ac85c585','Access-Reject','2017-01-01 10:25:45'),(250248,'00:15:6D:D8:31:2C','0xb6ccdf4af3c402135bff5125baf6c19984','Access-Reject','2017-01-01 10:35:46'),(250249,'00:15:6D:D8:31:2C','0x66935c865089c165555aaff21a2f341c67','Access-Reject','2017-01-01 10:45:45'),(250250,'80:19:67:F5:FE:72','0xf7955058f0107746d912d9f3318ade3672','Access-Reject','2017-01-01 10:50:51'),(250251,'00:15:6D:D8:31:2C','0x78f22a4b5913385ffd7d326464375e5931','Access-Reject','2017-01-01 10:55:45'),(250252,'00:15:6D:D8:31:2C','0xcebe618081d33425113860b2dbe0a811f4','Access-Reject','2017-01-01 11:05:45'),(250253,'00:15:6D:D8:31:2C','0x21abce9d089c8ce63590d24171cde81ec0','Access-Reject','2017-01-01 11:15:45'),(250254,'00:15:6D:D8:31:2C','0xd251c5d2eea4c9343feccda72114ffd920','Access-Reject','2017-01-01 11:25:45'),(250255,'00:27:15:68:23:D0','0xad81013537e9332b51df493e4c65c2ba12','Access-Reject','2017-01-01 11:33:54'),(250256,'00:15:6D:D8:31:2C','0x4ba7b81aa9b1095c4af6daeefec6a83e3f','Access-Reject','2017-01-01 11:35:45'),(250257,'78:FF:CA:CB:2D:9B','0x1665998f348b9ace15162ccc55543f1e7c','Access-Reject','2017-01-01 11:41:01'),(250258,'00:15:6D:D8:31:2C','0x8849a750d01b99a2970adba6c689061674','Access-Reject','2017-01-01 11:45:45'),(250259,'A4:44:D1:58:C2:C8','0xcbf6e157479fe117033365404c6587e0bb','Access-Reject','2017-01-01 11:53:58'),(250260,'00:15:6D:D8:31:2C','0x88a1409bf59103e035b4faa4746276e531','Access-Reject','2017-01-01 11:55:45'),(250261,'00:15:6D:D8:31:2C','0xa22dad6b572f3608415b2989bfc6ac2925','Access-Reject','2017-01-01 12:05:45'),(250262,'00:15:6D:D8:31:2C','0x30ad545703b8b32c95ccffda15adb9d24d','Access-Reject','2017-01-01 12:11:39'),(250263,'00:15:6D:D8:31:2C','0x39baf9f10d111498257d74b3bb7c22459a','Access-Reject','2017-01-01 12:15:45'),(250264,'00:15:6D:D8:31:2C','0xbfacdf7ad29bd98212a524d852d4aa0e7a','Access-Reject','2017-01-01 12:25:45'),(250265,'00:15:6D:D8:31:2C','0xeacb002947b11f1670edf0ee2c83411d48','Access-Reject','2017-01-01 12:35:45'),(250266,'00:15:6D:D8:31:2C','0x5cff3717b6c4e224f4d75f48e2f4694848','Access-Reject','2017-01-01 12:45:45'),(250267,'00:15:6D:D8:31:2C','0xc95c1749228bdfb571169b47678bc0d7d6','Access-Reject','2017-01-01 12:55:45'),(250268,'00:15:6D:D8:31:2C','0xb4ece67479e8e2623e6f272659098fe736','Access-Reject','2017-01-01 13:05:45'),(250269,'34:4D:F7:57:B2:FB','0xe726bd7a4782836375ff9194c75619132f','Access-Reject','2017-01-01 13:15:38'),(250270,'00:15:6D:D8:31:2C','0x65a6484c3e39ea433ff587e8f34706194b','Access-Reject','2017-01-01 13:15:45'),(250271,'80:19:67:C9:B4:37','0x49ff96def40917adaa035bd6afbba85b7b','Access-Reject','2017-01-01 13:16:48'),(250272,'00:15:6D:D8:31:2C','0xb9978d13f44e3d7211c68b72069ad6b585','Access-Reject','2017-01-01 13:25:56'),(250273,'80:19:67:C9:B4:37','0x668e1b5f7cf0d0a7777548b7012b551682','Access-Reject','2017-01-01 13:34:06'),(250274,'00:15:6D:D8:31:2C','0xe58cb457eefebc37da95846b0f6e8b05e4','Access-Reject','2017-01-01 13:35:45'),(250275,'00:15:6D:D8:31:2C','0x9857d8e5cddbc41bc0d5cf5404c32e472f','Access-Reject','2017-01-01 13:45:46'),(250276,'6C:3B:6B:02:5C:95','0x3a144ac02b5fbbcc8f3dee17ebe0a021a2','Access-Reject','2017-01-01 13:46:18'),(250277,'94:01:C2:C5:D9:3B','0xb3d7cbe1f69c64bdb0a34e51eff4ec69b0','Access-Reject','2017-01-01 13:51:24'),(250278,'00:15:6D:D8:31:2C','0x3d45f201a7cc6b040148a0de5151182174','Access-Reject','2017-01-01 13:55:45'),(250279,'00:15:6D:D8:31:2C','0x4350a1db1a22cf60648a5acc059bf975f1','Access-Reject','2017-01-01 14:05:45'),(928817,'dodoos','','Access-Reject','2019-11-09 09:15:16'),(928818,'dodoos','','Access-Reject','2019-11-09 09:15:27'),(250281,'B4:E1:C4:29:B2:E8','0xc4f31b0f2dee48f503e1d1632c02bf9ee6','Access-Reject','2017-01-01 14:09:21'),(250282,'20:02:AF:FA:73:8C','0x952e0c4b4bdd96322fb7a3947fc14ea21b','Access-Reject','2017-01-01 14:13:06'),(250283,'94:01:C2:C5:D9:3B','0xf88276462f378ed654b73238b05611a097','Access-Reject','2017-01-01 14:14:04'),(250284,'00:15:6D:D8:31:2C','0x89a5f2d36953e0dc18b00ec40d174ef723','Access-Reject','2017-01-01 14:15:45'),(250285,'00:15:6D:D8:31:2C','0x4025bcb0e4018233e14ac86fbb3a38cf87','Access-Reject','2017-01-01 14:25:45'),(250286,'30:AA:BD:2C:49:68','0xd28747082adfa38fb98898a3d6d2c2ab2b','Access-Reject','2017-01-01 14:29:04'),(250287,'00:15:6D:D8:31:2C','0x2ee5fbdab27c59581af5e9e3a2ef4b7e31','Access-Reject','2017-01-01 14:35:45'),(250288,'00:27:15:02:80:FA','0x212c12861f9d650a40617628a451277493','Access-Reject','2017-01-01 14:36:29'),(250289,'00:15:6D:D8:31:2C','0xf0fce4e6f9b852141c785af94c96aefd16','Access-Reject','2017-01-01 14:45:45'),(250290,'80:19:67:30:A5:F3','0xf1e07e4883ed3916dfad12eb39a76b8647','Access-Reject','2017-01-01 14:53:02'),(250291,'00:15:6D:D8:31:2C','0x0e63db3b838cef96acafcf86f2a5a0a4ca','Access-Reject','2017-01-01 14:55:45'),(250292,'24:00:BA:03:79:BF','0x5c342aa7e86a12fda6d5f573d8720cb864','Access-Reject','2017-01-01 14:57:31'),(288743,'Mavis okanta ','0x87b2d9541101acea69092ac25a67d70119','Access-Reject','2017-06-12 20:56:57'),(250294,'30:AA:BD:2C:49:68','0xa5008c57fcfffd3fd3e0b7c5dbed154ccb','Access-Reject','2017-01-01 14:59:25'),(250295,'00:27:15:17:24:92','0x5797c4fa18ba4e3f7b03bba9c173f84239','Access-Reject','2017-01-01 14:59:54'),(250296,'80:96:B1:4A:07:CC','0x631231080a0f23c4308d29c10a785bd3e8','Access-Reject','2017-01-01 15:00:23'),(250297,'00:15:6D:D8:31:2C','0x53beb1769ac90fb522782106a70673f2c0','Access-Reject','2017-01-01 15:05:45'),(250298,'00:08:22:FA:1C:E3','0xa84efa74c27a535bc600ec3d70a7a7bb94','Access-Reject','2017-01-01 15:09:30'),(250299,'00:15:6D:D8:31:2C','0xc0ee6f0469bd0f089f6d3b8dfca2a4856e','Access-Reject','2017-01-01 15:15:45'),(250300,'38:59:F9:A3:BC:CF','0x24f2023e6c4978ddf6130688c7365b05e3','Access-Reject','2017-01-01 15:23:00'),(250301,'00:15:6D:D8:31:2C','0x16d4979f8043997df0ca6ab8765d7d7d62','Access-Reject','2017-01-01 15:25:46'),(928691,'dodoos','','Access-Reject','2019-11-09 08:51:48'),(250303,'80:19:67:AA:5D:F5','0xa90288004e63cb3ac220ec9434b6890e07','Access-Accept','2017-01-01 15:32:28'),(250304,'00:15:6D:D8:31:2C','0x9d1697fc95ec3a291c8a43438ea470c622','Access-Reject','2017-01-01 15:35:45'),(250305,'00:15:6D:D8:31:2C','0xa5cb096ffc0434eea32936cdfc08895ef0','Access-Reject','2017-01-01 15:45:46'),(250306,'F8:A9:D0:80:EB:28','0xaa2da4e77263ba3da2d1f2346a72d511fb','Access-Reject','2017-01-01 15:52:27'),(250307,'00:15:6D:D8:31:2C','0x12698f988e05d26a9155a00c08541a5b1a','Access-Reject','2017-01-01 15:55:46'),(250308,'00:15:6D:D8:31:2C','0x3a4fdc48eed40dc0ecb448b8dc0a2a75f5','Access-Reject','2017-01-01 16:05:46'),(250309,'80:19:67:D0:22:99','0xa056e5d2676b92a319342fa762b454984d','Access-Reject','2017-01-01 16:07:11'),(250310,'00:15:6D:D8:31:2C','0x8387beb2d9a2fa1a0b323358dcbfb30828','Access-Reject','2017-01-01 16:15:45'),(250311,'00:15:6D:D8:31:2C','0x1ca2373837f01b409b1a341387198647cb','Access-Reject','2017-01-01 16:25:45'),(250312,'00:15:6D:D8:31:2C','0x6dc562d6e991256917b9aaf845b9e850e2','Access-Reject','2017-01-01 16:35:55'),(250313,'00:08:22:FA:1C:E3','0xd6c48d212a7b1da055aaeb82a65b37d147','Access-Reject','2017-01-01 16:41:02'),(250314,'00:15:6D:D8:31:2C','0x9fe2d68306a465aff973eb5d9e771cc3b7','Access-Reject','2017-01-01 16:45:45'),(250315,'64:BC:0C:12:8C:15','0x0b7614e106acd2a29c9417608ab771a9ef','Access-Reject','2017-01-01 16:46:54'),(250316,'64:BC:0C:12:8C:15','0xbcd5881c5f0bbb1d26d77510ed58576738','Access-Reject','2017-01-01 16:47:59'),(250317,'18:3A:2D:C1:22:70','0xa7536a5c9c5d9ab23c9e601bf7b5ca6c03','Access-Reject','2017-01-01 16:53:06'),(250318,'68:72:51:00:73:68','0x4ca12e743013289538ea946d8eca889a71','Access-Reject','2017-01-01 16:55:43'),(250319,'00:15:6D:D8:31:2C','0x83f0db09aeb97cd5fb3a8f0b8cad44061a','Access-Reject','2017-01-01 16:55:45'),(250320,'80:19:67:31:EF:27','0x37c5a3d6c4db50e1d2a09976777ade733b','Access-Reject','2017-01-01 17:05:39'),(250321,'00:15:6D:D8:31:2C','0xe6c1d5ce4b276761d4cf53aee18b5a45df','Access-Reject','2017-01-01 17:05:45'),(250322,'00:0C:E7:25:CC:8C','0xcad3866bfb2b28d3b169744b610a88ec9e','Access-Reject','2017-01-01 17:14:00'),(250323,'00:15:6D:D8:31:2C','0x483439d2e36bbbde709dd06280de72ad01','Access-Reject','2017-01-01 17:15:45'),(250324,'94:01:C2:C5:D9:3B','0x0f95df6fa96784aae4d539a0ed7d2cbf54','Access-Reject','2017-01-01 17:22:58'),(250325,'00:15:6D:D8:31:2C','0x9286bd6a294282a4bc203ab579446b5e7b','Access-Reject','2017-01-01 17:25:45'),(250326,'80:19:67:F7:EC:1C','0x713d4cfbe6ada327d88718ffbd03f45118','Access-Reject','2017-01-01 17:26:04'),(250327,'A8:16:B2:75:C9:7B','0x7ae0c3969072fdc4c897de2a5f1b1941aa','Access-Reject','2017-01-01 17:33:37'),(250328,'00:15:6D:D8:31:2C','0x7a571368db904693399cb17a92437a6bd5','Access-Reject','2017-01-01 17:35:45'),(250329,'80:19:67:2B:C5:CC','0x3d2b17cfdcd2034e1f67f7b2b6c8aa29dc','Access-Reject','2017-01-01 17:44:19'),(250330,'00:15:6D:D8:31:2C','0x6ce5f5f5f4a76c5c1fe6bc01465e8e5c5e','Access-Reject','2017-01-01 17:45:46'),(250331,'00:15:6D:D8:31:2C','0xfe6f1e3783dde9bd6ee626366897e1d1bb','Access-Reject','2017-01-01 17:55:46'),(250332,'68:72:51:00:73:68','0xb00903f2e02e3f5e358060dc367a86b4ea','Access-Reject','2017-01-01 18:00:43'),(250333,'74:23:44:52:69:0A','0xe73fdc488fc8037402f7318829c30b9205','Access-Reject','2017-01-01 18:02:52'),(250334,'B8:6C:E8:D6:A6:53','0x1da2407c78689ed557ded2edb8bfc88d5d','Access-Reject','2017-01-01 18:03:08'),(250335,'00:15:6D:D8:31:2C','0xd822dcd7e28bca2f4d97f130b3bf2850d4','Access-Reject','2017-01-01 18:05:45'),(250336,'00:15:6D:D8:31:2C','0x228509cc8595fca166709bd26d14ea4dfa','Access-Reject','2017-01-01 18:15:45'),(250337,'10:92:66:91:BB:66','0x46c2800b4b2263a6d3658bbe3f357e13e2','Access-Reject','2017-01-01 18:17:56'),(250338,'80:19:67:40:91:AA','0xe19c6bac8a50473f26a16a097522922b46','Access-Reject','2017-01-01 18:23:20'),(250339,'00:15:6D:D8:31:2C','0x30c6ad27fc0f7fea8e8388db22a10c0cfb','Access-Reject','2017-01-01 18:25:45'),(250340,'00:08:22:CA:A1:3D','0xfbf1e30418d7abd9531a1a57b4eb8c052c','Access-Reject','2017-01-01 18:32:21'),(250341,'00:15:6D:D8:31:2C','0x714da7aea8256bdcca3ebb626908911dcf','Access-Reject','2017-01-01 18:35:45'),(250342,'6C:88:14:89:E3:3C','0xb2c80623b717f30175914b08c179db7c41','Access-Reject','2017-01-01 18:37:57'),(250343,'38:59:F9:A3:BC:CF','0x50000474c604191d041692d31cbbaa8aa8','Access-Reject','2017-01-01 18:39:05'),(250344,'00:27:15:65:29:57','0x42dc9281e077085b3101e8d651f5b04f34','Access-Reject','2017-01-01 18:39:42'),(250345,'00:15:6D:D8:31:2C','0x5535d8a3b806e9b970e9e55cdcc28ef7f5','Access-Reject','2017-01-01 18:45:45'),(250346,'00:15:6D:D8:31:2C','0x1f31e899212215e4e90189b4e20b3963b7','Access-Reject','2017-01-01 18:55:46'),(250347,'80:19:67:DA:6A:0D','0xafd0f00f66e0b65ffd01293e8202e70c5a','Access-Reject','2017-01-01 19:05:01'),(250348,'00:15:6D:D8:31:2C','0x36dcec99872a23231a3558ddd7c1768403','Access-Reject','2017-01-01 19:05:46'),(250349,'30:75:12:4A:EB:09','0x854cd5a64710b0edec785469c79e847451','Access-Reject','2017-01-01 19:05:57'),(250350,'1C:B0:94:99:16:B8','0x48f7c87b1106b4c172dd9a3734138b7e4f','Access-Reject','2017-01-01 19:11:00'),(250351,'00:15:6D:D8:31:2C','0x4dd8599c9126025223a8d3439fbb301b80','Access-Reject','2017-01-01 19:15:46'),(250352,'A4:44:D1:58:C2:C8','0x6d8978e44164b9ad671f76cb3805978f12','Access-Reject','2017-01-01 19:16:35'),(250353,'18:21:95:A1:E2:B9','0x1e03acac07615c3ec1e7d54766f9a5541e','Access-Reject','2017-01-01 19:17:13'),(250354,'20:02:AF:FA:73:8C','0x6ae5b29f8bc3a24cdbe16a94bee0736adc','Access-Reject','2017-01-01 19:17:49'),(250355,'18:21:95:A1:E2:B9','0xc0490fc1347898a876fe0207130b7c9a4c','Access-Reject','2017-01-01 19:22:01'),(250356,'00:15:6D:D8:31:2C','0xa7aeb11c56b5b49f0670ae38b5af24267c','Access-Reject','2017-01-01 19:25:45'),(250357,'00:15:6D:D8:31:2C','0x4906c5da156fa961f07021c22acc69474c','Access-Reject','2017-01-01 19:35:45'),(250358,'18:21:95:A1:E2:B9','0x73fc2d386af28fea8ba1d5244c6b7b58ed','Access-Reject','2017-01-01 19:41:02'),(250359,'00:15:6D:D8:31:2C','0xe9a026e3e2fa29b52fa1d880b3876073e3','Access-Reject','2017-01-01 19:45:45'),(250360,'00:15:6D:D8:31:2C','0x64f6ec8f34fb71170a512fff6cb42ceb18','Access-Reject','2017-01-01 19:55:46'),(250361,'14:B4:84:1C:FB:BC','0xe425fcb9899bd7197120c89d89d58f1e10','Access-Reject','2017-01-01 19:57:56'),(250362,'00:15:6D:D8:31:2C','0xbd5d1f452ef3829169962dd2f6e0f8967c','Access-Reject','2017-01-01 20:05:45'),(250363,'B8:6C:E8:D6:A6:53','0xb73c9e275755476ee0d38fbfa56f9df135','Access-Reject','2017-01-01 20:14:36'),(250364,'00:15:6D:D8:31:2C','0x8120b253086d1b330c06d5a637286d4d10','Access-Reject','2017-01-01 20:15:45'),(250365,'00:15:6D:D8:31:2C','0x9c52e992986a22ee3805646bab7c59fc39','Access-Reject','2017-01-01 20:25:45'),(250366,'80:19:67:B5:DE:9C','0x446692a9633963013a9dc8062f39b6729a','Access-Reject','2017-01-01 20:30:47'),(250368,'00:15:6D:D8:31:2C','0x1e1b317cf4853866d0c7aa372cc849d7b9','Access-Reject','2017-01-01 20:35:45'),(250369,'00:15:6D:D8:31:2C','0xe6f05f7c7640d6a1b418b37bb7018d8d52','Access-Reject','2017-01-01 20:45:46'),(250370,'78:FF:CA:2D:92:BD','0x839669897fb732d68def60d0125df093a3','Access-Reject','2017-01-01 20:47:01'),(250371,'80:19:67:B5:DE:9C','0xbdeb06127d499d43fe426528ae90cb5730','Access-Reject','2017-01-01 20:48:34'),(250372,'00:15:6D:D8:31:2C','0x41a4c4bf76d24c9f8e346ff546368fbdc4','Access-Reject','2017-01-01 20:55:45'),(250373,'78:FF:CA:2D:92:BD','0xaeae0a3ba9c93bb94ef14aeae54a7a3f62','Access-Reject','2017-01-01 20:58:47'),(250374,'78:FF:CA:7E:12:F9','0x03751b4cabae8c61ca1f01b10b6e09a2c7','Access-Reject','2017-01-01 21:04:31'),(250375,'00:15:6D:D8:31:2C','0x72b065d71a72b29430b66f48f7fe8c3803','Access-Reject','2017-01-01 21:05:45'),(250376,'80:19:67:F0:9D:DD','0x3775ceeae77f471bee0438e41a8d2024ea','Access-Reject','2017-01-01 21:07:19'),(250377,'00:15:6D:D8:31:2C','0xc99e699fddb5226ffa3461c2ba547ed506','Access-Reject','2017-01-01 21:15:55'),(250378,'10:08:B1:39:4E:8B','0x2085a276cf014b431bf6d381aec79429db','Access-Reject','2017-01-01 21:21:13'),(250379,'gadukpoh','0x14376d0477a91c57bd423087b5af5befcd','Access-Accept','2017-01-01 21:21:37'),(250380,'24:00:BA:03:79:BF','0xa09448fe4167fd5bbf18adb123d5966ceb','Access-Reject','2017-01-01 21:22:12'),(250381,'00:15:6D:D8:31:2C','0x48add85ad4712196f72327630c662f1a27','Access-Reject','2017-01-01 21:25:45'),(250382,'94:44:44:EC:A9:85','0x8d245bdf81847f58f82f32911ef2030433','Access-Reject','2017-01-01 21:34:51'),(250383,'00:15:6D:D8:31:2C','0xb4ff6048309ee27351d3e8135a0b5a64d7','Access-Reject','2017-01-01 21:35:45'),(250384,'00:15:6D:D8:31:2C','0xbcafa216554f6b24668358c467daf83857','Access-Reject','2017-01-01 21:45:46'),(250385,'00:15:6D:D8:31:2C','0x0edd1777ec55fa4cd251fd8b9c5d9829dd','Access-Reject','2017-01-01 21:55:46'),(313516,'tpsbiz','','Access-Reject','2018-10-09 01:43:05'),(313517,'tpsbiz','','Access-Reject','2018-10-09 01:43:15'),(250387,'00:15:6D:D8:31:2C','0x47f5039778d256a643450eef3c3e7ca7aa','Access-Reject','2017-01-01 22:05:45'),(250388,'00:15:6D:D8:31:2C','0x3334179312c772f2b8f3a4c8f31f67cc7f','Access-Reject','2017-01-01 22:15:45'),(250389,'68:72:51:00:73:68','0x7b19e7e4820c282f779acaf0ed1c42dcd9','Access-Reject','2017-01-01 22:21:09'),(250390,'00:15:6D:D8:31:2C','0x0a04bf9a4ebf8e1ed36d1e72ee7c84002f','Access-Reject','2017-01-01 22:25:45'),(250391,'24:00:BA:03:79:BF','0x2c9c325612353b8bb9f5b0e863de87d2b3','Access-Reject','2017-01-01 22:26:01'),(250392,'10:08:B1:39:4E:8B','0x702f6e2a2c50248f9a8f229112d3aa466d','Access-Reject','2017-01-01 22:31:18'),(250393,'gadukpoh','0xd5554492ad464aa852dc24f32e5774cdf8','Access-Accept','2017-01-01 22:31:57'),(250394,'00:15:6D:D8:31:2C','0x057ff4fc971ff2ceaa65c9d46bb096dc0f','Access-Reject','2017-01-01 22:35:45'),(250395,'00:15:6D:D8:31:2C','0x26748cdf3f4f727ca83163a8895e36d89e','Access-Reject','2017-01-01 22:45:45'),(250396,'00:15:6D:D8:31:2C','0xf1fda79a372d762be08b54b683e07de5b9','Access-Reject','2017-01-01 22:55:45'),(250397,'00:15:6D:D8:31:2C','0x93930fa6d6888c2787289d2a24d77a719e','Access-Reject','2017-01-01 23:05:45'),(250398,'24:00:BA:03:79:BF','0x15c7c55f6810085932b016462aaf6f8c78','Access-Reject','2017-01-01 23:07:33'),(250399,'CC:79:4A:EB:A7:7C','0x1e7eade366d72278ce2fb2b88f4c0d8639','Access-Reject','2017-01-01 23:13:51'),(852660,'kumi','','Access-Reject','2019-09-06 15:29:57'),(250401,'00:15:6D:D8:31:2C','0xb8408f8d10727790438ffb4bccc18b3cb0','Access-Reject','2017-01-01 23:15:45'),(250402,'00:15:6D:D8:31:2C','0x96868c4e486024df2c76b98510c546d7da','Access-Reject','2017-01-01 23:25:46'),(250403,'00:15:6D:D8:31:2C','0xb1d3a3bb745850f7bfbd3ca69b360f0f6e','Access-Reject','2017-01-01 23:35:46'),(250404,'24:00:BA:03:79:BF','0x44365a43932897bd75b6000f59b82ece2e','Access-Reject','2017-01-01 23:36:23'),(250405,'00:15:6D:D8:31:2C','0xb12c5d337ec0c06303e3930cf9dc3f0248','Access-Reject','2017-01-01 23:45:45'),(250406,'00:15:6D:D8:31:2C','0x32002d33805a4b549c351085e849f7a6f7','Access-Reject','2017-01-01 23:55:45'),(250407,'00:15:6D:D8:31:2C','0xfb259a4399e32445fa90b39bf1b3d1db47','Access-Reject','2017-01-02 00:05:45'),(250408,'CC:79:4A:EB:A7:7C','0xd6dc384a6ee61d0e7d4fa80bc9c0cb103e','Access-Reject','2017-01-02 00:14:36'),(250409,'00:15:6D:D8:31:2C','0xa727d9c0a0355de44716147f55947cb487','Access-Reject','2017-01-02 00:15:45'),(250410,'78:FF:CA:0E:6E:79','0x98a1f64eeb063daa6fd2de9570aa1aa44b','Access-Reject','2017-01-02 00:15:48'),(250411,'00:15:6D:D8:31:2C','0xe8c5099cd51fc14552f8e25e75b4878fbb','Access-Reject','2017-01-02 00:25:45'),(250412,'00:15:6D:D8:31:2C','0xd8b1cce5499dce161f923068dc10fdee56','Access-Reject','2017-01-02 00:35:46'),(250413,'38:59:F9:A3:BC:CF','0x6600cc5776e7a2e709c1115e6b84dca5ef','Access-Reject','2017-01-02 00:39:30'),(250414,'00:15:6D:D8:31:2C','0xa695f36e7563177ed5ee296171c331fd9c','Access-Reject','2017-01-02 00:45:46'),(250415,'00:15:6D:D8:31:2C','0x9d9492621391c6f69ccd7a8f83cb4422e5','Access-Reject','2017-01-02 00:55:45'),(250416,'00:15:6D:D8:31:2C','0x2e6d06f7ae9142ff9f2631ec1fe90b3180','Access-Reject','2017-01-02 01:05:45'),(250417,'00:15:6D:D8:31:2C','0x22e582e2bd965ce30be9c5a8294cf0ef12','Access-Reject','2017-01-02 01:15:46'),(250418,'00:15:6D:D8:31:2C','0x58632e6d1f4dabab32a31687ce39bea1a7','Access-Reject','2017-01-02 01:25:46'),(250419,'00:15:6D:D8:31:2C','0x3a55d312a1b6edf15890cbb3a2ca394bb7','Access-Reject','2017-01-02 01:35:45'),(250420,'00:15:6D:D8:31:2C','0x79fa73928d21a634f8789aa216b25f6247','Access-Reject','2017-01-02 01:45:46'),(250421,'00:15:6D:D8:31:2C','0x9405f0705c37eee3035a4b6029cd662431','Access-Reject','2017-01-02 01:55:45'),(250422,'00:15:6D:D8:31:2C','0x668eadce72f60ff45e2d9cef5a495a5445','Access-Reject','2017-01-02 02:05:45'),(250423,'00:15:6D:D8:31:2C','0x341dc71662374cb22485810b534042a780','Access-Reject','2017-01-02 02:15:45'),(250424,'00:15:6D:D8:31:2C','0x7e684e4db739ff82779749a28f14943ac9','Access-Reject','2017-01-02 02:25:45'),(250425,'00:15:6D:D8:31:2C','0xd5a384df22597ddbe501b2137fad11d58b','Access-Reject','2017-01-02 02:35:45'),(250426,'00:15:6D:D8:31:2C','0x2c82375e6b42572f7826e5b3c5080b5fbb','Access-Reject','2017-01-02 02:45:45'),(250427,'24:00:BA:03:79:BF','0x2790ecee393054ca28bcea895a4d4bceac','Access-Reject','2017-01-02 02:55:12'),(250428,'00:15:6D:D8:31:2C','0x693842c78e7e2b5c17e8b198f7b0204687','Access-Reject','2017-01-02 02:55:45'),(357444,'affiliation','','Access-Reject','2018-12-31 04:58:42'),(250430,'00:15:6D:D8:31:2C','0xd4c5efbb982015ba6cea579eaad07dfa3b','Access-Reject','2017-01-02 03:05:45'),(250431,'00:15:6D:D8:31:2C','0x3876d970f5273ab9d3082b8cc293501d71','Access-Reject','2017-01-02 03:15:45'),(250432,'00:15:6D:D8:31:2C','0xf14030f08e6d8734ec484fe055633f68a1','Access-Reject','2017-01-02 03:25:45'),(250433,'00:15:6D:D8:31:2C','0x3078713e09ab23466c54b4f5f8dbaadaf4','Access-Reject','2017-01-02 03:35:45'),(250434,'00:15:6D:D8:31:2C','0x6cbbbc49cf7f4877ad5e9a1e3dc279424d','Access-Reject','2017-01-02 03:45:46'),(250435,'18:3A:2D:C1:22:70','0xaadf3fd17ca77ae6b616bb6cef4e11d714','Access-Reject','2017-01-02 03:52:29'),(250436,'00:15:6D:D8:31:2C','0x23572248ce3444f918f3d4ab998323847b','Access-Reject','2017-01-02 03:55:46'),(250437,'00:15:6D:D8:31:2C','0xbf8215a9f03e651045181b2f6d23705202','Access-Reject','2017-01-02 04:05:45'),(250438,'00:15:6D:D8:31:2C','0x71b60c8d3abd9f1f339016d8b9a0013b67','Access-Reject','2017-01-02 04:15:45'),(250439,'00:15:6D:D8:31:2C','0xae8f9be28de511946cc498a4774504c162','Access-Reject','2017-01-02 04:25:45'),(250440,'00:15:6D:D8:31:2C','0x4291ed716f768fb883176dc98dbc115fb7','Access-Reject','2017-01-02 04:36:05'),(250441,'00:15:6D:D8:31:2C','0x899059fab9656810f8fe1f64b36007b8eb','Access-Reject','2017-01-02 04:45:46'),(250442,'00:15:6D:D8:31:2C','0xea14ddca9d37721b04dd267779578b96b7','Access-Reject','2017-01-02 04:55:46'),(250443,'00:15:6D:D8:31:2C','0xe9ce6f244574b69b766b28e24608534172','Access-Reject','2017-01-02 05:05:46'),(250444,'00:15:6D:D8:31:2C','0xeee3f2aa74527d0307ba7f9ac470499a12','Access-Reject','2017-01-02 05:15:45'),(250445,'00:15:6D:D8:31:2C','0x78658744c34f33a0128f3745aefa127260','Access-Reject','2017-01-02 05:25:45'),(250446,'00:15:6D:D8:31:2C','0xb5bef90b041d7863706fdedafd8df2fd65','Access-Reject','2017-01-02 05:35:47'),(250447,'CC:79:4A:EB:A7:7C','0x37758e55ce5f69944272cabdb6c85c6a5f','Access-Reject','2017-01-02 05:37:16'),(250448,'38:59:F9:A3:BC:CF','0x1af3bbac62e019a66aa7dfff07216a46c4','Access-Reject','2017-01-02 05:41:26'),(250449,'00:15:6D:D8:31:2C','0xe75175d46edf476ba9b1594fc0ca22d8bc','Access-Reject','2017-01-02 05:45:45'),(250450,'00:15:6D:D8:31:2C','0x5411de169ff7cda1d429a2002d7b47dd1d','Access-Reject','2017-01-02 05:55:46'),(250451,'00:15:6D:D8:31:2C','0x34fc73930c3978cef7c1655af1b9664842','Access-Reject','2017-01-02 06:05:45'),(250452,'BC:B3:08:BD:CE:5A','0x807a5b0a454216ea55d63f3d98063ea838','Access-Reject','2017-01-02 06:07:57'),(852659,'kumi','','Access-Reject','2019-09-06 15:29:26'),(250454,'00:15:6D:D8:31:2C','0x799509e1ef8e331173eeece2aeb9c91075','Access-Reject','2017-01-02 06:15:45'),(250455,'00:15:6D:D8:31:2C','0x83a75b15fe96acaa8282da6bc31ab0b2b0','Access-Reject','2017-01-02 06:25:45'),(250456,'00:15:6D:D8:31:2C','0x1145ce17a181b40513485ca4975576e1ed','Access-Reject','2017-01-02 06:35:45'),(250457,'CC:79:4A:EB:A7:7C','0x51b46a6de128d4093fbc2c59bdef755b06','Access-Reject','2017-01-02 06:37:27'),(313514,'tpsbiz','','Access-Reject','2018-10-09 01:42:44'),(313515,'tpsbiz','','Access-Reject','2018-10-09 01:42:54'),(250459,'00:15:6D:D8:31:2C','0x0ddefac73ebf3a6129fc878a449001ce83','Access-Reject','2017-01-02 06:45:46'),(250460,'A4:44:D1:6E:DD:AC','0x5a8117bbb395ed16a44027f346d980d650','Access-Reject','2017-01-02 06:46:28'),(250461,'00:15:6D:D8:31:2C','0x726d36cdf4812a43f68030422ff6b54609','Access-Reject','2017-01-02 06:55:45'),(250462,'6C:3B:6B:02:5C:95','0x49ffde6beb80c965214be5bf58fe48c4e0','Access-Reject','2017-01-02 07:03:48'),(250463,'00:15:6D:D8:31:2C','0x8928de9dfaab957c492b953ca2e3f039de','Access-Reject','2017-01-02 07:05:45'),(250464,'00:27:15:41:95:07','0x46a0bf160808210361c497b9d2d422aa26','Access-Reject','2017-01-02 07:08:41'),(250465,'00:15:6D:D8:31:2C','0x642f054db0019b85f0c33bb961e5743796','Access-Reject','2017-01-02 07:15:45'),(250466,'00:15:6D:D8:31:2C','0xc752d2966b407f3702ca3529ca98900dfc','Access-Reject','2017-01-02 07:25:45'),(250467,'CC:79:4A:EB:A7:7C','0xf31664569b464fba5c769bb54c377b6faa','Access-Reject','2017-01-02 07:26:48'),(250468,'38:59:F9:A3:BC:CF','0x7a63cd35528dedeac8909c511152db9b69','Access-Reject','2017-01-02 07:33:09'),(250469,'00:15:6D:D8:31:2C','0xe75792f12d3fa28b30b2a21c26b2bf68a7','Access-Reject','2017-01-02 07:35:45'),(250470,'00:15:6D:D8:31:2C','0xccc200ddabc8f3f45f0b69ab9031728c13','Access-Reject','2017-01-02 07:45:45'),(250471,'6C:3B:6B:02:5C:95','0x81b0b79a78499fd56db6b5d774b7772082','Access-Reject','2017-01-02 07:49:10'),(250472,'00:15:6D:D8:31:2C','0x42d98a5afea35e369845a85eeb63ad0dd0','Access-Reject','2017-01-02 07:52:37'),(250473,'24:00:BA:03:79:BF','0xb24abe95b5c6dc7e3cd6eee05109c4d586','Access-Reject','2017-01-02 07:57:14'),(250474,'00:15:6D:D8:31:2C','0x0c0ea07321a24b7e6e9f6f8a3a673965b2','Access-Reject','2017-01-02 08:10:16'),(250475,'CC:79:4A:EB:A7:7C','0x58a9b7950db0026ee4c01eef5a559ee541','Access-Reject','2017-01-02 08:26:55'),(250476,'80:19:67:DA:6A:0D','0xb900664f2d93ddbb233ecdc2ce564eaadb','Access-Reject','2017-01-02 08:29:30'),(250477,'CC:79:4A:EB:A7:7C','0xd983a9324cc195e30ee01c1d187d586339','Access-Reject','2017-01-02 08:31:30'),(250478,'00:88:EC:9F:56:07','0x8f3a49f0296171664c105296cfb3d6dc11','Access-Reject','2017-01-02 08:49:55'),(313512,'tpsbiz','','Access-Reject','2018-10-09 01:42:25'),(313513,'tpsbiz','','Access-Reject','2018-10-09 01:42:35'),(250480,'90:4E:2B:91:47:2A','0xc97bac34d51438fed19395f5654dc8d065','Access-Reject','2017-01-02 09:04:36'),(250481,'24:00:BA:03:79:BF','0x3a0c97b4fa743139fdfa6346562640eac8','Access-Reject','2017-01-02 09:24:56'),(250482,'CC:79:4A:EB:A7:7C','0x31baac7bde0e10027a02dc694539c178ed','Access-Reject','2017-01-02 09:37:39'),(250483,'00:27:15:41:95:07','0x9cafdc8efccce54ad8158afb3427ac2c83','Access-Reject','2017-01-02 09:48:49'),(250484,'40:25:C2:7B:FA:3C','0xd3667f7c1b7c2e82a195271983de990b90','Access-Reject','2017-01-02 09:52:39'),(250485,'kkpc','0xb59045ce76dac12c008c3fc7e394b2f194','Access-Accept','2017-01-02 09:53:04'),(250486,'24:00:BA:03:79:BF','0x6bceeeb6e5a19c308040e5d0a670bbda6a','Access-Reject','2017-01-02 09:55:52'),(250487,'F8:A9:D0:80:EB:28','0x026d446993438c2dae8ad91609418d78c6','Access-Reject','2017-01-02 10:00:31'),(250488,'64:BC:0C:12:8C:15','0x244e05dc356a292fd758056a8ffedef3b3','Access-Reject','2017-01-02 10:05:19'),(250489,'00:08:22:7A:86:B1','0x1689c116c410caa1d5fe22dad757561e68','Access-Reject','2017-01-02 10:06:02'),(250490,'00:08:22:D0:C5:B7','0x2159044b5b690084bda3bd6a57a1cdd3ba','Access-Reject','2017-01-02 10:11:49'),(250491,'00:08:22:AE:8A:BA','0x3c86791c1f39299162c672a7dc72243510','Access-Reject','2017-01-02 10:16:37'),(250492,'00:08:22:CA:A1:3D','0x82942dd37c010566bfac1688dc00040fa5','Access-Reject','2017-01-02 10:18:53'),(250493,'64:BC:0C:12:8C:15','0x454ae20e0fdbd8bf5df32632a2e394bb8a','Access-Reject','2017-01-02 10:31:23'),(250494,'6C:88:14:89:E3:3C','0x0180c9cb7d16b0e2e2f291a18c793eaf93','Access-Reject','2017-01-02 10:36:44'),(250495,'38:59:F9:A3:BC:CF','0xd5408622772295c451f5f45b38608f8738','Access-Reject','2017-01-02 11:04:37'),(250496,'78:FF:CA:0E:6E:79','0x6fad9d27aafdf6b24b3f6c7594fc9e991b','Access-Reject','2017-01-02 11:05:07'),(250497,'24:00:BA:03:79:BF','0xc2c3d9be89bdcf34997fed3c86b3ac2ba1','Access-Reject','2017-01-02 11:07:50'),(288741,'dadukpo','0xdfd0fa70be1f8adc939136d3eea502dfa1','Access-Accept','2017-06-12 20:49:27'),(250499,'6C:27:79:67:F6:68','0x996a32e3381f303768e609899f817091ad','Access-Reject','2017-01-02 11:21:24'),(250500,'00:08:22:CA:A1:3D','0x934c00e93abd60104cbb22c181b4eb1b30','Access-Reject','2017-01-02 11:29:55'),(250501,'00:08:22:CA:A1:3D','0x0b508c469d11eaa6bfa787e6679665e1cc','Access-Reject','2017-01-02 11:43:42'),(250502,'A4:44:D1:58:C2:C8','0x8420cdae6201d2a8004fba44b970335bc5','Access-Reject','2017-01-02 11:50:34'),(250503,'00:08:22:CA:A1:3D','0x1a8dd6babf3810038f91ff1c09ca0b79fb','Access-Reject','2017-01-02 11:55:55'),(250504,'80:19:67:D0:22:99','0x005e9e80821b922646a8da586ac0e70a5c','Access-Reject','2017-01-02 11:56:39'),(852658,'kumi','','Access-Reject','2019-09-06 15:28:55'),(250506,'6C:F3:73:1D:E0:6A','0x621d40ea144640ff8e31e89e3fb0042b4b','Access-Reject','2017-01-02 12:50:24'),(250507,'00:08:22:CA:A1:3D','0xf3e9ade3ab0b707e977d6c9c39f5294364','Access-Reject','2017-01-02 13:12:20'),(250508,'00:08:22:84:EE:B8','0xe2992d99b43375b87208fdd36d317e07cc','Access-Reject','2017-01-02 13:12:47'),(250509,'94:44:44:EC:A9:85','0x8dfec6f00bc5aeeebe2d3c4a24c4a1721e','Access-Reject','2017-01-02 13:25:28'),(852657,'kumi','','Access-Reject','2019-09-06 15:28:24'),(250511,'14:89:FD:91:8B:44','0xb9382ad1f2784632ded3ce0daaeaab7a17','Access-Reject','2017-01-02 13:39:13'),(250512,'78:FF:CA:46:C7:15','0x1d475925d2c63572d930a4013e1cede82b','Access-Reject','2017-01-02 14:24:07'),(250513,'24:00:BA:03:79:BF','0x48bab6ee2641a54b57adfb0eb31d897d54','Access-Reject','2017-01-02 14:51:23'),(852656,'kumi','','Access-Reject','2019-09-06 15:27:53'),(250515,'5C:3C:27:87:B7:FC','0x429db70c96e89884461abfd7ec12ed83bf','Access-Reject','2017-01-02 14:56:46'),(250516,'30:AA:BD:DC:E0:A3','0x2622b23855578ed624504d58a73704b109','Access-Reject','2017-01-02 14:59:09'),(250517,'CC:79:4A:EB:A7:7C','0xa4b8c79d0e206bf086fecd342bd20484d3','Access-Reject','2017-01-02 15:04:58'),(852655,'kumi','','Access-Reject','2019-09-06 15:27:22'),(250519,'40:25:C2:7B:FA:3C','0x9d65b366e645de70ddeef025f0649427bc','Access-Reject','2017-01-02 15:09:31'),(250520,'78:FF:CA:49:9D:FC','0x97bf5781f5e9a9204e57cc3d7dbd3decd2','Access-Reject','2017-01-02 15:14:55'),(250521,'D0:9D:AB:A4:0A:7E','0xafdf6a7714245e40f56d3a59dfa159b01b','Access-Reject','2017-01-02 16:04:26'),(250522,'00:0A:00:72:6F:B8','0x79cf6357e0afa2219ae8d52e27f5c38256','Access-Reject','2017-01-02 16:06:45'),(250523,'8C:3A:E3:39:48:26','0x05dd7e49d4203ae27aad0ef419fb35a859','Access-Reject','2017-01-02 16:08:19'),(250524,'24:00:BA:03:79:BF','0x185d798b2a22b6bd2964cde33c68a2c1a3','Access-Reject','2017-01-02 16:32:33'),(288739,'seryda','0x64e5ac2ece922e3b05f28bea50da16d661','Access-Accept','2017-06-12 18:47:33'),(250526,'80:19:67:98:70:6D','0xc78c060d10d1a68769411db01ae0469a16','Access-Reject','2017-01-02 17:08:50'),(250527,'80:19:67:17:59:75','0x4cbdb6f7395d181683c1ceb8bf7f47b7a9','Access-Reject','2017-01-02 17:28:27'),(250528,'B4:E1:C4:29:B2:E8','0xc598fd6890f91d736f83a4b73a2919bb40','Access-Reject','2017-01-02 17:37:44'),(250529,'38:59:F9:A3:BC:CF','0x94f786a013c8c0054cb604f9b5856cff04','Access-Reject','2017-01-02 17:40:41'),(250530,'04:5D:72:90:22:23','0xaed41c34ae8ad0a8b40dbfdb5b97c5269b','Access-Reject','2017-01-02 17:47:45'),(927846,'dodoos','','Access-Reject','2019-11-09 06:02:05'),(318059,'pempamsie','','Access-Accept','2018-10-18 16:45:46'),(250532,'04:5D:72:90:22:23','0xdb839a60435c7f6d08750bb62c43beca81','Access-Reject','2017-01-02 18:06:07'),(250533,'CC:79:4A:EB:A7:7C','0x7270e1565f601f4fe9778062f614dea599','Access-Reject','2017-01-02 18:10:24'),(250534,'24:00:BA:03:79:BF','0x9459a097ec1cbca55b6a73ca006ab1e14f','Access-Reject','2017-01-02 18:14:22'),(250535,'84:00:D2:9E:EC:BE','0xb4032aa4ee16517280f9989081db304498','Access-Reject','2017-01-02 18:20:37'),(250536,'A0:CB:FD:1D:30:48','0xe29582643f5d06bde8895423c260d1772a','Access-Reject','2017-01-02 18:24:01'),(250537,'http://weasel.com..','0x41af9ee93e653e9105de6597581b8250d4','Access-Reject','2017-01-02 18:25:13'),(250538,'84:00:D2:9E:EC:BE','0x9167369e411faa7981873707b88efb3183','Access-Reject','2017-01-02 18:29:44'),(250539,'go','0x457bb4a4d3bcb3a5c1253b84091c1b3403','Access-Reject','2017-01-02 18:30:25'),(250540,'84:00:D2:9E:EC:BE','0x8e8dc2b8eb5e8ffeedc206f5f18fe0bb91','Access-Reject','2017-01-02 18:36:34'),(358317,'affiliation','','Access-Reject','2018-12-31 06:21:22'),(250542,'80:19:67:EF:26:05','0x60db57be11820a3f1a3e5690689cd00956','Access-Reject','2017-01-02 18:49:10'),(250543,'80:19:67:98:70:6D','0x38234af6095d1d10acb6da74040c36539a','Access-Reject','2017-01-02 19:01:17'),(250544,'04:5D:72:90:22:23','0xd9cea87cbbfb8692883d5da002feba624b','Access-Reject','2017-01-02 19:01:18'),(250545,'00:0A:00:72:6F:B8','0x2dfd2a6884dfb01b9847fb674e11d207a2','Access-Reject','2017-01-02 19:02:03'),(921453,'affiliation','','Access-Accept','2019-11-07 08:35:26'),(250547,'18:21:95:A1:E2:B9','0x595e64bef6ec51319eb17ef52112793e5d','Access-Reject','2017-01-02 19:12:53'),(250548,'E0:B6:F5:22:91:77','0xa4e24190d48a3588cc3adc31bc55578a15','Access-Reject','2017-01-02 19:15:16'),(250549,'80:19:67:AA:5D:F5','0xf4825a8568dceb700ec5a193daee6f9275','Access-Accept','2017-01-02 19:15:18'),(250550,'80:19:67:AA:5D:F5','0x8da46ea2bca1cd3f449d92bf49d36bb5e0','Access-Accept','2017-01-02 19:15:20'),(250551,'CC:79:4A:EB:A7:7C','0xb7fba09d7f6ecbcecdb74495eccd2c8058','Access-Reject','2017-01-02 19:25:00'),(250552,'58:F1:02:30:BB:21','0x4904d3b68cc935a2ecdd250b0359049e8d','Access-Reject','2017-01-02 19:30:20'),(250553,'80:19:67:3B:03:F2','0x7b21183b166ce79c31d9c53e350586ea13','Access-Reject','2017-01-02 19:37:41'),(250554,'80:19:67:DA:6A:0D','0x58f0650f4e1e7415c0295b3899d5a1f051','Access-Reject','2017-01-02 19:48:02'),(250555,'kkpc','0x0e5b84c1224dfca528ff852ace4ee3cea2','Access-Accept','2017-01-02 19:57:49'),(250556,'78:FF:CA:2D:92:BD','0x3397f39ac4149a72ab4325e73ac272c84a','Access-Reject','2017-01-02 19:58:03'),(250557,'00:0A:00:72:6F:B8','0x20b740a84ece86d907783f2b736531af14','Access-Reject','2017-01-02 20:02:29'),(250558,'30:AA:BD:FC:B3:90','0xc4437ea885c949a4b0d070d17171b54989','Access-Reject','2017-01-02 20:15:18'),(250559,'B4:74:43:E8:7F:59','0xb9b61095b425a71070b00c26160e5b3c3a','Access-Reject','2017-01-02 20:27:27'),(250560,'40:88:05:A1:0E:3A','0x81d8ebeb9d108ff16e118b0dac775e736e','Access-Reject','2017-01-02 20:34:34'),(250561,'CC:79:4A:EB:A7:7C','0xc2a8388df996a408217c22166a0285a944','Access-Reject','2017-01-02 20:43:06'),(250562,'6C:3B:6B:02:5C:95','0x443fbf67b9c3400f805a1a998b2186c4fc','Access-Reject','2017-01-02 20:43:33'),(250563,'80:19:67:F0:9D:DD','0x5f308b3a813d3988a9191ced3608b59416','Access-Reject','2017-01-02 20:49:09'),(250564,'80:19:67:8A:F6:0E','0xd9395d7ef3bdc41f6932eeac0ca59dc770','Access-Reject','2017-01-02 21:10:51'),(250565,'00:98:C6:DE:DF:DD','0xe8e03b03f25dc4be4c5b6a55d35c2a5237','Access-Reject','2017-01-02 21:11:23'),(250566,'EC:1F:72:53:E1:FE','0x50d84dfb6d4e3a5871a2cf7dcaaea72972','Access-Reject','2017-01-02 21:15:46'),(250567,'24:00:BA:03:79:BF','0x723101aaf833e5ec236a62eb33aa1afd17','Access-Reject','2017-01-02 21:22:03'),(250568,'24:00:BA:03:79:BF','0x83d8afc2d4a4881d2f17096285454ebbb1','Access-Reject','2017-01-02 21:40:52'),(250569,'00:0A:00:72:6F:B8','0x4e62ec2567aa4430bfa8e8abac02dab903','Access-Reject','2017-01-02 21:48:07'),(250570,'D0:9D:AB:54:82:9C','0x993d012520f57b05499ce3f28ec3ab3063','Access-Reject','2017-01-02 22:11:14'),(250571,'CC:79:4A:EB:A7:7C','0xffbd5e15aacc5fd9a86d3906139a332ecd','Access-Reject','2017-01-02 22:19:30'),(250572,'D0:9D:AB:54:82:9C','0x9fce8b184c474484c4cda0a2c1d413950f','Access-Reject','2017-01-02 22:37:15'),(250573,'00:0A:00:72:6F:B8','0x2d148cda020b4a4074299efd6bab007f21','Access-Reject','2017-01-02 22:48:37'),(250574,'D0:9D:AB:54:82:9C','0x91c03ee91c2cacac8c85661915fa615d61','Access-Reject','2017-01-02 22:51:56'),(250575,'00:0A:00:72:6F:B8','0xe474c3cf550a2d7e319314f94f1b1eba50','Access-Reject','2017-01-02 22:53:55'),(250576,'D0:9D:AB:54:82:9C','0xb40a9b5e42104e95749087645955e53c09','Access-Reject','2017-01-02 23:03:46'),(250577,'D0:9D:AB:54:82:9C','0x8e8d8e2c1df2d5109d15b45a561f6ac259','Access-Reject','2017-01-02 23:16:16'),(250578,'00:27:15:53:78:CB','0xd5f4b37aef6ffa482d357a0c4538f06908','Access-Reject','2017-01-02 23:17:57'),(250579,'00:0A:00:72:6F:B8','0xa9740aa95ae3e0220654f7e1a8e5d24d15','Access-Reject','2017-01-02 23:18:28'),(250580,'00:DA:42:F4:E1:7D','0x668b81ef45b8363759c8dc1d34f0a7ce71','Access-Reject','2017-01-02 23:25:34'),(250581,'00:61:5A:9C:3B:8B','0xe5491be40fcb3bfb8709ed00fc5fb593c3','Access-Reject','2017-01-02 23:33:19'),(250582,'5C:F9:6A:8F:0D:F7','0x4ee147bb983337e5141e6c639e3e356eb7','Access-Reject','2017-01-02 23:33:44'),(250583,'80:19:67:F7:CD:06','0x9761a7e4b8a6cf5c7353501eee0b746885','Access-Reject','2017-01-02 23:41:03'),(250584,'D0:9D:AB:54:82:9C','0xc14ebc1bc059d03cc82bc9d66dd64a12d8','Access-Reject','2017-01-02 23:41:13'),(250585,'80:19:67:F7:CD:06','0x6aa1cebc61ce157255cdeb6756560c36aa','Access-Reject','2017-01-02 23:46:55'),(250586,'24:00:BA:03:79:BF','0x2227757fe4f2cbd6544be3292c6de2978a','Access-Reject','2017-01-02 23:48:45'),(250587,'D0:9D:AB:54:82:9C','0xcd451c7d18d908e086f48cef5d06015849','Access-Reject','2017-01-02 23:53:29'),(250588,'00:0A:00:72:6F:B8','0x8e76038c1d0fc9b68fdd46455108541d5b','Access-Reject','2017-01-02 23:54:03'),(250589,'80:19:67:F7:CD:06','0xa40e04b2dc3d17388a7b9e8135b8eeee6c','Access-Reject','2017-01-02 23:54:20'),(250590,'D0:9D:AB:A4:0A:7E','0x50b5671f39d8d95575d7ae1de01766b355','Access-Reject','2017-01-02 23:55:53'),(250591,'80:19:67:F7:CD:06','0x999eb2c849ec51d8f4dbfa45bb693eb11b','Access-Reject','2017-01-02 23:59:25'),(250592,'D0:9D:AB:54:82:9C','0xf08e019d8a72a4910f6e5de27cc0047f5b','Access-Reject','2017-01-02 23:59:27'),(250593,'80:19:67:6A:D6:64','0x9e8a60fb76dd50f5bac9994fe3269d9608','Access-Reject','2017-01-03 00:05:38'),(250594,'84:00:D2:9E:EC:BE','0xf580b1ee1c5ba303660a2430f6554e8fd6','Access-Reject','2017-01-03 00:09:00'),(250595,'EC:1F:72:53:E1:FE','0x2618c24a0bf390c015ffa2a8ec1716e39e','Access-Reject','2017-01-03 00:09:36'),(250596,'80:19:67:F7:CD:06','0x0dc2a4cd2774ca5bd4c1fbc18e02d24258','Access-Reject','2017-01-03 00:10:51'),(250597,'htty://www.pleaseloginherecom.','0x62f9a2419004705b9f8101564545d93586','Access-Reject','2017-01-03 00:13:33'),(250598,'htty://www.pleaseloginherecom.','0x4eb8be539d64a91e792f9dd786d63cb111','Access-Reject','2017-01-03 00:13:48'),(250599,'D0:9D:AB:54:82:9C','0x6521c5f0e2107bdb95fc34a6dbc5c98e59','Access-Reject','2017-01-03 00:22:28'),(250600,'80:19:67:F7:CD:06','0x00448f72482688976e327aa3685d711d1a','Access-Reject','2017-01-03 00:25:15'),(250601,'80:19:67:F7:CD:06','0x89e2255e5e354d325a3a84ae18b847497a','Access-Reject','2017-01-03 00:33:51'),(313510,'tpsbiz','','Access-Reject','2018-10-09 01:42:05'),(313511,'tpsbiz','','Access-Reject','2018-10-09 01:42:16'),(250603,'D0:9D:AB:54:82:9C','0x6c30c500737c2482563ec240533355645d','Access-Reject','2017-01-03 00:38:32'),(250604,'D0:9D:AB:54:82:9C','0xf7d7179e37e099845e0e99f31c3bccca00','Access-Reject','2017-01-03 00:49:47'),(250605,'00:08:22:20:CB:17','0xc70eb37f535daca2fe1775a5c3ee738341','Access-Reject','2017-01-03 01:19:38'),(250606,'D0:9D:AB:54:82:9C','0x2a4a0b418c7f8f69ab451af8331153d8c3','Access-Reject','2017-01-03 01:34:34'),(250607,'D0:9D:AB:54:82:9C','0x3d3cee729558b3d2d9655b490c17245692','Access-Reject','2017-01-03 01:45:04'),(250608,'78:FF:CA:5B:37:5D','0xfbb957375518e6c9000d6183d1880151f3','Access-Reject','2017-01-03 02:22:40'),(250609,'E0:B6:F5:21:29:FC','0x6571ef68da4f0ab796bc864e9af89a75e0','Access-Reject','2017-01-03 02:27:35'),(250610,'D0:9D:AB:54:82:9C','0xb3921f7045ed73a6e504c2a8ff8f6cfe81','Access-Reject','2017-01-03 02:31:37'),(250611,'80:19:67:B2:F2:4C','0x4d503c4d6b3cc142dc15c45227ba52ba37','Access-Reject','2017-01-03 03:25:53'),(250612,'40:25:C2:7B:FA:3C','0x8fec04e7d7de7a0cf3989c923148efd5ea','Access-Reject','2017-01-03 03:34:55'),(250613,'80:19:67:B2:F2:4C','0xb32a78651a7565db7f36bf3c1804aad309','Access-Reject','2017-01-03 03:37:05'),(250614,'80:19:67:4F:BB:4E','0x3d3bfc09717989643ff015d66b76855071','Access-Reject','2017-01-03 05:03:11'),(250615,'CC:79:4A:EB:A7:7C','0x5baa2125c35d65fd3539ac5e67dfaee18b','Access-Reject','2017-01-03 05:23:54'),(250616,'78:FF:CA:2D:92:BD','0x51610d22b499e2263ba6b8473c2427bcf9','Access-Reject','2017-01-03 05:25:48'),(250617,'78:FF:CA:2D:92:BD','0x33c89191a1f1a07f4dd5fcd3f55f1d59ea','Access-Reject','2017-01-03 05:40:55'),(250618,'24:00:BA:03:79:BF','0x361e404f514218837dfa86824657c08445','Access-Reject','2017-01-03 05:41:05'),(250619,'78:FF:CA:2D:92:BD','0x138a6537f1fb329f8a2c5e0178be5f1de9','Access-Reject','2017-01-03 06:02:19'),(250620,'CC:79:4A:EB:A7:7C','0x5a2e888582e19345fcb8aad13906fc63bb','Access-Reject','2017-01-03 06:07:39'),(250621,'80:19:67:AA:5D:F5','0x490153a83d4e0a94a508f218b813d5badd','Access-Accept','2017-01-03 06:15:18'),(250622,'80:19:67:AA:5D:F5','0x016f5fa76ca380fcbbd81bcbc33bc05344','Access-Accept','2017-01-03 06:15:25'),(250623,'78:FF:CA:2D:92:BD','0x45677ab30e0bb23fc940d6daddadf49968','Access-Reject','2017-01-03 06:18:15'),(250624,'CC:79:4A:EB:A7:7C','0x7ac05768447aa59e7983e540af2c9b352b','Access-Reject','2017-01-03 06:24:49'),(250625,'78:FF:CA:2D:92:BD','0xb18f42e0a4617bc6c06f882a53bc2b3ed6','Access-Reject','2017-01-03 06:28:29'),(250626,'24:00:BA:03:79:BF','0x74b86a87bb45d1d0a05c65a7916c4419f8','Access-Reject','2017-01-03 06:33:26'),(250627,'BC:B3:08:BD:CE:5A','0xda9e3c086b1e4b5459edef8b1fa39b85d0','Access-Reject','2017-01-03 06:40:43'),(250628,'skg','0x85db49d2d0cb896243282120d7d36a6f74','Access-Reject','2017-01-03 06:41:38'),(852654,'kumi','','Access-Reject','2019-09-06 15:26:50'),(250630,'74:23:44:52:69:0A','0x73e5e87aa9def6338afa2dd64f749252d9','Access-Reject','2017-01-03 06:49:13'),(250631,'00:27:15:17:24:92','0x2fb91ff577fc80f212152c823c21b41060','Access-Reject','2017-01-03 07:05:06'),(250632,'38:59:F9:A3:BC:CF','0xc3d750728751015728bd252a281eb66b6f','Access-Reject','2017-01-03 07:07:09'),(313998,'tpsbiz','','Access-Reject','2018-10-09 03:03:11'),(313999,'tpsbiz','','Access-Reject','2018-10-09 03:03:21'),(250634,'BC:B3:08:BD:CE:5A','0x62ca61e2d2e0e5985f58aeb7e465de6fd5','Access-Reject','2017-01-03 07:39:24'),(250635,'18:3A:2D:C1:22:70','0x4ad717a2ca55cc4e03badcd10583b2d862','Access-Reject','2017-01-03 07:41:55'),(250636,'10:08:B1:39:4E:8B','0xc2d6dfb4a12d1cf5c574fb09a02441f754','Access-Reject','2017-01-03 07:42:22'),(250637,'gadukpoh','0x7113be1d6ff472ece187ad22c9de26ab7e','Access-Accept','2017-01-03 07:42:40'),(852653,'kumi','','Access-Reject','2019-09-06 15:26:19'),(250639,'2C:AE:2B:4F:E0:76','0x3a20427560493a6919bd833f07fbc290ee','Access-Reject','2017-01-03 07:50:03'),(250640,'80:19:67:3A:A5:04','0x6f38fe6460d2159a788240d06cea692606','Access-Reject','2017-01-03 07:52:57'),(250641,'94:44:44:EC:A9:85','0x6f7f4f3bac781237167e820bb71d177e2a','Access-Reject','2017-01-03 07:54:08'),(250642,'40:25:C2:7B:FA:3C','0x448ef62355ba62895469d160606b2da2e4','Access-Reject','2017-01-03 07:54:48'),(250643,'38:59:F9:A3:BC:CF','0xccca2e815cc767e7acebc7d09ad8422498','Access-Reject','2017-01-03 07:56:48'),(250644,'40:88:05:EF:E4:3D','0x998947633e88baa5f9d86af5460b772e93','Access-Reject','2017-01-03 07:57:04'),(250645,'00:08:22:84:EE:B8','0x64fed66f5679b12441f79b09784a5dd611','Access-Reject','2017-01-03 07:58:59'),(250646,'78:FF:CA:05:8B:10','0x545e967ebdd638806853430c2544472723','Access-Reject','2017-01-03 08:22:27'),(250647,'04:5D:72:90:22:23','0xfa0ffa722d9528f3f1a2832c942eb44866','Access-Reject','2017-01-03 08:25:40'),(250648,'04:5D:72:90:22:23','0x487dda3eaa9de2d9e98d2bf6aae84c4fec','Access-Reject','2017-01-03 08:26:50'),(250649,'CC:79:4A:EB:A7:7C','0x5965ee107b9437eb1cdf8feb810ef5e683','Access-Reject','2017-01-03 08:32:54'),(852652,'kumi','','Access-Reject','2019-09-06 15:25:48'),(250651,'04:5D:72:90:22:23','0x9b1454f8436ca52aae42a468d73a2959c5','Access-Reject','2017-01-03 08:36:17'),(852651,'kumi','','Access-Reject','2019-09-06 15:25:17'),(250653,'40:88:05:EF:E4:3D','0x827c5196bd2db22721fc7caed112787945','Access-Reject','2017-01-03 08:51:20'),(250654,'80:19:67:DD:16:02','0x4a68551bd7c3c6b333ad2f5901b905cbfa','Access-Reject','2017-01-03 08:58:04'),(250655,'40:88:05:A1:0E:3A','0x731f29ac24dc7be6ef7a7fd06a3f9d3e6e','Access-Reject','2017-01-03 09:00:32'),(250656,'5C:2E:59:AE:25:DE','0x98ca7f3aee96db1800963b5b453195d390','Access-Reject','2017-01-03 09:01:26'),(250657,'00:0A:00:72:6F:B8','0xc4024776b96016ff7396de547a6fdc169a','Access-Reject','2017-01-03 09:05:55'),(357289,'capitalhill','','Access-Reject','2018-12-31 04:43:25'),(250659,'FC:C2:DE:4C:8A:9B','0x5edea8727f9e456ac2f9334694def221de','Access-Reject','2017-01-03 09:19:56'),(250660,'30:52:CB:D3:10:F4','0xf7af420864dedffe47e73f3c3ac29ae0de','Access-Reject','2017-01-03 09:27:42'),(250661,'skg','0x46fbb82e5b85844c7054b87206c2d355f6','Access-Reject','2017-01-03 09:28:11'),(250662,'skg','0xb76703968c04cfba127c2a2f89e5b61d42','Access-Reject','2017-01-03 09:28:19'),(852650,'kumi','','Access-Reject','2019-09-06 15:24:46'),(250664,'40:88:05:A1:0E:3A','0xf901bf8e890c6b953ed86b02b078fde1e4','Access-Reject','2017-01-03 09:29:51'),(250665,'A4:44:D1:26:74:62','0x8491d359cd971d5eef4e92b606a2163728','Access-Reject','2017-01-03 09:31:35'),(250666,'B8:4F:D5:C7:35:48','0xe0b7074781deeb208e005573382b937988','Access-Reject','2017-01-03 09:34:59'),(250667,'90:4E:2B:91:47:2A','0x29e4b9fe03001a5fee4d3f5aff3839d3a3','Access-Reject','2017-01-03 09:55:00'),(250668,'00:27:15:41:93:31','0xf8721163d13422693b47c630b6d8002a9a','Access-Reject','2017-01-03 09:55:54'),(250669,'34:51:C9:56:E2:A0','0x65cd3b0732900a11cf2474622cf9bdb21d','Access-Reject','2017-01-03 09:57:31'),(250670,'A4:44:D1:6E:DD:AC','0x33493a2b9b9f6d5b15638e6be449ddfca5','Access-Reject','2017-01-03 09:57:42'),(250671,'A4:44:D1:26:74:62','0x8a24a18fa31f3d52a2c8e755fec366c0f7','Access-Reject','2017-01-03 10:00:33'),(250672,'04:5D:72:90:22:23','0xa52657b62e326070743795b9ff51c805a4','Access-Reject','2017-01-03 10:01:07'),(250673,'00:0A:00:72:6F:B8','0x01301fd0f51a5792838fc181f310dc62be','Access-Reject','2017-01-03 10:06:06'),(250674,'80:19:67:F5:FE:72','0x17cac1c7c230c814a21d9f82450d8d03f1','Access-Reject','2017-01-03 10:08:15'),(250675,'80:19:67:F5:FE:72','0xa0fe5612b08f85608b33611faee3c65cb2','Access-Reject','2017-01-03 10:08:17'),(250676,'04:5D:72:90:22:23','0x7917fdf0f0176d7609c15c22fe1dbcc27f','Access-Reject','2017-01-03 10:11:03'),(250677,'BC:B3:08:CD:93:41','0x80f49cc1b8c6798e37dd3743dcb0410c51','Access-Reject','2017-01-03 10:18:37'),(250678,'A4:44:D1:26:74:62','0xdc7b5e6ecb4c5eb1e3f97539ab4b5164ca','Access-Reject','2017-01-03 10:20:44'),(250679,'40:88:05:EF:E4:3D','0x92ccfe4457826c1bc99cc3d941f43bf5bb','Access-Reject','2017-01-03 10:25:20'),(250680,'40:88:05:EF:E4:3D','0x12e00234515be081c522aab95183a2b5fc','Access-Reject','2017-01-03 10:33:09'),(250681,'58:F1:02:43:90:E3','0x4ffd7bd2c06ac2fb3361092eac809af0f2','Access-Reject','2017-01-03 10:38:51'),(250682,'A4:44:D1:6E:DD:AC','0xca63dd035546551fdba333f771362109bf','Access-Reject','2017-01-03 10:45:47'),(250683,'58:F1:02:43:90:E3','0xbd1262e959c168f1f03f78c51bc0e0f441','Access-Reject','2017-01-03 10:49:21'),(250684,'40:88:05:EF:E4:3D','0x8469f0e88e3719fcc0e2ed40a59a238acc','Access-Reject','2017-01-03 10:50:48'),(250685,'58:A2:B5:E3:BD:B0','0x8051cc8c9a5173d5142b7264c92fe28949','Access-Reject','2017-01-03 10:51:34'),(250686,'58:F1:02:43:90:E3','0x8dd882cb9ecbf95a3221fab6bd483c5ae3','Access-Reject','2017-01-03 11:15:38'),(250687,'24:00:BA:03:79:BF','0x4a6f0faa4ec4b8f346b74b7f7c23cbc9b1','Access-Reject','2017-01-03 11:16:34'),(250688,'5C:3C:27:B1:08:04','0x9456a40357bc37f547575df0c451eb4b81','Access-Reject','2017-01-03 11:28:15'),(250689,'20:02:AF:FA:73:8C','0x314c00fbfd0c92157155ca9ceb19f550a6','Access-Reject','2017-01-03 11:31:23'),(250690,'40:88:05:A1:0E:3A','0x4bc795bc2754f50be40407fbee165f1dfa','Access-Reject','2017-01-03 11:49:33'),(250691,'40:88:05:A1:0E:3A','0x6dd2322f22e0cd42aa5e1684ff67b6e3be','Access-Reject','2017-01-03 12:00:35'),(250692,'78:FF:CA:49:9D:FC','0xabfd2be470e48c02d4e2b64979a93f07c9','Access-Reject','2017-01-03 12:47:31'),(250693,'10:96:53:D3:8E:13','0xd58094168e66dcd340d9ce2e4cc561fd97','Access-Reject','2017-01-03 12:47:46'),(250694,'BC:B3:08:BD:CE:5A','0x65ecf8edbad918a14099eb6d1f2585aa45','Access-Reject','2017-01-03 13:00:06'),(250695,'80:19:67:50:74:E9','0xd9d8d7e7621b3099bac67a55a46c4b7c47','Access-Reject','2017-01-03 13:02:07'),(250696,'24:00:BA:03:79:BF','0xf5e301ff5d154eaf3a8f28171166a59adc','Access-Reject','2017-01-03 13:08:12'),(250697,'CC:79:4A:EE:D3:29','0x60a55aab8c0a53b4e1e75c211afb920e01','Access-Reject','2017-01-03 13:14:14'),(250698,'BC:B3:08:BD:CE:5A','0x4dfeafe0067993c29c2973ebe5d572f55b','Access-Reject','2017-01-03 13:15:31'),(852649,'kumi','','Access-Reject','2019-09-06 15:24:15'),(250700,'kkpc','0x66661decb0229288f09c9b77fe0480bbf9','Access-Accept','2017-01-03 13:19:09'),(250701,'40:88:05:A1:0E:3A','0xee69082bf5881ea0ecb4d6cb11a273b4dd','Access-Reject','2017-01-03 13:19:15'),(318507,'pempamsie','','Access-Accept','2018-10-25 12:45:47'),(318508,'anthonyrhule1991@gmail.com','0x0b096ae13dd1e74b68362cc4a2b7190d00','Access-Reject','2018-10-25 13:49:39'),(250703,'CC:79:4A:EB:A7:7C','0x74d196d59bd3abed79b08c2c04cc302c16','Access-Reject','2017-01-03 13:34:04'),(250704,'10:96:53:D3:8E:13','0xb9b8159ebbe46aaa6527aa0c6851e73883','Access-Reject','2017-01-03 13:45:41'),(318056,'pempamsie','','Access-Accept','2018-10-18 14:45:46'),(921452,'src_hostel','','Access-Accept','2019-11-07 08:34:52'),(250706,'80:19:67:AA:5D:F5','0x2876f139c2d7ebf4b967391bc62209021a','Access-Accept','2017-01-03 13:53:56'),(250707,'58:F1:02:43:90:E3','0xf5feadd401e585b3b0c8be6e4845b46581','Access-Reject','2017-01-03 13:54:58'),(250708,'CC:79:4A:EE:D3:29','0xe7f85187a625841f035d6f442fcf272cfa','Access-Reject','2017-01-03 13:56:12'),(250709,'F8:A9:D0:80:EB:28','0x062bd7b248bae60aed36d40dd5225fdaec','Access-Reject','2017-01-03 14:04:18'),(250710,'78:FF:CA:47:C8:A7','0x19386ad8a720af711a47c16e11736e0828','Access-Reject','2017-01-03 14:10:00'),(250711,'84:00:D2:9E:EC:BE','0x8536bb4027ca8b202df981fe20ec3a6f60','Access-Reject','2017-01-03 14:12:02'),(250712,'E8:D5:0F:BB:EE:77','0xe9e43d47736fa02529592e65e0568ebd83','Access-Reject','2017-01-03 14:13:06'),(250713,'58:F1:02:43:90:E3','0x4dca1cf8a22057e5d554660222cc142b8e','Access-Reject','2017-01-03 14:13:46'),(250714,'00:23:76:44:1F:99','0x9b2893dde94bd2e8e9751666a9734b5b98','Access-Reject','2017-01-03 14:19:18'),(250715,'30:AA:BD:BF:C9:EC','0xc33ffc61be2e7756a23ace3a698d85ad14','Access-Reject','2017-01-03 14:19:39'),(250716,'58:F1:02:43:90:E3','0x6a84b5a5b983d267a06c00bcdffa08e7db','Access-Reject','2017-01-03 14:29:18'),(250717,'34:51:C9:56:E2:A0','0x526c42908d07751d6e37a0f01998766715','Access-Reject','2017-01-03 14:38:04'),(250718,'38:59:F9:A3:BC:CF','0x20ea5f874d7249b4dc715b6344db76bcc2','Access-Reject','2017-01-03 14:39:10'),(250719,'00:23:76:44:1F:99','0x6721291ba0aef6765d499f9064a0deac6a','Access-Reject','2017-01-03 14:44:25'),(250720,'BC:B3:08:F9:76:DE','0x8b7080615632d063e75066de46f7a533db','Access-Reject','2017-01-03 14:58:16'),(250721,'FC:C2:DE:4C:8A:9B','0x7677e94e5c7a676c944414c3a58f43f228','Access-Reject','2017-01-03 14:59:39'),(250722,'80:19:67:F5:FE:72','0x6ee08064eaf2618ba603c6c45d7f943ec4','Access-Reject','2017-01-03 15:01:04'),(250723,'CC:79:4A:EE:D3:29','0x4e35dbbf62ac37b9d21f6e6d7af29e81a1','Access-Reject','2017-01-03 15:01:17'),(250724,'78:FF:CA:5A:2B:D0','0x319d1a93b266e030fb61081a9e899b35fa','Access-Reject','2017-01-03 15:02:38'),(250725,'78:FF:CA:5A:2B:D0','0xe21e89e06f7c51248a37d56c4c7cab0b41','Access-Reject','2017-01-03 15:03:45'),(250726,'F8:A9:D0:80:EB:28','0x3460406228b955db5279fbe0e7d67e52f6','Access-Reject','2017-01-03 15:04:28'),(250727,'A4:44:D1:58:7F:94','0x9d40ede3d6eb82b38a77b4d685b4beba9d','Access-Reject','2017-01-03 15:14:10'),(250728,'78:FF:CA:05:8B:10','0xdf73075bb4df2f19029bfdc93ed28a5eac','Access-Reject','2017-01-03 15:42:19'),(250729,'80:19:67:2F:18:69','0x80a4629b0070b914fbb8251c7586afe433','Access-Reject','2017-01-03 15:45:14'),(250730,'80:19:67:4F:BB:4E','0xad7561ab6604b696773b379d726ae91ad1','Access-Reject','2017-01-03 15:49:09'),(250731,'78:FF:CA:28:51:40','0x1d229d74f6b6d1a689ff96adc9926b9964','Access-Reject','2017-01-03 15:53:23'),(250732,'CC:79:4A:EE:D3:29','0x91fbd24ebf40ebd2a803132f8aefa301ab','Access-Reject','2017-01-03 15:56:48'),(250733,'30:AA:BD:BF:C9:EC','0x7e2124d4df34d38b01f0dbae4af7e8c144','Access-Reject','2017-01-03 16:08:55'),(250734,'80:19:67:DF:8F:27','0x66c50e639d0ca6bebb65e888713bea4da3','Access-Reject','2017-01-03 16:11:18'),(250735,'F8:A9:D0:80:EB:28','0x964411c64d23082e42b0ba99976043ccf8','Access-Reject','2017-01-03 16:13:50'),(250736,'6C:F3:73:1D:E0:6A','0xd464a8d7668775772f694531ecfd0f1feb','Access-Reject','2017-01-03 16:14:00'),(250737,'88:28:B3:0F:93:01','0x4f0107b09b3820381ab866cdccd764d0ce','Access-Reject','2017-01-03 16:28:37'),(250738,'CC:79:4A:EE:D3:29','0xbf0895e0e0e49496561a965881f7b485fa','Access-Reject','2017-01-03 16:35:09'),(250739,'04:5D:72:90:22:23','0xdf3f60fa4e223b797a6130de148a62e63b','Access-Reject','2017-01-03 16:49:00'),(250740,'58:7F:57:75:CE:96','0xf8009cff350c70cc1dc414ece130a4ca2f','Access-Reject','2017-01-03 16:56:10'),(250741,'04:5D:72:90:22:23','0xc41c627190ec53e9a99f70d29cc197b75d','Access-Reject','2017-01-03 16:59:26'),(250742,'CC:79:4A:EE:D3:29','0x10f6564603039989a7043a3e6fce31831f','Access-Reject','2017-01-03 17:01:16'),(250743,'24:69:A5:04:D5:C3','0xffce399ec9259d64acd51ebb6c28f4a006','Access-Reject','2017-01-03 17:05:06'),(250744,'BC:E5:9F:BB:E8:F9','0x18c556909a4a2ae803898171d6bb7988af','Access-Reject','2017-01-03 17:14:16'),(250745,'A4:44:D1:26:74:62','0xce7a5c29d54d539c0dfa03059359d9eaca','Access-Reject','2017-01-03 17:15:26'),(250746,'A4:44:D1:26:74:62','0xe5d16b054f5bba377f1287fd0f1c424070','Access-Reject','2017-01-03 17:25:24'),(250747,'C8:AA:21:5B:F0:E0','0xb9a8bd04e07abe1a8dde7e229e994816b7','Access-Reject','2017-01-03 17:34:02'),(250748,'FC:C2:DE:4C:8A:9B','0xe3098ec48399b06cfb530490ac097ec397','Access-Reject','2017-01-03 17:39:00'),(250749,'A4:44:D1:6E:DD:AC','0x49e0ede65d803fc9f04eb23e3060cc26ec','Access-Reject','2017-01-03 17:41:00'),(250750,'30:72:0D:40:38:79','0x46ef25f80ea55a4f7bef09698133903f72','Access-Reject','2017-01-03 17:41:25'),(250751,'6C:F3:73:1D:E0:6A','0x7c30586b3f872b410b9a238a6504a7c11d','Access-Reject','2017-01-03 17:45:25'),(250752,'10:08:B1:39:4E:8B','0x07d35b2badabcd7f59b4370343c3bcc931','Access-Reject','2017-01-03 17:48:09'),(250753,'gadukpoh','0x0673e40bbb6584bbaa95fe7b3d660cd804','Access-Accept','2017-01-03 17:48:22'),(250754,'A4:44:D1:26:74:62','0xfac7eda859e5c90edae31ad90853bc637b','Access-Reject','2017-01-03 17:49:58'),(250755,'80:19:67:AA:5D:F5','0x3cc536386da673c2cf1bcb7f0c0bf2fe7a','Access-Accept','2017-01-03 18:00:42'),(250756,'A4:44:D1:26:74:62','0xd630d70f3c47d0584670e0e0027a26a976','Access-Reject','2017-01-03 18:04:30'),(250757,'BC:B3:08:BD:CE:5A','0xec718a877df16d3bb45d8329cf9af612ec','Access-Reject','2017-01-03 18:08:03'),(250758,'00:27:15:03:14:3A','0x2fdbcefe2d6e7746a315c33fe2947630e4','Access-Reject','2017-01-03 18:08:33'),(250759,'A8:A6:68:9B:3E:27','0xca0cbefbdc4873c20c350c09fe1932618f','Access-Reject','2017-01-03 18:09:59'),(250760,'A4:44:D1:6E:DD:AC','0xe0e28f373a6ab83311ad0c77fee92be6ea','Access-Reject','2017-01-03 18:10:40'),(250761,'BC:B3:08:BD:CE:5A','0xfd3348b9972c4b7b299e87cc83cfc643ef','Access-Reject','2017-01-03 18:15:56'),(852648,'kumi','','Access-Reject','2019-09-06 15:23:44'),(250763,'80:19:67:B5:DE:9C','0xaab034186769bba7926eaf5dc5cc4b431e','Access-Reject','2017-01-03 18:20:17'),(250764,'80:19:67:05:7D:A5','0x68f3375926c385dd2326f71e652e0769a1','Access-Reject','2017-01-03 18:20:53'),(250765,'24:00:BA:03:79:BF','0xc6248c075fedf135d2621b120e74f0fdd5','Access-Reject','2017-01-03 18:21:39'),(250766,'A4:44:D1:6E:DD:AC','0x76a1e5cabf8e7aa441bda357d559dd709d','Access-Reject','2017-01-03 18:25:56'),(250767,'CC:79:4A:EE:D3:29','0xf9fdb6cb27588aab6b8b4534443987b3e7','Access-Reject','2017-01-03 18:26:48'),(250768,'A8:A6:68:9B:3E:27','0xff3c28a91e11f48f72facd7b7f10c8dd84','Access-Reject','2017-01-03 18:27:16'),(250769,'00:08:22:9C:B3:FB','0x3935c2bb92a460d329124946f2a111d686','Access-Reject','2017-01-03 18:27:30'),(250770,'00:16:44:63:2B:15','0x4ea1529d10b0ef826cae3a99abe5ab2fcc','Access-Reject','2017-01-03 18:30:50'),(250771,'30:52:CB:D3:10:F4','0x2a5b880e73e28c17145ce2041d671c39ae','Access-Reject','2017-01-03 18:36:06'),(318506,'ED/BED/16/0055','0xb17736cde667a582421e55f515b9bfd1a0','Access-Reject','2018-10-25 12:16:46'),(852647,'kumi','','Access-Reject','2019-09-06 15:23:13'),(250774,'F8:A9:D0:80:EB:28','0x4fbf1f7e42a410e878f9a5568aac1157ee','Access-Reject','2017-01-03 18:39:43'),(250775,'94:44:44:EC:A9:85','0xe0dddef92d3ff90ce091172f05374cf105','Access-Reject','2017-01-03 18:46:04'),(250776,'CC:79:4A:EB:A7:7C','0xb8bfde86cef1189a0223f2e873b3756c48','Access-Reject','2017-01-03 18:46:24'),(852646,'kumi','','Access-Reject','2019-09-06 15:22:42'),(250779,'A8:A6:68:9B:3E:27','0x047910bcb5754e227c7bc7be93cf182452','Access-Reject','2017-01-03 18:50:03'),(852645,'kumi','','Access-Reject','2019-09-06 15:22:11'),(250781,'F8:A9:D0:80:EB:28','0x24274d9d660836d29bba7d15443758ddd8','Access-Reject','2017-01-03 18:54:56'),(250782,'A4:44:D1:26:74:62','0x1916917911fc0cf35f76a4cbe6ca7b8da8','Access-Reject','2017-01-03 18:58:52'),(250783,'18:3A:2D:C1:22:70','0x45283ec5e9cb861ac608b4b730a9a10ccd','Access-Reject','2017-01-03 19:13:37'),(250784,'80:19:67:4F:BB:4E','0x40576fb117cf6f1b3dfdcc40f309e092a0','Access-Reject','2017-01-03 19:20:50'),(250785,'78:FF:CA:2D:92:BD','0xca8e9dc5fce220638e9cbedac9ebca5773','Access-Reject','2017-01-03 19:45:31'),(250786,'78:FF:CA:2D:92:BD','0x2fcc428dcdb4bc99a505cbf026e3a4ff04','Access-Reject','2017-01-03 19:52:49'),(250787,'38:2D:D1:D1:67:83','0x6446f8c5053531f1adfd7e2da0710b613d','Access-Reject','2017-01-03 20:01:45'),(250788,'20:02:AF:FA:73:8C','0xfdbc07ce4dd991d182081681bd20054ae2','Access-Reject','2017-01-03 20:23:34'),(250789,'78:FF:CA:37:FF:46','0xb8efb551505b736cb5706e83c8eec308e7','Access-Reject','2017-01-03 20:32:00'),(250790,'C4:62:EA:92:85:72','0x27344573e86cfe07b6fc125d604892d8f0','Access-Reject','2017-01-03 20:34:19'),(250791,'78:FF:CA:37:FF:46','0xde184479368ab4b539260d2ea7fe17d43c','Access-Reject','2017-01-03 20:34:46'),(250792,'00:27:15:08:09:C5','0x98a86831ca1e351002e0acb2f2809c6c32','Access-Reject','2017-01-03 20:41:36'),(250793,'18:21:95:A1:E2:B9','0x9df184bb07d4ea84fe2444b654546c41ae','Access-Reject','2017-01-03 20:43:06'),(250794,'1C:99:4C:65:36:51','0x50ed2071e96894cdd6213192731326ada6','Access-Reject','2017-01-03 20:43:18'),(250795,'CC:79:4A:EB:A7:7C','0x081ea6291140ae61b8403330c63e83dba5','Access-Reject','2017-01-03 20:47:50'),(250796,'CC:79:4A:EE:D3:29','0x453eb856459275d93e1527a1a53c908e33','Access-Reject','2017-01-03 21:00:59'),(318054,'tpsbiz','','Access-Accept','2018-10-18 14:00:51'),(318055,'cegrad','','Access-Accept','2018-10-18 14:01:39'),(250798,'78:FF:CA:2D:92:BD','0x2ca95f5f50e69c8d0829d4cbd86d73589d','Access-Reject','2017-01-03 21:10:44'),(313996,'tpsbiz','','Access-Reject','2018-10-09 03:02:51'),(313997,'tpsbiz','','Access-Reject','2018-10-09 03:03:01'),(250800,'80:19:67:AA:5D:F5','0x30056b926e7ea472d172786ed11486d9a8','Access-Accept','2017-01-03 21:11:38'),(250801,'CC:79:4A:EE:D3:29','0xf3e514be79fc14c2389f22e0190bf3f74e','Access-Reject','2017-01-03 21:30:06'),(250802,'CC:C3:EA:09:8E:C2','0x7f65ba3f72882e9df9f37eec558892460b','Access-Reject','2017-01-03 21:31:29'),(250803,'CC:79:4A:EE:D3:29','0xda4577c89184ed8fdd1377786193715469','Access-Reject','2017-01-03 21:41:37'),(250804,'B4:E1:C4:29:B2:E8','0x998408f71b0960307e74e24a7750d93c44','Access-Reject','2017-01-03 21:58:26'),(250805,'CC:79:4A:EE:D3:29','0xb3dcd53910c19edaf792731294ccce80fb','Access-Reject','2017-01-03 21:59:00'),(250806,'80:19:67:4F:BB:4E','0x129ca874a0252b3929da47d93681de3f27','Access-Reject','2017-01-03 22:10:52'),(250807,'CC:79:4A:EE:D3:29','0xe9033d21f59bc25479c212f9bf20713a73','Access-Reject','2017-01-03 22:10:52'),(250808,'AC:B5:7D:3A:F9:67','0x41188a7529a56007d14bb9a0a32c873379','Access-Reject','2017-01-03 22:19:00'),(250809,'C4:62:EA:92:85:72','0x846f1798f2867149ba2d5d1d8cc3d005dc','Access-Reject','2017-01-03 22:28:57'),(250810,'00:0C:E7:C2:B4:49','0x9c310413586be9fd6121081befa7e09174','Access-Reject','2017-01-03 22:44:10'),(250811,'C4:62:EA:92:85:72','0x73fb9c9adbc7e3faa2af99a63115d3e64d','Access-Reject','2017-01-03 22:49:20'),(250812,'AC:B5:7D:3A:F9:67','0x1a1ffdc027affa86ef60fc9d7fb022498f','Access-Reject','2017-01-03 22:50:45'),(250813,'AC:B5:7D:3A:F9:67','0x2bab8c871f2120f6ee1c5279048214fee0','Access-Reject','2017-01-03 23:06:18'),(250814,'CC:79:4A:EE:D3:29','0x27ac3874d6bea030ce0e516ebd9b484dce','Access-Reject','2017-01-03 23:10:11'),(250815,'CC:79:4A:EB:A7:7C','0x71236fcc1275cd9dc6e22db6eaabea2c08','Access-Reject','2017-01-03 23:15:49'),(250816,'CC:79:4A:EB:A7:7C','0xe21225525df2dc4a72b1838dc55842f12e','Access-Reject','2017-01-04 00:16:45'),(250817,'CC:79:4A:EE:D3:29','0xa5316fda366545eac4916bc460a8467eed','Access-Reject','2017-01-04 00:25:25'),(250818,'CC:79:4A:EE:D3:29','0xbc1996f6c33441e5dc17a95d9dd4a88b99','Access-Reject','2017-01-04 00:44:51'),(250819,'60:92:17:46:06:7A','0x297438bbc115f11de23524e8e6bfa149bc','Access-Reject','2017-01-04 00:54:58'),(250820,'CC:79:4A:EE:D3:29','0x7c02b0ca592854d725a61840a8bd27d53a','Access-Reject','2017-01-04 03:28:40'),(250821,'CC:79:4A:EB:A7:7C','0xa1aaa70a5f4dce864ed39b2d512e00ff60','Access-Reject','2017-01-04 05:26:16'),(250822,'CC:79:4A:EB:A7:7C','0x3e8f30beaf966d0d35993eaa92d069a3f3','Access-Reject','2017-01-04 05:26:19'),(250823,'30:52:CB:D3:10:F4','0x2b8e05b3a25ca339f07d646f2b7564142f','Access-Reject','2017-01-04 06:20:31'),(250824,'30:52:CB:D3:10:F4','0x1c023af8ae6af719a8111b446b1af9fd06','Access-Reject','2017-01-04 06:26:30'),(852644,'kumi','','Access-Reject','2019-09-06 15:21:39'),(250826,'CC:79:4A:EB:A7:7C','0x20da509ac376060e3397ea627706376214','Access-Reject','2017-01-04 06:33:46'),(250827,'CC:79:4A:EE:D3:29','0x15fa9f369e6ac730a3879572d29ff2b306','Access-Reject','2017-01-04 06:36:57'),(250828,'24:00:BA:03:79:BF','0xc47021e0621f81658619c5374fd7ec6574','Access-Reject','2017-01-04 06:41:40'),(250829,'CC:79:4A:EE:D3:29','0xda33373227d92436cc97a247451d70cc4b','Access-Reject','2017-01-04 06:50:19'),(852643,'kumi','','Access-Reject','2019-09-06 15:21:08'),(250831,'CC:79:4A:EE:D3:29','0x990c0dc6d9e41a0d483b99ae5e9e58de11','Access-Reject','2017-01-04 07:00:44'),(250832,'CC:79:4A:EE:D3:29','0x406d1349c0c8f3bfdd3d75ec9f7464884d','Access-Reject','2017-01-04 07:11:09'),(250833,'CC:79:4A:EE:D3:29','0xed48fd022326a3ae88fea80582f393277e','Access-Reject','2017-01-04 07:20:22'),(250834,'CC:79:4A:EE:D3:29','0x8d0b17a62942fbe2eea42d51daa63dfd10','Access-Reject','2017-01-04 07:28:32'),(250835,'38:59:F9:A3:BC:CF','0xc69837b3359b5c3f1ff2c151b2f22b6484','Access-Reject','2017-01-04 07:30:19'),(250836,'6C:3B:6B:02:5C:95','0xc5653a5587eb52a6ea694e025313660edd','Access-Reject','2017-01-04 07:39:02'),(250837,'6C:3B:6B:02:5C:95','0x518a35058aa7b9a7b860d98481894bf65f','Access-Reject','2017-01-04 07:47:52'),(250838,'C8:6F:1D:B0:9F:B9','0x614507cca2ee47cca45364a17dac773517','Access-Reject','2017-01-04 07:48:27'),(250839,'6C:3B:6B:02:5C:95','0xa64a9b25631358671ff1007767228b4b43','Access-Reject','2017-01-04 07:57:22'),(250840,'80:19:67:C5:44:B0','0x1d8f1eeab8db30dcaff8d364f114f1034d','Access-Reject','2017-01-04 08:00:07'),(250841,'24:00:BA:03:79:BF','0x83d747a844b836f6ab78c70e1fa8beed7b','Access-Reject','2017-01-04 08:00:25'),(921450,'pempamsie','','Access-Accept','2019-11-07 08:25:42'),(250843,'6C:3B:6B:02:5C:95','0xfc98ce0977b02904b8b1381da2aaa1d9a3','Access-Reject','2017-01-04 08:10:08'),(250844,'6C:3B:6B:02:5C:95','0xafcc963d89f3daa3e0a4475de0c3439244','Access-Reject','2017-01-04 08:21:46'),(250845,'94:44:44:EC:A9:85','0xc82bfaff3a620982f7c3f68faa0575a47b','Access-Reject','2017-01-04 08:28:53'),(250846,'CC:79:4A:EB:A7:7C','0x02ca8d8632b5c69843dee3e9418a5c1f5c','Access-Reject','2017-01-04 08:29:03'),(852642,'kumi','','Access-Reject','2019-09-06 15:20:37'),(250848,'6C:3B:6B:02:5C:95','0x84dacca7e338b48631014e9b30b435f2bf','Access-Reject','2017-01-04 08:35:57'),(250849,'30:75:12:28:1E:2A','0x1d1d6a648de975387edccb44d082fb4d16','Access-Reject','2017-01-04 08:40:56'),(250850,'6C:3B:6B:02:5C:95','0xd4b31ce73927c09e720fef543453e6ac3f','Access-Reject','2017-01-04 08:45:09'),(250851,'40:88:05:EF:E4:3D','0xbdb8a54762756205daa34da3aed1282fc4','Access-Reject','2017-01-04 08:54:54'),(250852,'80:19:67:8E:90:8D','0xbe6432d9b0b59e8dad19936a72734549a2','Access-Reject','2017-01-04 08:56:42'),(250853,'78:FF:CA:CB:EA:1F','0x5d0ac1bfdb75fef8befed2db4553d66bcc','Access-Reject','2017-01-04 09:00:29'),(250854,'80:19:67:8E:90:8D','0x03a977318d7bf7c62bbb5cb77010039290','Access-Reject','2017-01-04 09:06:46'),(250855,'90:4E:2B:91:47:2A','0x4337a2d343b8ea268ba5ee71f5792fccf6','Access-Reject','2017-01-04 09:06:53'),(250856,'A4:44:D1:6E:DD:AC','0x1bd2522c042a5649fdb83fe3a4011c49fb','Access-Reject','2017-01-04 09:47:55'),(250857,'CC:79:4A:EB:A7:7C','0x423a68564f708e5df1ccecf5b839c763ad','Access-Reject','2017-01-04 09:55:26'),(250858,'80:19:67:A7:A2:C9','0xe36374575330949df60b14bc34ac3a789a','Access-Reject','2017-01-04 09:57:03'),(250859,'24:00:BA:03:79:BF','0xce12ef927af38fe848001f99f4fefcc5f5','Access-Reject','2017-01-04 09:57:33'),(250860,'FC:C2:DE:4C:8A:9B','0xd07beef2802778d5adaedd1700cd0736d1','Access-Reject','2017-01-04 10:04:51'),(250861,'24:00:BA:03:79:BF','0x01139e9492e9f66b0525950313fbe79d66','Access-Reject','2017-01-04 10:05:53'),(250862,'00:16:44:63:2B:15','0xce2924e7e4505eab79ce057c6dabe0cd88','Access-Reject','2017-01-04 10:07:01'),(250863,'80:19:67:79:B6:B8','0x7cd5d11d0b8c2ced79e742a38e783cd30c','Access-Reject','2017-01-04 10:16:16'),(250864,'78:FF:CA:09:79:80','0x9965b4a78d0378a900f69e8a63b59025d0','Access-Reject','2017-01-04 10:17:50'),(250865,'CC:5F:BF:28:0E:A3','0x4249590285a062fe1cc3cb78ac15e1da93','Access-Reject','2017-01-04 10:20:21'),(852641,'kumi','','Access-Reject','2019-09-06 15:20:06'),(250867,'10:A5:D0:0E:2D:3F','0xf60bb12af6119fa0f01a1c654847e43317','Access-Reject','2017-01-04 10:37:30'),(304268,'Nana','0xd65044f21efa0807fd1fc9649224e585c5','Access-Reject','2018-03-12 16:00:17'),(250869,'00:0A:00:72:6F:B8','0xf7b4d4bd0842b50ee105ab4d7ee611f5d7','Access-Reject','2017-01-04 10:48:09'),(250870,'80:19:67:79:B6:B8','0x0092018513b5bf9b73d45b2a6c92ec1bb5','Access-Reject','2017-01-04 10:51:06'),(250871,'CC:79:4A:EB:A7:7C','0x5bc292901d53c0a1517b23c00d1870b9ce','Access-Reject','2017-01-04 10:56:07'),(250872,'FC:C2:DE:4C:8A:9B','0xcfc851b26eb4d0d6ad0016ef43f0b0d26a','Access-Reject','2017-01-04 11:09:29'),(250873,'94:44:44:EC:A9:85','0x1667373301cac4e3e1b04eca25755c399d','Access-Reject','2017-01-04 11:10:50'),(250874,'00:0C:E7:C2:B4:49','0xd58241bcb1bbe9bef63b9b8fa340587baf','Access-Reject','2017-01-04 11:11:36'),(852640,'kumi','','Access-Reject','2019-09-06 15:19:35'),(250876,'A4:44:D1:71:DC:E8','0x1a0ba3348cb6ac7652427899cc9a2aa170','Access-Reject','2017-01-04 11:13:10'),(250877,'80:71:7A:AB:D7:F8','0x2f48d350f997bd59996823b5273eba96b8','Access-Reject','2017-01-04 11:15:25'),(250878,'FC:C2:DE:4C:8A:9B','0xb265c6a5d3efec987a1040315459d4816f','Access-Reject','2017-01-04 11:18:31'),(250879,'78:FF:CA:2D:92:BD','0xde9094562de27e1067678d9c2e7e8c5b62','Access-Reject','2017-01-04 11:18:32'),(250880,'30:75:12:6A:1E:93','0x26bbc5262eb6574cd4407d71ef0b8da021','Access-Reject','2017-01-04 11:34:45'),(250881,'FC:C2:DE:4C:8A:9B','0x3400c11598f8ffe5953c17de97104daeb5','Access-Reject','2017-01-04 11:35:22'),(250882,'00:0A:00:72:6F:B8','0x496eaf7aa95e84104772e99614929f1b25','Access-Reject','2017-01-04 11:48:27'),(250883,'6C:3B:6B:02:5C:95','0x4301e44f415daf5e76aa4f6bde34007601','Access-Reject','2017-01-04 11:50:02'),(250884,'24:00:BA:03:79:BF','0x75e11a39a7d804daf5eee4c0ac4972c260','Access-Reject','2017-01-04 11:50:08'),(250885,'78:FF:CA:09:79:80','0xd1d77a13963334ba12007c8bf82dec8639','Access-Reject','2017-01-04 11:52:37'),(250886,'78:FF:CA:2D:92:BD','0x096bebb4ce388b440650b1754bba11b598','Access-Reject','2017-01-04 11:54:00'),(250887,'CC:79:4A:EB:A7:7C','0x6ec4bd7c61acb8cee4a3758b01bc6e4003','Access-Reject','2017-01-04 11:56:49'),(250888,'F4:B7:E2:58:7C:D3','0x1ec8ca4d55f0b9d0cbb14082b621dec43d','Access-Reject','2017-01-04 12:05:10'),(250889,'00:0C:E7:C2:B4:49','0x902861fff44770bed4e0d8d55dd574d957','Access-Reject','2017-01-04 12:12:17'),(250890,'A8:16:B2:62:46:AF','0xc906dddde52eb3b01c93d3cba3f6cff6ff','Access-Reject','2017-01-04 12:40:16'),(250891,'80:19:67:B2:F2:4C','0xd69c0f9a48413ce34a11b6ea4b8d95a51c','Access-Reject','2017-01-04 12:55:27'),(250892,'80:19:67:DF:76:71','0x79c48f3ab465d2c31063ba09eabee56037','Access-Reject','2017-01-04 12:58:46'),(250893,'E8:15:0E:DB:75:B8','0xc10697e85ad1c4cdd83629c9990358972c','Access-Reject','2017-01-04 12:59:32'),(250894,'FC:C2:DE:4C:8A:9B','0x9a54cd82cdc34d4c92d747da0ca2515251','Access-Reject','2017-01-04 13:33:45'),(250895,'0C:41:3E:DD:B2:4E','0x5d55ebc49882f0edf1b1f1083df0d1ba50','Access-Reject','2017-01-04 13:42:22'),(250896,'4121580004','0xb78c583cac39d6ee5a3cd8a2ac0cc64494','Access-Reject','2017-01-04 13:44:16'),(250897,'4121580004','0x83d7d44f93523806f63e832e1ea51f82bb','Access-Reject','2017-01-04 13:45:09'),(250898,'80:19:67:DF:76:71','0xe30d50bb359e2209b969e9e46a28a320be','Access-Reject','2017-01-04 14:15:39'),(250899,'78:FF:CA:47:C8:A7','0x38c191b08098f4ccf78b6617029ae6bb07','Access-Reject','2017-01-04 14:48:42'),(250900,'38:59:F9:A3:BC:CF','0x6878ef411a2cdd0f21e02beda933eb615e','Access-Reject','2017-01-04 14:52:19'),(250901,'78:FF:CA:47:C8:A7','0x2ca873d9a0348cd9697dc087c0f5ae59ad','Access-Reject','2017-01-04 14:59:44'),(250902,'78:FF:CA:47:C8:A7','0xa824176452b4623704bd526a1413397936','Access-Reject','2017-01-04 15:04:52'),(250903,'28:27:BF:61:E6:85','0x03c221a8b80a4c3ecfe98f7fbcef0ea382','Access-Reject','2017-01-04 15:09:25'),(250904,'B0:47:BF:8A:97:E7','0x49142dc380ae646f1c4bde99420ead8bb0','Access-Reject','2017-01-04 15:13:52'),(250905,'00:0A:00:72:6F:B8','0xdba9ee9dfe7723893e0c449f8fec36f668','Access-Reject','2017-01-04 15:14:48'),(250906,'A8:16:B2:62:46:AF','0x9e3f59f25ec859a8ec85561e0ecdd0a8ca','Access-Reject','2017-01-04 15:21:31'),(250907,'94:35:0A:93:C8:CD','0xaf92fde67ddfd0109817e9d87a46be5f2b','Access-Reject','2017-01-04 15:23:53'),(250908,'78:FF:CA:47:C8:A7','0x93757909f2fd36d1ab1ba82d8890c47509','Access-Reject','2017-01-04 15:25:00'),(250909,'BC:CF:CC:48:37:01','0xdefdb5fef3afa419386df9203e40e050f0','Access-Reject','2017-01-04 15:36:19'),(250910,'78:FF:CA:47:C8:A7','0x82b424ee386f3b3b27ae8df8e47e1eb48f','Access-Reject','2017-01-04 15:37:11'),(250911,'78:92:3E:04:4A:6E','0x4b0e039035bb3175393f77b3defd064c0a','Access-Reject','2017-01-04 15:43:00'),(250912,'80:19:67:AA:5D:F5','0xf3e8ccdcb1d6947385fe2c92fa60a310d6','Access-Accept','2017-01-04 15:43:37'),(250913,'80:19:67:AA:5D:F5','0xb7b1525f4f9655079d1b530cb4ef386b5b','Access-Accept','2017-01-04 15:43:42'),(313994,'tpsbiz','','Access-Reject','2018-10-09 03:02:31'),(313995,'tpsbiz','','Access-Reject','2018-10-09 03:02:41'),(250915,'BC:CF:CC:48:37:01','0x01de3f315730bb5e0d6c23b99d1cf04488','Access-Reject','2017-01-04 15:46:12'),(250916,'78:FF:CA:47:C8:A7','0x9db019eaa8324ca62f55ed33e131eccf18','Access-Reject','2017-01-04 15:47:13'),(250917,'78:FF:CA:47:C8:A7','0x00c69ef65836b4b16250ef2fa41c2eab5b','Access-Reject','2017-01-04 15:57:14'),(250918,'78:FF:CA:2D:92:BD','0x63dd0221c7d560d49488670e61548dcddc','Access-Reject','2017-01-04 16:01:16'),(250919,'78:FF:CA:47:C8:A7','0x609de38f6a33e57aa25fadffe6cd3b802d','Access-Reject','2017-01-04 16:07:15'),(930976,'dodoos','','Access-Reject','2019-11-09 17:05:02'),(930977,'dodoos','','Access-Reject','2019-11-09 17:05:14'),(250921,'78:FF:CA:47:C8:A7','0x135bf16c9e5cd59dce81b8a3d769759081','Access-Reject','2017-01-04 16:17:16'),(250922,'FC:C2:DE:4C:8A:9B','0xc36ce3becbc5d25d5fc1163424fcbe2548','Access-Reject','2017-01-04 16:18:37'),(250923,'78:FF:CA:47:C8:A7','0x38af5ca38788c6d5dcd48cdb78fe2bd7b7','Access-Reject','2017-01-04 16:27:18'),(250924,'78:FF:CA:09:79:80','0x860b3cf9cd5ca6a32867e1000d57b2aab9','Access-Reject','2017-01-04 16:34:13'),(250925,'78:FF:CA:47:C8:A7','0xa31f451c8af6543f904ce968120eb9d57f','Access-Reject','2017-01-04 16:37:19'),(250926,'6C:F3:73:1D:E0:6A','0x0cfe837619e4476e3b518f4a96f7d50963','Access-Reject','2017-01-04 16:43:47'),(250927,'78:FF:CA:47:C8:A7','0x3adc5897705bc56e508733a2f73a55fac5','Access-Reject','2017-01-04 16:47:20'),(250928,'78:FF:CA:2D:92:BD','0x19c1c8aa25b128956d898f7b275ea5d5ff','Access-Reject','2017-01-04 16:55:51'),(250929,'5C:2E:59:AE:25:DE','0xe1c93f5ffe93f93f977e1f76b345fe3b2e','Access-Reject','2017-01-04 16:56:43'),(250930,'78:FF:CA:47:C8:A7','0x7bd0f236af9e1ae07b50f227b3d7a66310','Access-Reject','2017-01-04 16:57:21'),(250931,'78:FF:CA:47:C8:A7','0x6476a6db811897a2f5b63d15bfe0462d0d','Access-Reject','2017-01-04 17:07:22'),(250932,'D0:9D:AB:54:82:9C','0xd199d6d4534bc67d496da7c282a41b4339','Access-Reject','2017-01-04 17:08:50'),(250933,'BC:B3:08:CD:AA:E9','0x092844fb5df5f47c9713e46b0c69c52b5c','Access-Reject','2017-01-04 17:09:15'),(250934,'78:FF:CA:47:C8:A7','0x4f93666e72c99fb8a293087a1d0e746b4a','Access-Reject','2017-01-04 17:17:24'),(250935,'00:27:15:65:44:A4','0x558090b8da141733a6ffbf51c0993c4738','Access-Reject','2017-01-04 17:21:00'),(250936,'78:FF:CA:2D:92:BD','0x236cc6ea8f8682d5647ec4b42e45f3b86f','Access-Reject','2017-01-04 17:22:58'),(250937,'40:88:05:EF:E4:3D','0xee3f6e71484a9a9765c83dad5c2ba78bd9','Access-Reject','2017-01-04 17:25:28'),(250938,'78:FF:CA:47:C8:A7','0xcae1169070b32f7ff98f43dfa4ea46f091','Access-Reject','2017-01-04 17:27:25'),(250939,'18:21:95:A1:E2:B9','0x4a84bae79a7b5d43d7a7b681ca75181aee','Access-Reject','2017-01-04 17:28:46'),(250940,'78:FF:CA:47:C8:A7','0x87ac7325a4e11d09a35d5d072791552ff1','Access-Reject','2017-01-04 17:37:26'),(250941,'30:72:0D:40:38:79','0x5a0bb2d889e9276a89ad11b1b3fc93f6f2','Access-Reject','2017-01-04 17:50:15'),(250942,'BC:CF:CC:48:37:01','0x06ed6abc8003ec9e781998074f5376e7ad','Access-Reject','2017-01-04 18:03:02'),(250943,'00:B3:F8:62:D6:EC','0xd7c7fe1338f2fa259a6ddc92bff8a5846a','Access-Reject','2017-01-04 18:06:11'),(250944,'D0:9D:AB:54:82:9C','0x7bef0e1ce7a11f7b1861c7afc3620c0610','Access-Reject','2017-01-04 18:10:03'),(250945,'80:19:67:D6:8C:05','0xa11f6abb0e1e81f671fd3867558365aaf3','Access-Reject','2017-01-04 18:18:21'),(250946,'78:FF:CA:2D:92:BD','0x80b8b92430dd65ca5a9eabc465dd011886','Access-Reject','2017-01-04 18:19:17'),(250947,'2C:AE:2B:4F:E0:76','0x1fc5e129808344f5330393151522d9e15d','Access-Reject','2017-01-04 18:29:22'),(250948,'94:44:44:EC:A9:85','0x031a160054fe76bf91b3e89cc02630a8ad','Access-Reject','2017-01-04 18:31:28'),(852639,'kumi','','Access-Reject','2019-09-06 15:19:04'),(250950,'00:0C:E7:C2:B4:49','0x2a7fcbc53157ada6430ecbe35f091bc34d','Access-Reject','2017-01-04 18:43:09'),(250951,'80:19:67:D6:8C:05','0x8a37dcd7877b463e1dccc40c96860d48cb','Access-Reject','2017-01-04 18:43:16'),(250952,'80:19:67:DF:76:71','0xc3b97e1ed038a3889a153bd87468738fa2','Access-Reject','2017-01-04 19:05:47'),(250953,'14:F4:2A:4F:22:95','0xf0e7940f667b80bf80cad332dd533c0235','Access-Reject','2017-01-04 19:29:53'),(250954,'9C:6C:15:27:A0:A4','0x611ed8d593f83dbef258c475aeae87eb81','Access-Reject','2017-01-04 19:31:47'),(250955,'D8:31:CF:A8:F7:67','0x96e591e3c6909b1257a1a3c272bd8958ec','Access-Reject','2017-01-04 19:36:55'),(250956,'80:19:67:DC:95:9D','0x25b5c319738c30d79cb6e9ca3495b1067c','Access-Reject','2017-01-04 19:39:25'),(250957,'44:80:EB:5A:C5:F2','0x80be9b22f9486a96da121fc9ed493ae2b3','Access-Reject','2017-01-04 19:43:37'),(250958,'9C:6C:15:27:A0:A4','0x45e09b3df960e9c1e8eb0680516e290c83','Access-Reject','2017-01-04 19:46:24'),(250959,'34:23:BA:D1:56:AF','0xba75f3c5a7a8c53b9b9f59e81773c8d7f7','Access-Reject','2017-01-04 19:50:31'),(250960,'9C:6C:15:27:A0:A4','0xdfe2743db321e8ac5cd949e5c06dc447b4','Access-Reject','2017-01-04 19:50:52'),(250961,'9C:6C:15:27:A0:A4','0x4020f34566c003026175d291dfe83fd97b','Access-Reject','2017-01-04 19:52:27'),(250962,'78:FF:CA:CB:2D:9B','0xdc294fb37888a5fca3276059e3c8f9e111','Access-Reject','2017-01-04 20:19:00'),(931695,'dodoos','','Access-Reject','2019-11-09 19:40:57'),(931696,'dodoos','','Access-Reject','2019-11-09 19:41:09'),(250964,'B4:E1:C4:29:B2:E8','0x0e2cbf5afa698db1eca45f4575176b1d52','Access-Reject','2017-01-04 20:37:22'),(250965,'0C:41:3E:DD:B2:4E','0xb56b315f9e3c861a197420ed91b99eba8e','Access-Reject','2017-01-04 20:52:27'),(250966,'78:FF:CA:05:8B:10','0x813f50a9138f3fb0d836a332ecce4a07e6','Access-Reject','2017-01-04 21:01:05'),(250967,'AC:B5:7D:3A:F9:67','0xaae00619aced22f90a6c36bef94fc5a90a','Access-Reject','2017-01-04 21:01:09'),(250968,'88:C9:D0:AD:8E:AC','0xb088ae55e333e7b6fb16e9eea0bbdf1fcb','Access-Reject','2017-01-04 21:06:30'),(250969,'74:23:44:52:69:0A','0xea5b27c88d21874c68048e9c9e96cf5659','Access-Reject','2017-01-04 21:16:25'),(250970,'80:71:7A:AB:E1:D6','0xe9990d6f2a3ea9479e490f9f44ebfdaf6b','Access-Reject','2017-01-04 21:21:11'),(318052,'affiliation','','Access-Accept','2018-10-18 13:52:33'),(250972,'80:19:67:AA:5D:F5','0xb2d746c3c9fe2ebca7ea89cfa0d6f325a9','Access-Accept','2017-01-04 21:49:40'),(250973,'78:FF:CA:05:8B:10','0x042c0e8597bad4b8855233bb0e99da9f4f','Access-Reject','2017-01-04 21:53:48'),(313992,'tpsbiz','','Access-Reject','2018-10-09 03:02:12'),(313993,'tpsbiz','','Access-Reject','2018-10-09 03:02:22'),(250975,'70:72:0D:39:88:47','0x46f1dcf29b4805d62ee000fb2971be3771','Access-Reject','2017-01-04 21:57:17'),(250976,'80:19:67:4F:BB:4E','0xb42d7199d6b4e55c1de4ac7a258b12e54b','Access-Reject','2017-01-04 22:21:09'),(250977,'7C:B1:5D:77:23:40','0x56a070812bf9fdf17084de16d5bc5da821','Access-Reject','2017-01-04 22:26:28'),(313990,'tpsbiz','','Access-Reject','2018-10-09 03:01:52'),(313991,'tpsbiz','','Access-Reject','2018-10-09 03:02:02'),(250979,'78:92:3E:04:4A:6E','0x4ce1b022c794baf4e2481b0b8bb63f5497','Access-Reject','2017-01-04 23:19:52'),(250980,'C8:AA:21:5B:F0:E0','0x823cb932632ebd10632177907d5cdd073e','Access-Reject','2017-01-04 23:43:46'),(313988,'tpsbiz','','Access-Reject','2018-10-09 03:01:32'),(313989,'tpsbiz','','Access-Reject','2018-10-09 03:01:41'),(250982,'C8:AA:21:5B:F0:E0','0x24197815ea3a49adbb60a10acb68a12db0','Access-Reject','2017-01-04 23:57:10'),(250983,'C8:AA:21:5B:F0:E0','0x874817455d4fff519d80ee92f3737606f4','Access-Reject','2017-01-05 00:13:12'),(250984,'F4:B7:E2:58:7C:D3','0xb67e3d3413d5542118d8e5446a8d49541e','Access-Reject','2017-01-05 02:08:05'),(250985,'B4:E1:C4:29:B2:E8','0xee3890983f67247777547d9fa72a766141','Access-Reject','2017-01-05 03:08:01'),(313986,'tpsbiz','','Access-Reject','2018-10-09 03:01:11'),(313987,'tpsbiz','','Access-Reject','2018-10-09 03:01:21'),(250987,'24:00:BA:03:79:BF','0xae235213cdb5a946067fab3fc610471028','Access-Reject','2017-01-05 03:54:55'),(304258,'PS/mlb/15/0119','0xf84ffe70d335719dd4c224fe28f2b79a4b','Access-Reject','2018-03-12 12:00:51'),(250989,'00:27:15:86:21:6C','0x5026a254730400329bde85a005051c0fdb','Access-Reject','2017-01-05 05:06:21'),(250990,'78:FF:CA:2D:92:BD','0x0eb5fe007fb8d3ef6ea5e30cdfd553bcbc','Access-Reject','2017-01-05 05:36:06'),(250991,'78:FF:CA:2D:92:BD','0x899703fa77be6a81cfd9e52751fab2b663','Access-Reject','2017-01-05 05:36:08'),(250992,'20:02:AF:FA:73:8C','0xbceaa7776dec924c708dd728146146efed','Access-Reject','2017-01-05 05:54:20'),(250993,'38:59:F9:A3:BC:CF','0xc4b0561c91614fae2af1d80f6f887a4082','Access-Reject','2017-01-05 06:08:33'),(250994,'78:FF:CA:2D:92:BD','0x580565530b95ce8370428974dc5239f08f','Access-Reject','2017-01-05 06:22:57'),(250995,'58:F1:02:43:90:E3','0x67e3b1934ec74f14631cc68ab312466b03','Access-Reject','2017-01-05 06:35:21'),(250996,'78:FF:CA:2D:92:BD','0xda07c0f5c8f00bb053283aa1d0d03dd5e0','Access-Reject','2017-01-05 06:36:10'),(250997,'78:FF:CA:2D:92:BD','0xee30fc8e65e578b65f21f7b93d63d62297','Access-Reject','2017-01-05 06:39:29'),(250998,'58:F1:02:43:90:E3','0xca94677806687385ba8d9247b6e95ab171','Access-Reject','2017-01-05 06:52:13'),(250999,'00:27:15:86:21:6C','0xaf08677ea2e445aa29d023d2995e138d02','Access-Reject','2017-01-05 06:54:11'),(251000,'20:02:AF:FA:73:8C','0x100293cd111d855d6e59a228e216b8bb20','Access-Reject','2017-01-05 06:54:29'),(251001,'80:19:67:68:F5:33','0x47e83569b137c8110aa19967c974117fe3','Access-Reject','2017-01-05 06:55:59'),(251002,'24:00:BA:03:79:BF','0xfbf967a4591b5dc78c04558bd8d5ccd93b','Access-Reject','2017-01-05 06:57:25'),(251003,'2C:AE:2B:4F:E0:76','0x9a326077b9eb189efb32b6f148f3481295','Access-Reject','2017-01-05 06:58:14'),(251004,'78:FF:CA:2D:92:BD','0x4afb86c62e2be2a909338a1e7efd9d170b','Access-Reject','2017-01-05 07:02:41'),(931517,'dodoos','','Access-Reject','2019-11-09 19:05:53'),(251006,'6C:27:79:D2:8B:F4','0x9a296b24aa922f81d523791884be971396','Access-Reject','2017-01-05 07:12:09'),(251007,'80:19:67:4F:BB:4E','0x8594af4710c078a4877c8fb2df6df83b35','Access-Reject','2017-01-05 07:24:14'),(251008,'38:59:F9:A3:BC:CF','0x332c3860e7ded79ed176e0f02f7c13a85b','Access-Reject','2017-01-05 07:25:22'),(251009,'58:F1:02:43:90:E3','0x5ef0ff3aaeaa70ce0c158b63384e7cecfb','Access-Reject','2017-01-05 07:26:12'),(251010,'78:FF:CA:2D:92:BD','0x5d23c9673daaddc6c0211fa3acb543a1b4','Access-Reject','2017-01-05 07:27:11'),(251011,'14:F4:2A:4F:22:95','0x9c8ba827897fbaa39e380566672c6779b4','Access-Reject','2017-01-05 07:42:21'),(251012,'1C:B0:94:99:16:B8','0x9c65070d01368dd9f0fa50a6491a00a2d4','Access-Reject','2017-01-05 07:44:17'),(251013,'00:27:15:86:21:6C','0xf66a7c6eb80b481316cba0e85def8731a2','Access-Reject','2017-01-05 07:53:33'),(251014,'6C:3B:6B:02:5C:95','0x8401fa255497e3193915e40ab0b835d449','Access-Reject','2017-01-05 07:54:21'),(251015,'20:02:AF:FA:73:8C','0xf5070dcd93590d7460c83c92a9e3dd70ee','Access-Reject','2017-01-05 07:54:36'),(251016,'BC:B3:08:CF:71:D1','0xef49740b1dde203adfaf304dd5fea208b2','Access-Reject','2017-01-05 07:58:10'),(251017,'9C:D3:5B:B0:C9:AF','0x8d898f96d9cacec6ee4ab93159c43d7eb6','Access-Reject','2017-01-05 07:59:03'),(313508,'tpsbiz','','Access-Reject','2018-10-09 01:41:46'),(313509,'tpsbiz','','Access-Reject','2018-10-09 01:41:55'),(251019,'0C:41:3E:DD:B2:4E','0xf9007a114a8466266997b7ac859662f1a0','Access-Reject','2017-01-05 08:06:40'),(251020,'58:F1:02:43:90:E3','0xbd9d709a673d121fe60c7c219eac26c23b','Access-Reject','2017-01-05 08:07:48'),(251021,'D0:22:BE:3F:C0:B2','0x30c4c93a9126a5dd8f0dfd7bd8b63f1067','Access-Reject','2017-01-05 08:10:07'),(251022,'24:DF:6A:CD:4D:09','0x120e4023d5172b73c8f9604f30f8f4bf3e','Access-Reject','2017-01-05 08:20:37'),(251023,'9C:D3:5B:B0:C9:AF','0x070c93a6c910746c1d155d40ef714b493e','Access-Reject','2017-01-05 08:27:09'),(251024,'58:F1:02:43:90:E3','0xd884b7048af5e933ccf6988ac418e68f10','Access-Reject','2017-01-05 08:46:17'),(251025,'00:71:E2:EA:A4:F5','0x9bb43ddc8363a5633780ea94f09db140dc','Access-Reject','2017-01-05 08:49:28'),(251026,'20:02:AF:FA:73:8C','0x420b4edc00e372a0bb26db2d1f0c22a5f8','Access-Reject','2017-01-05 08:54:41'),(251027,'20:02:AF:FA:73:8C','0xa5ef2fcd47b0d8fe33323e455150d9016d','Access-Reject','2017-01-05 08:54:55'),(251028,'BC:B3:08:CF:71:D1','0x93b18bfd27f9a47fe417015de02b0ac217','Access-Reject','2017-01-05 09:00:42'),(251029,'00:71:E2:EA:A4:F5','0xc9038a356c9489e192f5886513ee5a4a11','Access-Reject','2017-01-05 09:05:37'),(251030,'00:27:15:86:21:6C','0x655399b8c2c6b9d39321d93035ae037f47','Access-Reject','2017-01-05 09:41:19'),(251031,'00:27:15:86:21:6C','0x27c58603ab5872b2cb4e9de107aec45b81','Access-Reject','2017-01-05 09:44:17'),(251032,'00:27:15:86:21:6C','0x1c88ea15bda0a9a9e33de5c074c8d8ee2f','Access-Reject','2017-01-05 09:49:35'),(251033,'00:27:15:86:21:6C','0xc8a6e63d8ebdc9f965f9f198ec8062241b','Access-Reject','2017-01-05 10:03:05'),(251034,'00:27:15:86:21:6C','0x655d791a1fe4e139b7578a5db17c0897b6','Access-Reject','2017-01-05 10:11:13'),(251035,'24:00:BA:03:79:BF','0xf859731351cdd38fba619539d14ec0a30f','Access-Reject','2017-01-05 10:11:18'),(900088,'kumi','','Access-Reject','2019-09-14 01:28:29'),(251037,'58:F1:02:30:BB:21','0xb1b6dd6f2068d67d2928183ed8e7716049','Access-Reject','2017-01-05 10:14:52'),(251038,'00:27:15:86:21:6C','0x77a9133b411fc6acd5929acb49b9c91f67','Access-Reject','2017-01-05 10:19:03'),(251039,'00:0C:E7:25:CC:8C','0x49757f133cd390039a4c21ac9ad5c1a3c1','Access-Reject','2017-01-05 10:19:44'),(251040,'88:32:9B:81:F9:53','0x31f7e16f008ef0c0e6cf099895041f9159','Access-Reject','2017-01-05 10:19:54'),(251041,'00:0C:E7:25:CC:8C','0x3a9d8909bc8c2645230d3e8567e71cbe1a','Access-Reject','2017-01-05 10:22:49'),(251042,'80:19:67:DC:4B:1E','0xc02857bbfad65c6c2e0afbc485077ada0d','Access-Reject','2017-01-05 10:29:50'),(251043,'18:87:96:19:E7:ED','0x824811ed262d0387de175963ea5c23a951','Access-Reject','2017-01-05 10:43:21'),(251044,'80:19:67:D5:65:2A','0xe9e88cdf08d63ca612ed9a52d89c2518f0','Access-Reject','2017-01-05 10:45:06'),(251045,'2C:AE:2B:4F:E0:76','0x1727ece48106ef906a4e684a99ce80df35','Access-Reject','2017-01-05 10:53:18'),(251046,'78:92:3E:04:4A:6E','0x8a64e566f04acbf9356ba6cd0a3389634b','Access-Reject','2017-01-05 10:59:39'),(251047,'BC:CF:CC:48:37:01','0xc718a2edfd13406a864409eb708c761cb7','Access-Reject','2017-01-05 11:17:37'),(251048,'78:FF:CA:47:C8:A7','0xfba63fee7341e7e6fe5192545bd10f6b23','Access-Reject','2017-01-05 11:18:10'),(251049,'78:92:3E:04:4A:6E','0x1bffe9b3dca70416336819c7c7dbca1e6c','Access-Reject','2017-01-05 11:19:25'),(313984,'tpsbiz','','Access-Reject','2018-10-09 03:00:52'),(313985,'tpsbiz','','Access-Reject','2018-10-09 03:01:02'),(251051,'38:59:F9:A3:BC:CF','0x9889ba8a2d0794fa178e7004f74a075f99','Access-Reject','2017-01-05 11:29:36'),(251052,'30:75:12:4A:EB:09','0x10a8b290619fbde819b62acdfa5a8a5732','Access-Reject','2017-01-05 11:32:53'),(251053,'BC:B3:08:BF:EA:CF','0xf0f8df26d41199f127f9b77e18909c4451','Access-Reject','2017-01-05 11:55:42'),(251054,'44:80:EB:5A:C5:F2','0x9a46a9b7c910c726ef97bed93dde0d23a4','Access-Reject','2017-01-05 11:58:11'),(251055,'78:92:3E:04:4A:6E','0xcfde78f5ac8497f142e6be54be48b30021','Access-Reject','2017-01-05 11:59:08'),(921449,'SoNM','','Access-Accept','2019-11-07 08:25:02'),(921448,'cegrad','','Access-Accept','2019-11-07 08:10:20'),(921447,'anane-fenin','','Access-Accept','2019-11-07 08:10:06'),(251058,'80:19:67:F5:FE:72','0x9dd1184da8f5f6ef70b4014bfe02b47157','Access-Reject','2017-01-05 12:08:42'),(251059,'80:19:67:F5:FE:72','0xdf5ec2c33c661b57544c16ac14cd9c3aa2','Access-Reject','2017-01-05 12:08:45'),(251060,'80:71:7A:AB:E1:D6','0x7d705a46267ffbf5ebabe8dbbf19a9b4fa','Access-Reject','2017-01-05 12:14:37'),(251061,'80:71:7A:AB:E1:D6','0x2b00e92a258b9abe749e180df49f139af2','Access-Reject','2017-01-05 12:14:39'),(251062,'00:27:15:68:85:70','0x60c444181b1ffa996cbba06a30674eca3d','Access-Reject','2017-01-05 12:29:05'),(251063,'9C:D9:17:B4:34:07','0x94d387c4e2d016dd310c6ae2bb7309e4df','Access-Reject','2017-01-05 12:53:58'),(251064,'BC:B3:08:CD:A7:A3','0x506ced7806e62085029b04a2a443a9bce0','Access-Reject','2017-01-05 13:12:32'),(251065,'80:71:7A:AB:E1:D6','0xba76896f01763f492995a1e70c39030987','Access-Reject','2017-01-05 13:13:09'),(251066,'80:71:7A:AB:E1:D6','0xf43a1fdc4b2c78c4a0f822690a8d1e1e80','Access-Reject','2017-01-05 13:16:31'),(251067,'78:FF:CA:47:C8:A7','0x97058431a4a6b1ebc344d5e0804077b3d1','Access-Reject','2017-01-05 13:26:46'),(251068,'58:F1:02:43:90:E3','0xdbea04aac883bd1ef0c919705fbd0be421','Access-Reject','2017-01-05 13:28:39'),(251069,'D0:22:BE:3F:C0:B2','0x4e9874a18d78eafcb39c6d485084fee58e','Access-Reject','2017-01-05 13:30:12'),(251070,'80:71:7A:AB:E1:D6','0x28b600d81715adcc7ff411f02b85c41018','Access-Reject','2017-01-05 13:32:52'),(251071,'24:0D:65:01:18:77','0xec31f926844597e824e08c7740b18dfba3','Access-Reject','2017-01-05 13:37:19'),(251072,'24:00:BA:03:79:BF','0x649e6c6d1d209e4e60e5b5e720203e9a1a','Access-Reject','2017-01-05 13:40:20'),(251073,'08:86:20:82:E9:06','0x6e8b671efbdcd0c0f8b855ae08750198cc','Access-Reject','2017-01-05 13:41:23'),(251074,'80:71:7A:AB:E1:D6','0x1d691daba8f5cd70b5f82960ac02effaef','Access-Reject','2017-01-05 13:45:02'),(251075,'80:71:7A:AB:E1:D6','0x30fc19f1b6dded024ddcaf183bbe880d32','Access-Reject','2017-01-05 13:45:04'),(251076,'80:19:67:68:F5:33','0x19d88ec5792e2b0a068af0e9c39aef5456','Access-Reject','2017-01-05 13:51:27'),(251077,'80:19:67:68:F5:33','0xe3a3a45e6e5f63bce706b685db356d3fd1','Access-Reject','2017-01-05 13:53:59'),(251078,'78:92:3E:04:4A:6E','0x5b5f7675756da9ea2fe61fec8cd692e3b1','Access-Reject','2017-01-05 14:03:42'),(251079,'00:27:15:65:44:A4','0x886271c8e8ef15a6ff9c6fadcfb7f73aa2','Access-Reject','2017-01-05 14:21:28'),(251080,'80:19:67:B6:4E:66','0x838ab15d5fe05ba9b77048c77990accb35','Access-Reject','2017-01-05 14:21:36'),(251081,'18:21:95:18:D2:1E','0x246566fb60a528c0fa54dbcfeff7b9ced3','Access-Reject','2017-01-05 14:29:30'),(251082,'80:19:67:68:F5:33','0x93eb5cdaea410dc7ec96ee7ad953197300','Access-Reject','2017-01-05 14:35:26'),(251083,'0C:41:3E:DD:B2:4E','0x5a7a6847e41b4806ba5240d2cc9919dc40','Access-Reject','2017-01-05 14:39:07'),(251084,'80:56:F2:66:47:E8','0xea880103c3207d0bac67fa9ba4883e91d2','Access-Reject','2017-01-05 14:40:04'),(852638,'kumi','','Access-Reject','2019-09-06 15:18:33'),(251086,'78:7D:48:3A:40:80','0xa1e91aa1ade32fcccc7d00daa010bcd387','Access-Reject','2017-01-05 14:43:01'),(251087,'80:19:67:AA:5D:F5','0x92fa03126766b53a3356c6384c3355215f','Access-Accept','2017-01-05 14:45:44'),(251088,'A4:44:D1:6E:DD:AC','0x5cc2bd52d77cbac121d58fb4bc9bed829f','Access-Reject','2017-01-05 14:55:06'),(251089,'80:19:67:68:F5:33','0xef510f954d0706b06885d6eb178a1f2c25','Access-Reject','2017-01-05 15:02:30'),(251090,'68:A0:F6:9A:BD:32','0xb4cc35c902228c87d6670a46bca1fcb114','Access-Reject','2017-01-05 15:12:01'),(251091,'80:19:67:68:F5:33','0x6cf6dee14bb2f7245ea0033fdc6e685f35','Access-Reject','2017-01-05 15:15:46'),(251092,'44:80:EB:5A:C5:F2','0xfdf89d568de253dd255e59c635c9dcd4fe','Access-Reject','2017-01-05 15:27:55'),(921446,'affiliation','','Access-Accept','2019-11-07 08:10:03'),(251094,'80:19:67:B2:F2:4C','0x2569d543c9d71158e609c7490021efc1c7','Access-Reject','2017-01-05 15:30:13'),(251095,'80:71:7A:AB:E1:D6','0xe26c9e2c8f30a9a39374241187171037a4','Access-Reject','2017-01-05 15:33:38'),(251096,'80:71:7A:AB:E1:D6','0xcc069a920f93dd0218ae1beb72de1dd784','Access-Reject','2017-01-05 15:33:39'),(251097,'78:FF:CA:47:C8:A7','0x8e92d902d0a385b66ad29a5b27dfca0acb','Access-Reject','2017-01-05 15:40:57'),(251098,'00:27:15:05:19:D9','0x63dd17dfddfeceb9a1211f71c2468b8fe2','Access-Reject','2017-01-05 15:49:14'),(251099,'80:19:67:68:F5:33','0x62720eea5d9f7624060a97e4be81720cc7','Access-Reject','2017-01-05 15:50:26'),(251100,'80:19:67:AA:5D:F5','0x1f471eec8e4a1cf9f7b207663e544691b9','Access-Accept','2017-01-05 15:56:21'),(332388,'tpsbiz','','Access-Reject','2018-12-05 01:25:33'),(332389,'tpsbiz','','Access-Reject','2018-12-05 01:25:36'),(251102,'80:19:67:68:F5:33','0x04560914a8f72764662b57974bd359d40a','Access-Reject','2017-01-05 16:00:50'),(251103,'78:FF:CA:09:79:80','0xf176097137216b528e39d094c734953860','Access-Reject','2017-01-05 16:07:44'),(251104,'80:19:67:68:F5:33','0xac77c61e3b2c46a688880e658ad29ced30','Access-Reject','2017-01-05 16:07:45'),(251105,'8C:3A:E3:39:48:26','0xf4ed6de1f955b28772e50a151d4c88d9ea','Access-Reject','2017-01-05 16:10:58'),(251106,'8C:3A:E3:39:48:26','0xe353b006169732b51434233f70ffea6093','Access-Reject','2017-01-05 16:11:00'),(251107,'80:19:67:68:F5:33','0x5b44f5d8e06006c4a07f548f3711a5c4e2','Access-Reject','2017-01-05 16:14:48'),(251108,'18:21:95:A1:E2:B9','0x37ac0b032dd930fe1a278ed4d0c3a297df','Access-Reject','2017-01-05 16:16:46'),(251109,'78:FF:CA:09:79:80','0x145fd41f6d063f5d7203573e0288dbc23c','Access-Reject','2017-01-05 16:18:31'),(251110,'80:19:67:68:F5:33','0xc8e1c6057ad4a3eaa025f2f10c3eadf44f','Access-Reject','2017-01-05 16:23:06'),(251111,'24:69:A5:04:D5:31','0x602d94db271b5191a361c471b37ecc453a','Access-Reject','2017-01-05 16:25:44'),(251112,'18:21:95:A1:E1:5B','0xa9e3ccb3d94c791098b6913ce67381b3a9','Access-Reject','2017-01-05 16:29:53'),(251113,'2C:29:97:90:83:6C','0xf5584263be9595550c2d83502d7e1d0d7a','Access-Reject','2017-01-05 16:31:20'),(251114,'80:19:67:68:F5:33','0x8fdbbf084cbb3c7abf9be60bd913ea9cb3','Access-Reject','2017-01-05 16:32:22'),(251115,'78:FF:CA:09:79:80','0x4cd4ac276d13a650736bee4e581ca34347','Access-Reject','2017-01-05 16:32:38'),(251116,'6C:F3:73:1D:E0:6A','0x7c0a06c603ce393fe6cc45b11c16e96681','Access-Reject','2017-01-05 16:34:39'),(251117,'CC:BB:AA:36:AD:F3','0x6f3c2a41590c9e7e947fd391caccb035f8','Access-Reject','2017-01-05 16:39:59'),(251118,'80:19:67:68:F5:33','0x4a7f1447092e74be6605fc061d0e6e0586','Access-Reject','2017-01-05 16:42:43'),(251119,'E8:15:0E:DA:17:65','0xd56c289628a5518a7d1c9714425ecf0194','Access-Reject','2017-01-05 16:50:54'),(251120,'CC:BB:AA:36:AD:F3','0x3a9d7c34863ccb27c905a1dbe4dc156b15','Access-Reject','2017-01-05 16:56:22'),(251121,'80:19:67:68:F5:33','0xd63b78cbcd2781c1966484540ff2f688a6','Access-Reject','2017-01-05 16:56:33'),(251122,'88:30:8A:E7:DB:08','0x0446f147c62c5a6ad5e83bfc1470a9da05','Access-Reject','2017-01-05 17:00:23'),(251123,'80:19:67:29:A4:02','0xf86820333139073fd0c26929fc4003d904','Access-Reject','2017-01-05 17:00:47'),(251124,'80:19:67:DF:A6:07','0x537f3ed3cf8aa8f2d5d9c084b8c52ad4f7','Access-Reject','2017-01-05 17:08:06'),(251125,'40:72:0D:3A:AD:49','0xca9fdb2f8ed07cec66b0ae4a4c406da49d','Access-Reject','2017-01-05 17:11:02'),(313506,'tpsbiz','','Access-Reject','2018-10-09 01:41:27'),(313507,'tpsbiz','','Access-Reject','2018-10-09 01:41:36'),(251127,'BC:E5:9F:BB:E8:F9','0xf1f6405e3fa533f02fb484983abc5be3c5','Access-Reject','2017-01-05 17:20:17'),(251128,'80:19:67:4F:BB:4E','0x7b5df0a67496a546ae22b75f94a6664d53','Access-Reject','2017-01-05 17:23:44'),(251129,'80:19:67:F9:44:9B','0x515e3270ab8811a34655cda87d4acfe274','Access-Reject','2017-01-05 17:24:37'),(251130,'A4:44:D1:6E:DD:AC','0xa87284f26824e0e1d917ca0de9212c9d77','Access-Reject','2017-01-05 17:25:29'),(251131,'D0:17:6A:EE:17:0A','0xd233ae91ef5145f3f9eabd520218425032','Access-Reject','2017-01-05 17:25:51'),(251132,'20:72:0D:39:01:5A','0x5ec7d418d38dd823b6f56af76d63e907d6','Access-Reject','2017-01-05 17:27:28'),(251133,'00:27:15:65:44:A4','0x952bd9489e9d2b1dbb9cf7bcedd548f2b1','Access-Reject','2017-01-05 17:28:13'),(251134,'BC:E5:9F:BB:E8:F9','0x0e1d3015da41b295f2e9e05d54082b96a9','Access-Reject','2017-01-05 17:34:08'),(251135,'00:27:15:65:44:A4','0xfd28662fc9d5c5e0a6155c28b91b2f1066','Access-Reject','2017-01-05 17:38:37'),(251136,'80:71:7A:AB:E1:D6','0xcc522f0e1e5fe321a36134f9b1e58c88c0','Access-Reject','2017-01-05 17:39:35'),(251137,'78:F7:BE:A1:87:31','0xae49acc68c31bb713827aa5f84690f3d7f','Access-Reject','2017-01-05 17:41:45'),(251138,'BC:E5:9F:BB:E8:F9','0x7879c8965bbd6b04b7d09f40e0384120ae','Access-Reject','2017-01-05 17:42:15'),(251139,'Lincoln','0xc8f5a0831db854f7f10958a2380d8e5543','Access-Reject','2017-01-05 17:48:27'),(251140,'00:0C:E7:C2:B4:49','0x883dccc77f973ded0487b1d416c53bac6d','Access-Reject','2017-01-05 17:56:55'),(251141,'78:6A:89:7F:57:59','0x2f89bed8ac1b8bd7a65e9a46243f6ad807','Access-Reject','2017-01-05 17:57:52'),(251142,'18:21:95:18:D2:1E','0xdedad21ffd6139ba023c063d4a5b5d203e','Access-Reject','2017-01-05 18:03:41'),(251143,'BC:E5:9F:BB:E8:F9','0x26414121e3d37c9fa4c414cc7b11b531f4','Access-Reject','2017-01-05 18:07:15'),(251144,'10:96:53:D3:8E:13','0xf2f842dd4acc44c54e6a1803a76821dcd2','Access-Reject','2017-01-05 18:11:20'),(251145,'90:4E:2B:91:47:2A','0x751a777b525d990de0172b54ca6c6cc731','Access-Reject','2017-01-05 18:13:39'),(251146,'24:0D:65:01:18:77','0xbd79b12d6150d935aa7ff2b2ce88010c2e','Access-Reject','2017-01-05 18:14:19'),(251147,'0C:41:3E:CC:38:56','0x00233ebb156a125f91975963325cdf6f35','Access-Reject','2017-01-05 18:31:27'),(251148,'10:96:53:D3:8E:13','0xedf95b5cb90eabc96b69f3ff16342462bc','Access-Reject','2017-01-05 18:35:51'),(251149,'18:87:96:19:E7:ED','0xf3a0e60857332b151ab72d89366a7e39eb','Access-Reject','2017-01-05 18:42:54'),(251150,'D0:17:6A:EE:17:0A','0x0449eaba255bb3a42cd391d3a9c77b4f2c','Access-Reject','2017-01-05 18:44:29'),(251151,'5C:2E:59:AE:25:DE','0xb06a032b370eb0f9066032ecd19a143840','Access-Reject','2017-01-05 18:48:26'),(251152,'00:27:15:86:21:6C','0x70467ba69068ebda55d76259fcde42d7ab','Access-Reject','2017-01-05 18:51:47'),(251153,'00:27:15:86:21:6C','0xad91f8e94e44a4054071bd499876f025c1','Access-Reject','2017-01-05 18:51:50'),(930210,'dodoos','','Access-Reject','2019-11-09 14:38:05'),(930211,'dodoos','','Access-Reject','2019-11-09 14:38:17'),(251155,'B4:E1:C4:29:B2:E8','0xf87512756ce82c5abcd18fd46b8a0ee636','Access-Reject','2017-01-05 18:58:39'),(251156,'00:27:15:86:21:6C','0xf65f6aa110299eaefab690c6e35fe61410','Access-Reject','2017-01-05 19:06:58'),(251157,'24:00:BA:03:79:BF','0x2ecdd1df76bccce749efe3ed1c814d8cb5','Access-Reject','2017-01-05 19:07:59'),(251158,'A4:44:D1:52:31:12','0x981025a3076811124270274bc3037445b4','Access-Reject','2017-01-05 19:09:58'),(251159,'A4:44:D1:52:31:12','0x78442f6e90556c4678da0787cba393ad51','Access-Reject','2017-01-05 19:10:03'),(251160,'00:27:15:86:21:6C','0x4ea7bc71968c49ec370893843cac01f9b2','Access-Reject','2017-01-05 19:20:20'),(331417,'tpsbiz','','Access-Reject','2018-11-22 17:45:08'),(251162,'00:B3:F8:62:D6:EC','0x4f029d6a08c362aef1eabf0f294c8879f0','Access-Reject','2017-01-05 19:38:11'),(251163,'00:27:15:86:21:6C','0x536f8c1a9afc8ce94c84706d3e103c6f9b','Access-Reject','2017-01-05 19:40:21'),(251164,'04:C2:3E:2F:E9:98','0xe39a874940aa8d963f0d4377664435e847','Access-Reject','2017-01-05 19:41:30'),(251165,'00:B3:F8:62:D6:EC','0xf0c850458606947e46a7d0f9be2c9c2526','Access-Reject','2017-01-05 19:42:25'),(251166,'C8:45:4C:54:83:EF','0x2df6c38a02350c193cd5c9716cb0ff94e0','Access-Reject','2017-01-05 19:43:28'),(251167,'08:86:20:B1:5A:A7','0xc2fcf7201055c7a3f02c5c62e8c9f3ad2e','Access-Reject','2017-01-05 19:46:12'),(251168,'20:72:0D:39:01:5A','0x1ad1a60fa35ea56c0b0c5f9c5bb2750c0a','Access-Reject','2017-01-05 19:50:31'),(251169,'00:27:15:86:21:6C','0x4f2fbc97b05c030e19eb223914e7294c4d','Access-Reject','2017-01-05 19:50:37'),(251170,'00:27:15:86:21:6C','0x0a21bb607cbd4ccc205620a613c751226b','Access-Reject','2017-01-05 19:55:36'),(251171,'00:27:15:86:21:6C','0xcc9fce7932f7eccdcab20edf2d86459c16','Access-Reject','2017-01-05 19:59:30'),(251172,'00:27:15:86:21:6C','0xf71f4e90a7564cb856b4d6692272416688','Access-Reject','2017-01-05 20:02:18'),(251173,'D0:17:6A:EE:17:0A','0x9c525d9efc721eefbd1cbcfcb67fa61c61','Access-Reject','2017-01-05 20:02:31'),(251174,'C8:45:4C:54:83:EF','0xa2bb631d87c9bad405cfa875155b607636','Access-Reject','2017-01-05 20:03:13'),(251175,'F4:42:8F:BA:58:B0','0x5ba3f840945678e464e8943c878a328814','Access-Reject','2017-01-05 20:04:23'),(251176,'A4:44:D1:52:31:12','0x3949bfde4cd994bb6a11713eaafbad5055','Access-Reject','2017-01-05 20:06:21'),(251177,'00:27:15:86:21:6C','0x2686f2c85b87bc32f868216a0dbda7a7ee','Access-Reject','2017-01-05 20:06:38'),(251178,'80:19:67:CD:06:58','0xd015074697411b5b118b65da1f6da9f023','Access-Reject','2017-01-05 20:10:38'),(251179,'00:B3:F8:62:D6:EC','0xabadbf6b3201e60cb7e6b144e9af789e18','Access-Reject','2017-01-05 20:12:35'),(251180,'A4:44:D1:52:31:12','0xdde898f39dcf4dc33888c6aa0a11c1a0c4','Access-Reject','2017-01-05 20:16:22'),(251181,'C8:45:4C:54:83:EF','0x55bd063fb73792fd9fa7a1812b402dca14','Access-Reject','2017-01-05 20:20:36'),(251182,'C8:45:4C:54:83:EF','0x7b8345e55c7b73de7b2ac87c241f348306','Access-Reject','2017-01-05 20:25:41'),(251183,'18:21:95:A1:E2:B9','0x11e5a1aa6f8b192956ec091c9216704214','Access-Reject','2017-01-05 20:32:18'),(251184,'78:92:3E:04:4A:6E','0x67b22585bf9b5d4ce063f5b8bb3e00fc18','Access-Reject','2017-01-05 20:33:15'),(251185,'00:27:15:86:21:6C','0xbeaa6de00f1777737aa6e1ba98481c2d4d','Access-Reject','2017-01-05 20:35:02'),(251186,'AC:B5:7D:3A:F9:67','0xba5b2daa1e046df9fe7c624954d96825fb','Access-Reject','2017-01-05 20:36:12'),(251187,'00:27:15:86:21:6C','0x2442922352f4b61ca091b36d00dbf6c621','Access-Reject','2017-01-05 20:37:50'),(251188,'C8:45:4C:54:83:EF','0x5e498d109e905fa30f5c30e3d9c91c9339','Access-Reject','2017-01-05 20:41:03'),(251189,'20:02:AF:FA:73:8C','0x83cedb4231fb2b1d63d50b045a493d6a9c','Access-Reject','2017-01-05 20:42:23'),(251190,'80:19:67:82:3A:01','0x174de67a3729eabcdac954e995dfa6cfc3','Access-Reject','2017-01-05 20:47:21'),(251191,'78:FF:CA:22:0A:AE','0x6aa3542d6a6c5b5717166e018d365299f8','Access-Reject','2017-01-05 20:47:53'),(251192,'src','0xb15082a9a828bb112ca7b93e4301d8ad38','Access-Reject','2017-01-05 20:48:26'),(251193,'D0:17:6A:EE:17:0A','0xffdbf30c95ae350e412d68bb0d19ccdc4e','Access-Reject','2017-01-05 20:49:10'),(251194,'B0:5B:67:5E:B8:FB','0x46e638685a24366d6477702fbe8ca1402a','Access-Reject','2017-01-05 20:50:03'),(251195,'0C:41:3E:DD:B2:4E','0x96564094efb9257f4199cd5f9663db3321','Access-Reject','2017-01-05 20:50:08'),(251196,'78:FF:CA:09:79:80','0x98148d45abfa9366d4c86e03d1d8d44013','Access-Reject','2017-01-05 20:52:25'),(251197,'D0:17:6A:EE:17:0A','0x66813b9e45ed778c6a579237c80bb6c1b7','Access-Reject','2017-01-05 20:52:44'),(251198,'C8:45:4C:54:83:EF','0x1368cb824cf08da0936ee1bcaec0dab40e','Access-Reject','2017-01-05 20:56:20'),(251199,'D0:17:6A:EE:17:0A','0x9fb7dd46e51171a9ff8bec67ff7547e8be','Access-Reject','2017-01-05 21:01:01'),(251200,'78:92:3E:04:4A:6E','0xdf85382ae1fc4926be6ea2ab3d9bd50d0e','Access-Reject','2017-01-05 21:03:57'),(251201,'CC:BB:AA:36:AD:F3','0xfb3ed84e1685e59eabfcd701313228468a','Access-Reject','2017-01-05 21:04:26'),(251202,'AC:B5:7D:3A:F9:67','0x6f300f2b50258ed5d3f59498132a3ae525','Access-Reject','2017-01-05 21:05:08'),(251203,'80:19:67:A7:A3:93','0xde9ebcbeb733b8b87e29f92d18d93f9a5f','Access-Reject','2017-01-05 21:05:33'),(251204,'D0:17:6A:EE:17:0A','0x8ef1cb74c3d1f5b967e4241dcb4e7e6757','Access-Reject','2017-01-05 21:13:31'),(251205,'24:0D:65:01:18:77','0x808fb5c207f26b1cceafd5f09a019cc3bf','Access-Reject','2017-01-05 21:14:06'),(251206,'20:02:AF:FA:73:8C','0x10d7cd1b7ac02ddbfd363fb16d3344de3e','Access-Reject','2017-01-05 21:20:56'),(251207,'24:0D:65:01:18:77','0x43b5e6939dddc3f0f3aac6472c8cbfc2cc','Access-Reject','2017-01-05 21:24:59'),(251208,'80:71:7A:AB:E1:D6','0x49b1800669b8b08bb2ddf7d19c36eec5bf','Access-Reject','2017-01-05 21:29:08'),(251209,'20:02:AF:FA:73:8C','0x314ed3b6e692140c4e291a3346d42767e5','Access-Reject','2017-01-05 21:37:38'),(251210,'F4:42:8F:BA:58:B0','0xb14acc5e3554711e8a5611a041a58031d9','Access-Reject','2017-01-05 21:48:01'),(318050,'affiliation','','Access-Accept','2018-10-18 13:48:01'),(251212,'80:19:67:AA:5D:F5','0xecba1d5a7298b85008d10a5a3af3ba87af','Access-Accept','2017-01-05 21:49:46'),(313982,'tpsbiz','','Access-Reject','2018-10-09 03:00:32'),(313983,'tpsbiz','','Access-Reject','2018-10-09 03:00:41'),(251214,'D0:17:6A:EE:17:0A','0xbe54da5dccf208090814b78f77483a0192','Access-Reject','2017-01-05 22:10:59'),(251215,'F4:42:8F:BA:58:B0','0x72a8dbb0c8bae28ccc1023adbbe4266786','Access-Reject','2017-01-05 22:16:02'),(251216,'B8:5A:73:C5:F9:84','0xd1569e37e58cdf309dfb1ff6cf275baa61','Access-Reject','2017-01-05 22:26:11'),(251217,'F4:42:8F:BA:58:B0','0xf89fdbcefd2ef653c398df8c130ba37bd6','Access-Reject','2017-01-05 22:31:06'),(251218,'20:02:AF:FA:73:8C','0xa72089237b684c93f099c60246e030a7f6','Access-Reject','2017-01-05 22:38:34'),(251219,'F4:42:8F:BA:58:B0','0x63db0d4c05549bf6cef1af74b8114f7000','Access-Reject','2017-01-05 23:30:03'),(251220,'24:00:BA:03:79:BF','0x9897cb11ce909fb6fcd0634871cc301d65','Access-Reject','2017-01-05 23:39:23'),(328790,'tpsbiz','','Access-Reject','2018-11-15 09:56:49'),(251222,'78:92:3E:04:4A:6E','0xd339b56075af0e55191e79a84a746129b5','Access-Reject','2017-01-06 00:18:17'),(251223,'C8:45:4C:54:83:EF','0xe20304cdaa21d5d4d233a55024c6568e74','Access-Reject','2017-01-06 00:32:04'),(251224,'C8:45:4C:54:83:EF','0x4aa59b9dd077e8ebe8b7aadf23eafc2918','Access-Reject','2017-01-06 00:32:06'),(251225,'C8:45:4C:54:83:EF','0x99fad49874c47c0ee5ea26a98a6b0e2b6d','Access-Reject','2017-01-06 01:09:01'),(251226,'C8:45:4C:54:83:EF','0x5b5e999a2d7a61e8a4a3225e3997423ab4','Access-Reject','2017-01-06 01:49:13'),(251227,'C8:45:4C:54:83:EF','0x6900a2d3adfe2dacd6d7450324c36d7e9a','Access-Reject','2017-01-06 01:49:31'),(251228,'24:00:BA:03:79:BF','0xd4193acdfae9aa96f80fec765c8534e9b2','Access-Reject','2017-01-06 01:50:29'),(251229,'AC:B5:7D:3A:F9:67','0x344093bccc9005d729cf7bcdb56a7e732f','Access-Reject','2017-01-06 02:36:19'),(251230,'C8:45:4C:54:83:EF','0x404cb58862e8596da1635802219edc8b75','Access-Reject','2017-01-06 03:03:40'),(251231,'C8:45:4C:54:83:EF','0x4755498643fffaaed397c1e4cf8ba21f46','Access-Reject','2017-01-06 03:32:03'),(251232,'C8:45:4C:54:83:EF','0xc305e2621997dc9f66f18618772ae2887b','Access-Reject','2017-01-06 04:31:30'),(251233,'B4:E1:C4:29:B2:E8','0x5430178cb6c4c1d43e6b288278aecac19e','Access-Reject','2017-01-06 04:48:20'),(251234,'C8:45:4C:54:83:EF','0x56791fc68827c1d679fe4082e7ae7cc792','Access-Reject','2017-01-06 05:00:18'),(251235,'38:59:F9:A3:BC:CF','0x5649a6993dcdf00a80dba401f3c5480a2c','Access-Reject','2017-01-06 05:30:35'),(251236,'24:00:BA:03:79:BF','0x06a0e94463bf4099d3b296f26d88676125','Access-Reject','2017-01-06 05:35:55'),(251237,'58:F1:02:43:90:E3','0x20039a79bdda3a8e718441ce7490817c56','Access-Reject','2017-01-06 06:06:44'),(251238,'80:19:67:2E:CD:64','0x904135fc51fc412c5b7e9ee4bbe7aa66e7','Access-Reject','2017-01-06 06:12:57'),(251239,'80:19:67:2E:CD:64','0x28f05e69e953fcee538cfebd2814267549','Access-Reject','2017-01-06 06:13:46'),(251240,'1C:E1:92:07:1D:FE','0x7666bfb747c9efd31cc2ec8f920c23a280','Access-Reject','2017-01-06 06:32:09'),(251241,'0C:41:3E:DD:B2:4E','0xd2691ab29c6882eedd6f65809a358f2bf3','Access-Reject','2017-01-06 06:48:07'),(251242,'58:F1:02:43:90:E3','0xce8bf8845a974970731127697f7b5bff4f','Access-Reject','2017-01-06 06:49:25'),(251243,'D0:9D:AB:C5:87:69','0xb65c9b56eda09146742b46a68434f4cea1','Access-Reject','2017-01-06 06:50:51'),(251244,'1C:B0:94:99:16:B8','0xfe9c37ce3f34ca322fe357eb8dd66e70e8','Access-Reject','2017-01-06 07:17:02'),(251245,'80:19:67:4F:BB:4E','0xbdffa2ea5142d018d912a70e7a40d2ecb1','Access-Reject','2017-01-06 07:35:21'),(251246,'04:C2:3E:2F:E9:98','0x8b65d7353144d1406acd5f62a90e827d70','Access-Reject','2017-01-06 07:42:27'),(251247,'80:19:67:4F:BB:4E','0x3c5e27e9c7108c95682535d173e4e425dd','Access-Reject','2017-01-06 07:42:44'),(251248,'78:FF:CA:7E:7C:04','0x896a847bc1b8fa1916d94c1e168551a486','Access-Reject','2017-01-06 07:47:25'),(852637,'kumi','','Access-Reject','2019-09-06 15:18:02'),(251250,'2C:AE:2B:4F:E0:76','0x1e86affae80249f72557a18edeef51b583','Access-Reject','2017-01-06 08:00:11'),(251251,'D0:17:6A:EE:17:0A','0x1e02bfd12900692e21df675431caa4590b','Access-Reject','2017-01-06 08:29:43'),(251252,'78:FF:CA:7B:DB:BA','0xd0eb2a29b301bf0bedc39d7f23fdfc9510','Access-Reject','2017-01-06 08:55:10'),(251253,'Felix ','0x1ebe78311623008273a10a398a9834c7b5','Access-Reject','2017-01-06 08:59:21'),(251254,'Felixasampana@ucc.edu.gh ','0x3608559f53efbe5f2c6f5e9992a49cdf1b','Access-Reject','2017-01-06 09:05:34'),(251255,'78:FF:CA:09:79:80','0x39970466e29db692a152052dee9b66007f','Access-Reject','2017-01-06 09:15:33'),(251256,'A4:44:D1:6E:DD:AC','0x6f7986cdc09d2ae307b57146106645dfec','Access-Reject','2017-01-06 09:17:43'),(251257,'D0:17:6A:EE:17:0A','0x0dff3e0a38eee3b6e912db1ddec3e3e299','Access-Reject','2017-01-06 09:29:31'),(251258,'D0:17:6A:EE:17:0A','0x2c9cdbc4469b2f41b1775a411e24e663ed','Access-Reject','2017-01-06 09:29:39'),(251259,'0C:41:3E:DD:B2:4E','0x26eaaa70751333ad001cf90297af5c24ba','Access-Reject','2017-01-06 09:34:52'),(251260,'80:19:67:F9:44:9B','0x20781526b34eda45e72f0dd4d999e50e0b','Access-Reject','2017-01-06 09:37:47'),(251261,'80:19:67:CD:50:F4','0x2132d2ec4270c29bcb8ec514191b1abaa0','Access-Reject','2017-01-06 09:41:42'),(251262,'78:FF:CA:11:26:41','0x6ee31841f4f3182c9d0566f70698804b90','Access-Reject','2017-01-06 09:53:51'),(251263,'0C:41:3E:DD:B2:4E','0xa9e5636a729ce5531a38381e219ce92916','Access-Reject','2017-01-06 09:55:45'),(251264,'20:02:AF:FA:73:8C','0xa49e0bb46756e99b82ca3d97ca616df81f','Access-Reject','2017-01-06 10:02:16'),(251265,'80:19:67:F9:44:9B','0xb18e541769755455429b4bd233e8a6bac2','Access-Reject','2017-01-06 10:07:11'),(251266,'0C:48:85:C1:75:CD','0x40d4b01882e8c5255cfb1134bb3ece5009','Access-Reject','2017-01-06 10:12:45'),(251267,'80:19:67:F9:44:9B','0x362ff3cb25d404b3cdb37bfc10f18c936f','Access-Reject','2017-01-06 10:22:19'),(251268,'20:02:AF:FA:73:8C','0xa268924b33aec8ae1f34591e2be47f7942','Access-Reject','2017-01-06 10:41:15'),(251269,'78:FF:CA:09:79:80','0xad15cd76f5d3208cd3de10d86685c230bb','Access-Reject','2017-01-06 10:44:05'),(251270,'0C:41:3E:DD:B2:4E','0x9ed556afabf13c88a93da45ddd6d0eb3bb','Access-Reject','2017-01-06 10:57:59'),(251271,'14:B4:84:1C:FB:BC','0xffc92718ce6e4bd096eb72f57642d66ab8','Access-Reject','2017-01-06 11:00:16'),(251272,'78:FF:CA:9B:D8:C9','0x4d212693d5d94ecf9481bd0d242548ce33','Access-Reject','2017-01-06 11:02:38'),(251273,'A4:44:D1:46:9D:54','0x2fd99ff0588e0a2f30e19e4d975018e238','Access-Reject','2017-01-06 11:04:52'),(251274,'94:44:44:EC:A9:85','0x20493a7766c6dd64caf48fff4fc8fef635','Access-Reject','2017-01-06 11:08:38'),(852636,'kumi','','Access-Reject','2019-09-06 15:17:31'),(251276,'7C:F9:0E:7A:81:E5','0x5bb719167ab17a9de2d79cd96ba8fecf9c','Access-Reject','2017-01-06 11:26:08'),(251277,'80:19:67:CC:FD:39','0xe5005cabc4a085af9d3afaa19552893232','Access-Reject','2017-01-06 11:35:21'),(251278,'D0:17:6A:EE:17:0A','0x2f414f16bb216f7243123ff5979fcb282f','Access-Reject','2017-01-06 11:43:46'),(251279,'78:FF:CA:09:79:80','0x8978da524612396ca82ff45f97fbec847b','Access-Reject','2017-01-06 11:52:55'),(251280,'A4:44:D1:6E:DD:AC','0xa10762734eaa9875c418a89377a7f51676','Access-Reject','2017-01-06 12:01:29'),(251281,'20:02:AF:FA:73:8C','0xe40059ce07905ff6e091fdb0d6e90828b6','Access-Reject','2017-01-06 12:02:09'),(251282,'20:02:AF:FA:73:8C','0xa17fab6a1dc5a8d1ba07efa6806a5fb8ca','Access-Reject','2017-01-06 12:02:25'),(251283,'20:02:AF:FA:73:8C','0xabe6131d2f59cd1df35fbbfc0e2d383400','Access-Reject','2017-01-06 12:03:38'),(251284,'A4:44:D1:71:DC:E8','0xd5e53c7914fb2ef1a142d2c50b9e7622ee','Access-Reject','2017-01-06 12:07:32'),(251285,'D0:17:6A:EE:17:0A','0x384f52546f229e41f390b0cf5f0e8cea74','Access-Reject','2017-01-06 12:43:17'),(251286,'78:92:3E:04:4A:6E','0xabadbcdeccbc0154cebcfd86c1909159e5','Access-Reject','2017-01-06 12:45:57'),(251287,'78:FF:CA:09:79:80','0x37cf5d2363cbf65edf01c1357253e13a90','Access-Reject','2017-01-06 13:09:30'),(251288,'18:21:95:18:D2:1E','0x2dba87d39ef4591741fe37a81cbff46af4','Access-Reject','2017-01-06 13:13:25'),(251289,'16:4B:72:2C:52:86','0x6af8c598e13c18585d5c66eed2ac8c8e34','Access-Reject','2017-01-06 13:41:16'),(251290,'D0:17:6A:EE:17:0A','0x66e0630b97e81b2ccb2ec7af41badc740b','Access-Reject','2017-01-06 13:48:08'),(251291,'20:02:AF:FA:73:8C','0xafd8ffad9e5cae4fb24caab397be3052d1','Access-Reject','2017-01-06 13:54:07'),(251292,'D0:17:6A:EE:17:0A','0x9a2be334a11ae81d51b0606441734d31d9','Access-Reject','2017-01-06 14:07:48'),(251293,'20:02:AF:FA:73:8C','0x3de2fc74992e58130d663dcfc36acc16a6','Access-Reject','2017-01-06 14:16:55'),(251294,'6C:F3:73:1D:E0:6A','0xd47164acfa4d10cf8b1556fe0489f2c555','Access-Reject','2017-01-06 14:51:25'),(251295,'80:19:67:A7:A2:C9','0x6059645c993b12b38bf8cdfb629f797de7','Access-Reject','2017-01-06 14:57:27'),(251296,'18:21:95:18:D2:1E','0xa15ea3eec323c59fcfc956b2a3465cad06','Access-Reject','2017-01-06 15:01:10'),(251297,'80:19:67:CD:50:F4','0xf5c2b56d9ee0061b795beaafb6ebd40446','Access-Reject','2017-01-06 15:10:48'),(251298,'80:19:67:CD:50:F4','0x076ec2fc24c7a80a3a6a2fbc8da9ffe503','Access-Reject','2017-01-06 15:20:11'),(251299,'B0:45:19:CB:B6:40','0x811ad8563231464e8805f967cbbb1d5a57','Access-Reject','2017-01-06 15:21:58'),(251300,'78:FF:CA:2D:92:BD','0x80c1449f4ad2182a822b7c64bf0dc50b9e','Access-Reject','2017-01-06 15:24:36'),(251301,'78:FF:CA:1E:E1:66','0x0c95534ea50299ac47f9f4fb30a1bf5325','Access-Reject','2017-01-06 15:35:43'),(251302,'78:FF:CA:2D:92:BD','0x0f4925007786b8be1bdd79d4b4bb0edb48','Access-Reject','2017-01-06 15:36:47'),(251303,'78:FF:CA:1E:E1:66','0xe5c6abedbfb01e7ef55b00108c2f3d142c','Access-Reject','2017-01-06 15:43:08'),(251304,'78:FF:CA:47:C8:A7','0xbe2d495392054b698bd15662d5954444ca','Access-Reject','2017-01-06 15:48:59'),(251305,'18:21:95:A1:E2:B9','0x3bc065a2f3a54b5805b4f41e0929616760','Access-Reject','2017-01-06 16:00:11'),(251306,'00:EB:3F:66:B6:5C','0x28246c8414e3ac31511dbcb7822a025115','Access-Reject','2017-01-06 16:30:16'),(251307,'18:21:95:A1:E1:5B','0x7b7b72eb9df669600d02c287d3f1bccfd5','Access-Reject','2017-01-06 16:31:35'),(251308,'00:23:76:44:1F:99','0x893acfcf6818bf686c9599c2d8ea262e6c','Access-Reject','2017-01-06 16:41:55'),(251309,'6C:27:79:D2:8B:F4','0xb528277a92ea8a40c50919bee29fb7c7e9','Access-Reject','2017-01-06 16:44:43'),(251310,'78:7D:48:3A:40:80','0x356de828f01ed359c8f28e6a54b68e1fff','Access-Reject','2017-01-06 16:46:30'),(251311,'78:FF:CA:1E:E1:66','0xbaab0a33551aec7668870a02def5e7fc47','Access-Reject','2017-01-06 16:48:28'),(251312,'10:A5:D0:0E:2D:3F','0x8767112d8ea6f39af275dbefdfef2f2eec','Access-Reject','2017-01-06 16:49:09'),(251313,'00:D6:1E:DE:DF:86','0xd94a2df67d86253b91cb11fd175ddd2104','Access-Reject','2017-01-06 16:57:23'),(251314,'1C:99:4C:65:36:51','0x232387560dc3e681b9358f23f2b66c3cf9','Access-Reject','2017-01-06 16:57:47'),(251315,'08:86:20:C5:D2:B5','0xab26aa0eb8d788d957dc1b111e698915f7','Access-Reject','2017-01-06 17:01:06'),(251316,'80:19:67:64:1A:A7','0x461c83209df8fbd1b464ac0546dead697b','Access-Reject','2017-01-06 17:04:10'),(251317,'1C:99:4C:65:36:51','0xb5ffcbc7790d1c8240c36400159aedfeab','Access-Reject','2017-01-06 17:07:24'),(251318,'80:6A:B0:40:B3:61','0xec497b696c4b19afb9cc96e5998a25b2f5','Access-Reject','2017-01-06 17:11:23'),(251319,'80:19:67:64:1A:A7','0x655f8513622704b2f3acd48edf9b765190','Access-Reject','2017-01-06 17:13:29'),(251320,'78:FF:CA:2D:92:BD','0xfb8fac2bec61947e8c5ee5c3af14fa9700','Access-Reject','2017-01-06 17:18:34'),(251321,'78:FF:CA:42:8F:0A','0x2ddb26d88b11cf0931ff5d47b2a063639e','Access-Reject','2017-01-06 17:21:16'),(251322,'78:FF:CA:1E:E1:66','0x4c11db2221f22a9d82e0670ba767593356','Access-Reject','2017-01-06 17:43:00'),(251323,'0C:41:3E:DD:B2:4E','0x98ba851c8c18aaf0b2ef7ea6a5dfea3fa9','Access-Reject','2017-01-06 17:54:47'),(251324,'78:FF:CA:2D:92:BD','0xdbaeb6cd393815b0005cedee7e5b864116','Access-Reject','2017-01-06 17:57:10'),(251325,'A4:44:D1:6E:B9:CA','0x6730425c0c6f1dc156aeb108c793d40f5a','Access-Reject','2017-01-06 18:15:35'),(251326,'A4:44:D1:6E:B9:CA','0x0234b4e903acf2322507affdcae5c2550f','Access-Reject','2017-01-06 18:41:03'),(251327,'78:FF:CA:23:F3:65','0x397d2f51151be04a162908361cecf38588','Access-Reject','2017-01-06 18:44:58'),(251328,'B0:47:BF:FB:AE:C6','0xa789d735b22542d6c8dcc4375b656a77ba','Access-Reject','2017-01-06 18:49:02'),(251329,'18:21:95:A1:E1:5B','0xc6e82a1bd4d63cd548357497854f1a6db1','Access-Reject','2017-01-06 18:51:46'),(251330,'14:B4:84:1C:FB:BC','0x9816737519c6e129e10b2f236001257fd4','Access-Reject','2017-01-06 19:12:09'),(251331,'B4:E1:C4:29:B2:E8','0x04f574faba7321cc0d1aacf92df14d4141','Access-Reject','2017-01-06 19:14:14'),(251332,'78:FF:CA:47:C8:A7','0x6a36f02ddc6d144b0d46012fb8907641cd','Access-Reject','2017-01-06 19:22:36'),(251333,'10:2F:6B:80:85:62','0x1065818357f024d2635175b5deeef72601','Access-Reject','2017-01-06 19:25:18'),(251334,'80:19:67:8E:EA:3F','0x2f0a98690a355fcd5d38d67d7214486d70','Access-Reject','2017-01-06 19:40:25'),(251335,'30:AA:BD:BF:C9:EC','0x5f19fe51e658fcfe85d3b17e66c359f07c','Access-Reject','2017-01-06 19:45:28'),(251336,'30:AA:BD:BF:C9:EC','0x8d47e87d218f81497cf71f90802332b3f1','Access-Reject','2017-01-06 19:50:51'),(251337,'30:AA:BD:FC:B3:90','0xa3a02d85efc3d629d81ead82ed81865d7f','Access-Reject','2017-01-06 19:54:00'),(251338,'40:78:6A:7C:83:BD','0x9dc3fc8e462c3a4a16f139f90b0bf88cc9','Access-Reject','2017-01-06 20:09:30'),(251339,'80:19:67:C8:F9:84','0x219a2abce847c3ec435685f3a1ba0e8289','Access-Reject','2017-01-06 20:24:24'),(251340,'78:FF:CA:09:79:80','0x04697ad5ccde5590a6f5f752e8cb84769f','Access-Reject','2017-01-06 20:40:47'),(251341,'BC:92:6B:18:DD:B5','0x39fe924105288cab3ae64f3318e4b40605','Access-Reject','2017-01-06 20:47:41'),(251342,'60:FE:C5:D1:A7:B2','0xebe9ec6af92912dab8c2532c8e929a5098','Access-Reject','2017-01-06 20:48:28'),(921445,'amanful','','Access-Accept','2019-11-07 08:00:13'),(251344,'88:32:9B:81:F9:53','0x2575a2a46a78e96d1d272e7987992c1b0c','Access-Reject','2017-01-06 21:02:05'),(251345,'B8:5A:73:C5:F9:84','0x1519b9a621d48fb48a6a7c5c25fafb36e4','Access-Reject','2017-01-06 21:03:03'),(251346,'C8:AA:21:5B:F0:E0','0x20c0ee7ed10013e80b8aacc42c5474c0ba','Access-Reject','2017-01-06 21:17:14'),(251347,'A4:44:D1:5B:9A:38','0xa031b97f0372b52a2ca6166a1f9ad6473a','Access-Reject','2017-01-06 21:45:39'),(251348,'54:27:1E:64:A3:D7','0xefbeee52684a6067771c72ea310f53bd0d','Access-Reject','2017-01-06 22:27:31'),(251349,'0C:41:3E:DD:B2:4E','0xc0adffcc7bb594613c4bc416f0410c50bf','Access-Reject','2017-01-06 22:46:14'),(251350,'20:02:AF:FA:73:8C','0x958f8e68539d2444f1cba5ea69ad26abe3','Access-Reject','2017-01-06 22:47:30'),(251351,'0C:41:3E:DD:B2:4E','0xa27deb01b899f6691e1756c13c28f42fd1','Access-Reject','2017-01-06 23:21:27'),(251352,'20:02:AF:FA:73:8C','0x8e822a817fe45c1d9ceb76690feb541404','Access-Reject','2017-01-06 23:47:42'),(251353,'20:02:AF:FA:73:8C','0xac9439d244c74dfdbdbd04b3300ee0786e','Access-Reject','2017-01-07 00:18:00'),(251354,'20:02:AF:FA:73:8C','0x58e60229d20dd6f8536bfc12632cccefcb','Access-Reject','2017-01-07 00:18:02'),(251355,'20:02:AF:FA:73:8C','0x76b1c627f766c8baf0a21fe195ff2cd3b8','Access-Reject','2017-01-07 01:18:14'),(251356,'00:15:B3:7F:E9:C0','0x95fcfcdaabfa55b75d2c8fb2e400033dc0','Access-Reject','2017-01-07 01:36:58'),(251357,'24:C6:96:66:C4:80','0xaa6b98caefe3f6d4ddff8377a407f0acd5','Access-Reject','2017-01-07 06:32:26'),(251358,'80:19:67:98:6F:D6','0x7142a7a2ed3083dd6f6787b33f59a2dc92','Access-Reject','2017-01-07 06:50:08'),(251359,'A4:44:D1:71:DC:E8','0x1fb6296b1920ec1a983bcb943662155388','Access-Reject','2017-01-07 07:01:18'),(251360,'80:19:67:FF:8E:A2','0x3c56828d7a06ab9a6c18e200332ba2575c','Access-Reject','2017-01-07 07:19:33'),(251361,'00:71:E2:EA:A4:F5','0x8ca2044b04e181d7ffcac4fb4102635331','Access-Reject','2017-01-07 07:43:25'),(251362,'80:19:67:98:6F:D6','0x08c37f8c021984468554efc15c53787faf','Access-Reject','2017-01-07 07:47:50'),(251363,'C8:45:4C:54:83:EF','0x512bc2b9573dea558bb0647d9c36d41f51','Access-Reject','2017-01-07 08:08:03'),(251364,'C8:45:4C:54:83:EF','0x942c819391376280f9df7ae3f23f6d0619','Access-Reject','2017-01-07 08:20:46'),(251365,'00:72:0D:39:66:68','0xea26e86b86acc6cb057887a6bac20605b7','Access-Reject','2017-01-07 08:26:24'),(251366,'50:2E:5C:56:01:59','0x8728c12a7ddaf18d7c207f8824bd57430f','Access-Reject','2017-01-07 08:38:03'),(251367,'40:88:05:EF:E4:3D','0x92a8660cf795992ecd64234e1608065ea8','Access-Reject','2017-01-07 08:43:02'),(251368,'40:88:05:EF:E4:3D','0xcbd075b30cdb94a1a4a7d4330fa6537de3','Access-Reject','2017-01-07 08:49:34'),(251369,'1C:B0:94:99:16:B8','0xb566828042faa93e1387d43c7fdd92ba04','Access-Reject','2017-01-07 09:19:30'),(251370,'60:FE:C5:D1:A7:B2','0xf2ea03a3863eabbc8f043666095331e87f','Access-Reject','2017-01-07 09:19:59'),(251371,'80:19:67:31:EF:27','0xbc39b091fc333f20ed4ea926d648d75c2a','Access-Reject','2017-01-07 09:20:20'),(251372,'40:88:05:EF:E4:3D','0x6b64334426d8a33e358a77e5e2783d8ee7','Access-Reject','2017-01-07 09:20:44'),(251373,'B4:E1:C4:29:B2:E8','0x75f9e8c3b93585e1ba53ff2bb0e4119622','Access-Reject','2017-01-07 09:21:05'),(318047,'cegrad','','Access-Accept','2018-10-18 11:29:58'),(318048,'pempamsie','','Access-Accept','2018-10-18 12:45:46'),(251375,'B0:5B:67:5E:B4:52','0x2fc3b39e41f9f620e2dc86661368476c00','Access-Reject','2017-01-07 09:52:05'),(251376,'28:FB:D3:B7:3C:45','0x603cccae6c9f4437f60e8585b07e7a7d32','Access-Reject','2017-01-07 10:02:58'),(251377,'50:32:75:18:E5:2E','0xbe6544d6bb7969bd20697bca0a28c89a15','Access-Reject','2017-01-07 10:08:50'),(251378,'60:FE:C5:D1:A7:B2','0xa7a42b84d7c960ac8627fc5f784bd452ed','Access-Reject','2017-01-07 10:10:07'),(251379,'80:19:67:68:F5:33','0x43f7bd7139eb1906c81db1a96a984a1065','Access-Reject','2017-01-07 10:13:54'),(251380,'1C:B0:94:99:16:B8','0x88bfe793bfea387b967d869da5e02fb11f','Access-Reject','2017-01-07 10:16:10'),(251381,'14:A3:64:0E:5F:07','0xeb87a065f53e32ee13161eb041d75920ad','Access-Reject','2017-01-07 10:22:26'),(251382,'40:88:05:EF:E4:3D','0xa0c8fd40b79a7e08570b40261c688561d6','Access-Reject','2017-01-07 10:33:30'),(251383,'E0:B6:F5:2F:E2:6E','0xc6f4712e8d92d039a2506358eaf6f31324','Access-Reject','2017-01-07 10:33:45'),(251384,'0C:41:3E:DD:B2:4E','0xea61d3bcd70e6842b51b08d8ac23fe2468','Access-Reject','2017-01-07 10:39:14'),(251385,'6C:3B:6B:02:5C:95','0x213d64e7eb158eb0816aef40e4f81db4e4','Access-Reject','2017-01-07 10:42:06'),(251386,'40:88:05:EF:E4:3D','0xdbaf486f8b66ca37e5aede14c7ef994e8b','Access-Reject','2017-01-07 10:43:34'),(251387,'E0:B6:F5:2F:E2:6E','0xf36ef7d275c0adb64fbf2599e0dfa1055a','Access-Reject','2017-01-07 10:49:42'),(251388,'E0:B6:F5:2F:E2:6E','0x696a0b70b81ec4d1b57273279207bc3d4a','Access-Reject','2017-01-07 10:56:17'),(251389,'60:FE:C5:D1:A7:B2','0xcef09234ee137e24024a35818c75a16ea2','Access-Reject','2017-01-07 11:16:20'),(251390,'40:88:05:EF:E4:3D','0x59728b91261f78c4101fd67bea55b17365','Access-Reject','2017-01-07 11:18:02'),(251391,'14:2D:27:2C:B0:A5','0x22b2550a50d91dd8c7d8a31c4db1318311','Access-Reject','2017-01-07 11:34:27'),(251392,'gadukpoh','0x5ca0cef6e2221425c12c8b4c92852f60fb','Access-Accept','2017-01-07 11:37:04'),(251393,'E8:50:8B:01:33:49','0x0d18b521679c5e229d263bfcfee97ea6c0','Access-Reject','2017-01-07 11:38:31'),(251394,'A4:44:D1:7E:C4:40','0xbfdc2e74800cb1cb85e01b678de7b12415','Access-Reject','2017-01-07 11:42:59'),(251395,'60:FE:C5:D1:A7:B2','0x882ce55fd8c3b951ce167505bace81bc42','Access-Reject','2017-01-07 11:47:54'),(251396,'60:FE:C5:D1:A7:B2','0x7854ed6873d6ec39208bca0de05d35063a','Access-Reject','2017-01-07 11:58:24'),(251397,'80:19:67:9E:28:5E','0x97cf743147a385d3e4f032281566e16014','Access-Reject','2017-01-07 12:01:10'),(251398,'40:88:05:EF:E4:3D','0x1b69bee5c2366dadec06e9b94d2bfc484d','Access-Reject','2017-01-07 12:03:04'),(251399,'2C:AE:2B:4F:E0:76','0xf527c74835f0e35aabbbd521cc9fb7ddf3','Access-Reject','2017-01-07 12:03:16'),(251400,'1C:B0:94:99:16:B8','0x0bc231136f20f99553aaada47a84c7972a','Access-Reject','2017-01-07 12:08:48'),(251401,'40:88:05:EF:E4:3D','0xca5a5df1a9acbf7f6b560af158722af9b3','Access-Reject','2017-01-07 12:09:07'),(251402,'60:FE:C5:D1:A7:B2','0x9fa5e40846f913cad45a20730225362a3a','Access-Reject','2017-01-07 12:11:05'),(251403,'A4:44:D1:7E:C4:40','0xcad0073e7d46a99b1d659b87f1212957af','Access-Reject','2017-01-07 12:14:34'),(251404,'60:FE:C5:D1:A7:B2','0x2edeea1b8715d5289335212d87dc8f8b50','Access-Reject','2017-01-07 12:18:10'),(251405,'40:88:05:EF:E4:3D','0x361e6456e690d2f039797760705c7385bc','Access-Reject','2017-01-07 12:38:17'),(251406,'60:FE:C5:D1:A7:B2','0xfb5680f86b5e56ac0acd4e76476f19f77a','Access-Reject','2017-01-07 12:41:09'),(251407,'60:FE:C5:D1:A7:B2','0xbb9d6993b070f380edeb3cf01c0f7c3b5c','Access-Reject','2017-01-07 12:48:50'),(251408,'90:4E:2B:91:47:2A','0xff37db75a66851ff10ac2eea5334ee24c4','Access-Reject','2017-01-07 12:50:06'),(251409,'78:FF:CA:09:79:80','0x2a17358d0dd553674e7622874cb997486c','Access-Reject','2017-01-07 12:58:38'),(251410,'40:88:05:EF:E4:3D','0xd847b19cf87d6966d911b7b72b7568a633','Access-Reject','2017-01-07 13:00:58'),(251411,'6C:F3:73:1D:E0:6A','0xb328562a89c0c164534e9da2ed59ce2d95','Access-Reject','2017-01-07 13:02:30'),(251412,'60:FE:C5:D1:A7:B2','0xd1c5cfe48a94a11ca3059ab2df66e255fd','Access-Reject','2017-01-07 13:09:30'),(251413,'B0:5B:67:5E:B4:52','0x31d5bbb428a8bd324725985e28858507f9','Access-Reject','2017-01-07 13:11:58'),(251414,'2C:AE:2B:4F:E0:76','0x3c275f8866caa774a8ffc79072db4d483c','Access-Reject','2017-01-07 13:17:02'),(251415,'40:88:05:EF:E4:3D','0xbfa967cfc172731ff7985f18c53c2eb3da','Access-Reject','2017-01-07 13:17:57'),(251416,'60:FE:C5:D1:A7:B2','0xd835405ba0d75c5c910f8c6159c5465595','Access-Reject','2017-01-07 13:18:12'),(251417,'40:88:05:EF:E4:3D','0xb0f978ed93c686eee50c548ccc8fa7560d','Access-Reject','2017-01-07 13:22:46'),(251418,'40:88:05:EF:E4:3D','0x43e66597787b6a2d07d922aac29ceb6b05','Access-Reject','2017-01-07 13:23:49'),(251419,'40:88:05:EF:E4:3D','0x2723f9792146c8c21515fb52d00c4386f1','Access-Reject','2017-01-07 13:25:08'),(251420,'20:02:AF:FA:73:8C','0xba09f1c1f82b8a3e0da76e8984b4b46d4f','Access-Reject','2017-01-07 13:25:38'),(251421,'60:FE:C5:D1:A7:B2','0x2df9af81829f2a428e00ef55f6b1e611c7','Access-Reject','2017-01-07 13:40:56'),(251422,'60:FE:C5:D1:A7:B2','0x61682f5f1e77b38120d40a180dca5e41b2','Access-Reject','2017-01-07 13:48:09'),(251423,'1C:B0:94:99:16:B8','0x6ba1341c73e2c26f65333816a07fffd5f2','Access-Reject','2017-01-07 13:50:04'),(251424,'60:FE:C5:D1:A7:B2','0xf0a65a503c8749aa33c333c96ce9cdc783','Access-Reject','2017-01-07 14:15:39'),(251425,'20:02:AF:FA:73:8C','0xff80138ca8fb1f2b50021252736860776a','Access-Reject','2017-01-07 14:19:30'),(251426,'60:FE:C5:D1:A7:B2','0x6e4ceb88d0f74c17477f8e12739a63c9d8','Access-Reject','2017-01-07 14:40:44'),(251427,'78:FF:CA:60:F1:42','0xf8209335f3a0f7314f83d08b6f5d685b53','Access-Reject','2017-01-07 14:43:05'),(251428,'60:FE:C5:D1:A7:B2','0xb3f3919e562a2ead34b68eaa37eee63cba','Access-Reject','2017-01-07 14:48:10'),(251429,'80:19:67:F9:72:D1','0x8e341d1f0d8b24023b117497fefb64d1bf','Access-Reject','2017-01-07 14:54:51'),(251430,'A4:44:D1:26:74:62','0x7f8874371d86942b6cc2d75a972924dc12','Access-Reject','2017-01-07 14:56:30'),(251431,'60:FE:C5:D1:A7:B2','0x825a07078ad24cc6d555371d5d2fd2d20b','Access-Reject','2017-01-07 14:57:45'),(251432,'80:19:67:A7:A2:C9','0x12cd838bee2b6c839d618ebe7db105787f','Access-Reject','2017-01-07 15:03:59'),(251433,'78:FF:CA:09:79:80','0xd53b80efd1a09fdc07ae0804165802a971','Access-Reject','2017-01-07 15:04:39'),(251434,'78:FF:CA:11:1F:30','0x769232f44427105e684dedb1d3fc664d79','Access-Reject','2017-01-07 15:16:12'),(251435,'60:FE:C5:D1:A7:B2','0x30d8613ed7dfd7779ff1f874bfdf2bf0aa','Access-Reject','2017-01-07 15:18:09'),(251436,'A4:44:D1:7E:C4:40','0xe4ddd28285e818824c6997991e698c1eec','Access-Reject','2017-01-07 15:35:37'),(251437,'60:FE:C5:D1:A7:B2','0x7e88fd8050d02e33295fa2b62ae8dedd0b','Access-Reject','2017-01-07 15:40:25'),(251438,'A4:44:D1:26:74:62','0x291a06ffebf4cf22d2108361fc486358f1','Access-Reject','2017-01-07 15:42:59'),(251439,'60:FE:C5:D1:A7:B2','0x88b57b52ba58936cf299a4cc895b704114','Access-Reject','2017-01-07 15:48:09'),(251440,'78:7D:48:0F:03:72','0x9e36f63d2a52abc9fdfbbc532af2e713f4','Access-Reject','2017-01-07 15:54:13'),(251441,'78:7D:48:0F:03:72','0x03591cd53d65e2b02ab8586fb9ac31c747','Access-Reject','2017-01-07 15:57:52'),(251442,'78:7D:48:0F:03:72','0xc5864417fd35e43c97e20d04546e199f40','Access-Reject','2017-01-07 15:58:29'),(251443,'1C:B0:94:99:16:B8','0x5e6d7e0c38cd600544493484559f91468f','Access-Reject','2017-01-07 16:04:08'),(251444,'78:7D:48:0F:03:72','0x9f574a25f58a060c6a5308a54384b49590','Access-Reject','2017-01-07 16:06:41'),(251445,'78:7D:48:0F:03:72','0xedf0d5bb470869f63dabe59c8e371244a9','Access-Reject','2017-01-07 16:08:14'),(251446,'A4:44:D1:7E:C4:40','0x1a9aa741e8c06d1d16b027b2765eb7983e','Access-Reject','2017-01-07 16:11:30'),(251447,'Reaganmanya','0x2fabe6fbd654bd67f469fe3aee92e83a27','Access-Reject','2017-01-07 16:12:28'),(251448,'60:FE:C5:D1:A7:B2','0x70148e04886b2a40747b06724e41cbc980','Access-Reject','2017-01-07 16:13:00'),(251449,'78:FF:CA:09:79:80','0xfa7463e947ccf1734ba011e6621af66499','Access-Reject','2017-01-07 16:13:49'),(251450,'Reaganmanya','0x7092530fcbe63d32d6612da2bd8439143e','Access-Reject','2017-01-07 16:14:04'),(251451,'38:2D:D1:D1:67:83','0xd183ce9d28476a25d4324948b0e3642adb','Access-Reject','2017-01-07 16:14:04'),(251452,'80:19:67:3B:03:F2','0xce722edada53d49602baef28a4595c8cf8','Access-Reject','2017-01-07 16:14:58'),(251453,'reaganmanya@yahoo.com','0x3ca54c876caaf0b5f3cafadd78dad3a605','Access-Reject','2017-01-07 16:17:56'),(251454,'60:FE:C5:D1:A7:B2','0x903675fb78a17c97cad99d8b3d3f75d7ce','Access-Reject','2017-01-07 16:18:12'),(251455,'00:08:22:12:D9:FB','0x0674936921b31f5216c2b666ea4ce7a43a','Access-Reject','2017-01-07 16:18:47'),(251456,'A4:44:D1:7E:C4:40','0xe63c2382cd5cc2ad81cf7b8d468de1e040','Access-Reject','2017-01-07 16:19:15'),(251457,'78:7D:48:0F:03:72','0x493edca211bc1034a5e2af46237648f453','Access-Reject','2017-01-07 16:20:58'),(251458,'A4:44:D1:7E:C4:40','0x4bf7efb42445b056d4261e0a0e10f24a85','Access-Reject','2017-01-07 16:35:11'),(251459,'14:2D:27:2C:B0:A5','0x5bb52ab52e1b245ed6af22d29df3812e62','Access-Reject','2017-01-07 16:38:32'),(251460,'60:FE:C5:D1:A7:B2','0x6f04d00fd8db94970a20bbfdab7f453f84','Access-Reject','2017-01-07 16:40:10'),(251461,'60:FE:C5:D1:A7:B2','0xf621d32534402001451a6c5597b2852ef4','Access-Reject','2017-01-07 16:48:08'),(251462,'A4:44:D1:26:74:62','0xc5a9114463a956f9ce95a032aa6c5be1e9','Access-Reject','2017-01-07 16:54:48'),(251463,'Dvhhdjh','0xad1530d36989f7e87c231ce28ad87a6171','Access-Reject','2017-01-07 16:57:58'),(251464,'78:FF:CA:11:37:5F','0x7dbcc909d40c31f16167eaf4978f569cd2','Access-Reject','2017-01-07 17:06:29'),(251465,'B0:47:BF:EF:C2:94','0x851a3c30a321427025388bedba5145d498','Access-Reject','2017-01-07 17:07:24'),(251466,'14:2D:27:2C:B0:A5','0x9f481199da5c34f71d20efdcba6c0fdf8e','Access-Reject','2017-01-07 17:08:18'),(251467,'88:28:B3:0F:93:01','0xb5d937cfc266ed5c8626699e7c8f3b998c','Access-Reject','2017-01-07 17:09:15'),(251468,'60:FE:C5:D1:A7:B2','0xbb6db68779821a1e9e53fd70cc470a03a4','Access-Reject','2017-01-07 17:18:09'),(251469,'78:FF:CA:11:37:5F','0xdd36642300f32d8a0f381052a030224c00','Access-Reject','2017-01-07 17:22:10'),(251470,'C8:45:4C:54:83:EF','0xbf4fcb4ef093eeed192bd77479ad921da1','Access-Reject','2017-01-07 17:24:28'),(251471,'E0:B6:F5:D1:E0:82','0x20c7b9dc5f57980728c533e15e1cf71d52','Access-Reject','2017-01-07 17:32:23'),(251472,'80:19:67:B6:4B:7C','0x5dd3bf2fa8f3fc0fc6029e8378777779f9','Access-Reject','2017-01-07 17:33:18'),(251473,'60:FE:C5:D1:A7:B2','0xeb2e542922e8a4b0aaf686cd87f3078d33','Access-Reject','2017-01-07 17:39:58'),(251474,'A4:44:D1:26:74:62','0x4b0ae3e7b2787d6e253be3c49b6c8fb2f2','Access-Reject','2017-01-07 17:50:55'),(251475,'80:19:67:B5:DE:9C','0x951ac20ab75091fd28b6c46f40db610186','Access-Reject','2017-01-07 17:57:17'),(251476,'60:FE:C5:D1:A7:B2','0xf4026c112a81101b289b389df7fc35307c','Access-Reject','2017-01-07 18:00:55'),(251477,'5C:2E:59:AE:25:DE','0x8831990280f4777c9d2e549669500ffa16','Access-Reject','2017-01-07 18:10:57'),(251478,'B4:E1:C4:29:B2:E8','0xcfbae3dc2a9bff35668981d936481ba640','Access-Reject','2017-01-07 18:14:37'),(251479,'60:FE:C5:D1:A7:B2','0xae005ed020dbdc9ea8f9d0796d4930fbd9','Access-Reject','2017-01-07 18:14:41'),(251480,'80:19:67:CD:50:F4','0x30e93084702ae8e27fbf046737fe6862c0','Access-Reject','2017-01-07 18:19:27'),(251481,'7C:F9:0E:7A:81:E5','0xde6635a624c27587716187371d00499fb0','Access-Reject','2017-01-07 18:19:28'),(251482,'10:D5:42:3E:98:FA','0xd4e2ac33b7b627192cf3a229a3b2b2778a','Access-Reject','2017-01-07 18:21:27'),(251483,'88:32:9B:81:F9:53','0x2a4e21f0281e2a7481ea159cc2e0dbbc6f','Access-Reject','2017-01-07 18:25:57'),(251484,'90:4E:2B:91:6D:77','0x25dbbe6a2b1a94bce1672339f54697b526','Access-Reject','2017-01-07 18:26:48'),(251485,'60:FE:C5:D1:A7:B2','0x25272c40921be33acc5ae342bd63c5855e','Access-Reject','2017-01-07 18:39:38'),(251486,'00:0C:E7:C2:B4:49','0xa93262db51483f3620dbea7062884253ee','Access-Reject','2017-01-07 18:43:04'),(251487,'40:88:05:EF:E4:3D','0x306f16924319d7e3c5c0c7ae3b501810a2','Access-Reject','2017-01-07 18:51:17'),(251488,'E8:08:8B:5E:72:1B','0x7d446d033141cb68a43b77e822e680a1f8','Access-Reject','2017-01-07 18:56:33'),(251489,'40:88:05:EF:E4:3D','0x9dd71e1ec393afd3f58f7f886c3e13f001','Access-Reject','2017-01-07 19:08:25'),(251490,'60:FE:C5:D1:A7:B2','0x13f77bfd6549b3b19b275f206d9edbbde5','Access-Reject','2017-01-07 19:16:18'),(251491,'C8:45:4C:54:83:EF','0xe8f77a18f5825361e7e74a37ba15bcaba6','Access-Reject','2017-01-07 19:18:40'),(251492,'78:FF:CA:5F:71:56','0x7c7236b9ee236e06648e82494551243490','Access-Reject','2017-01-07 19:22:55'),(251493,'88:A7:3C:09:E7:3F','0x33bb2599e6adffc74e7e9e02f59cf20881','Access-Reject','2017-01-07 19:23:18'),(251494,'20:02:AF:FA:73:8C','0xe3bb61022b99f5381a55ea306ab1170e9e','Access-Reject','2017-01-07 19:30:20'),(251495,'60:FE:C5:D1:A7:B2','0x6509af5d4f7977f37eb277797e99b403b9','Access-Reject','2017-01-07 19:39:23'),(251496,'80:19:67:B6:4E:66','0xed11fe9c0bbd819532aaa11f3316a173e7','Access-Reject','2017-01-07 19:44:27'),(251497,'60:FE:C5:D1:A7:B2','0x97c569106acecfbfdbfea2f788b443c0f5','Access-Reject','2017-01-07 19:54:18'),(251498,'78:7D:48:0F:03:72','0x1a6bcac59ae5716f795463790a0ac6759e','Access-Reject','2017-01-07 19:56:58'),(251499,'6C:88:14:89:E3:3C','0xf1b48079a95f12207435ef7eaf0887b4b6','Access-Reject','2017-01-07 20:00:50'),(251500,'60:FE:C5:D1:A7:B2','0xeecf16b5256a929995377e5dc6c7f6d5ef','Access-Reject','2017-01-07 20:00:58'),(251501,'30:AA:BD:FD:34:B4','0x27fcc7a1132c826906dfc5777f65fac480','Access-Reject','2017-01-07 20:03:14'),(251502,'60:FE:C5:D1:A7:B2','0x091c5757188c1bce03848d47e5317928a3','Access-Reject','2017-01-07 20:17:53'),(251503,'30:AA:BD:FD:34:B4','0xc6c9b1fb07ec81394baa056d0eef3f0191','Access-Reject','2017-01-07 20:22:35'),(251504,'60:FE:C5:D1:A7:B2','0x4fb5c46da1953b5a9cb27eeb5101564164','Access-Reject','2017-01-07 20:24:56'),(251505,'30:AA:BD:FD:34:B4','0xfa5866c0403095275e8594ee3eeb0d6901','Access-Reject','2017-01-07 20:36:09'),(251506,'80:19:67:3B:03:F2','0xc2545abecd7561af7aa3a42265a6f786ac','Access-Reject','2017-01-07 20:36:48'),(251507,'20:02:AF:FA:73:8C','0xbc58ab8bef99f40eb64c86a7e44a4e2ab5','Access-Reject','2017-01-07 20:46:07'),(251508,'60:FE:C5:D1:A7:B2','0x9e2b5f772a876243a2a2164fdee6c5bccc','Access-Reject','2017-01-07 20:48:09'),(251509,'00:71:E2:EA:C8:D7','0x81533e376042647ef00522468306fe6da3','Access-Reject','2017-01-07 20:59:51'),(251510,'E8:50:8B:01:33:49','0xd731bd8d37045cd00a7f3662a8e3e73786','Access-Reject','2017-01-07 21:13:01'),(251511,'AC:81:12:AE:33:40','0xfeb098f7f56d47ab38658160fa81127d5e','Access-Reject','2017-01-07 21:15:59'),(251512,'60:FE:C5:D1:A7:B2','0xd1fe5741ae5399e566430dad696b977c17','Access-Reject','2017-01-07 21:18:08'),(251513,'20:02:AF:FA:73:8C','0x8ac491e6f99b0ccc5a5562423fc92e6ca3','Access-Reject','2017-01-07 21:28:56'),(332386,'tpsbiz','','Access-Reject','2018-12-05 01:25:29'),(332387,'tpsbiz','','Access-Reject','2018-12-05 01:25:31'),(251515,'78:FF:CA:66:22:C8','0xc558e3c6aea7e9582876db9cc8f2c7b933','Access-Reject','2017-01-07 21:43:42'),(251516,'60:FE:C5:D1:A7:B2','0xb077a27a6cd9cadd333cef3846d766aeae','Access-Reject','2017-01-07 21:45:33'),(251517,'14:2D:27:2C:B0:A5','0x1649aa2ec79f71b24aca304200fb0af474','Access-Reject','2017-01-07 22:00:10'),(251518,'80:19:67:30:81:1F','0xb3ba7b788a8ba25fda421eea882ebfff29','Access-Reject','2017-01-07 22:08:08'),(251519,'60:FE:C5:D1:A7:B2','0xd3c5112279b844478e64e2673f4e0e20e6','Access-Reject','2017-01-07 22:17:53'),(251520,'20:02:AF:FA:73:8C','0x9bd989cb081a05fd54690a1b3fcb01f30f','Access-Reject','2017-01-07 22:20:54'),(251521,'20:02:AF:FA:73:8C','0x5be8d061a03b04190c80186e4dfd6f3395','Access-Reject','2017-01-07 22:25:05'),(251522,'C8:45:4C:54:83:EF','0xabe28813672c56895c4130232a9cb958ac','Access-Reject','2017-01-07 22:44:12'),(251523,'74:23:44:52:69:0A','0xa6e577f1368beececf5224c630ea0a4539','Access-Reject','2017-01-07 22:46:54'),(251524,'60:FE:C5:D1:A7:B2','0x797334e8825a0181561a7e517f7d8a0760','Access-Reject','2017-01-07 22:48:08'),(251525,'C8:45:4C:54:83:EF','0x8507c173ffc93e562b7f342f6bf1c9af27','Access-Reject','2017-01-07 22:59:57'),(251526,'08:86:20:B1:5A:A7','0x56ededb38c4b18dcd97003b70bad6e8085','Access-Reject','2017-01-07 23:00:14'),(251527,'20:02:AF:FA:73:8C','0x2dc238eec0384bda32e878ac7592b9a7cc','Access-Reject','2017-01-07 23:10:43'),(251528,'60:FE:C5:D1:A7:B2','0x9b60dd2bceda3bd740526987fbd3cc0fe7','Access-Reject','2017-01-07 23:14:43'),(251529,'C8:45:4C:54:83:EF','0xf9dd4afb5faf15b31db77a1d996ab7dfca','Access-Reject','2017-01-07 23:47:09'),(251530,'60:FE:C5:D1:A7:B2','0xba67c5fed80004cd4d123d7c68976ad8bc','Access-Reject','2017-01-07 23:48:08'),(251531,'60:FE:C5:D1:A7:B2','0x967b31b935f0b20a70e81fbde05aaecae1','Access-Reject','2017-01-08 00:10:58'),(251532,'C8:45:4C:54:83:EF','0x4210fc08d445051d1028ec88bea68edfde','Access-Reject','2017-01-08 00:29:38'),(251533,'80:19:67:37:EF:16','0x6a8cafbb966d8926246eefec1bea9eca5f','Access-Reject','2017-01-08 00:32:35'),(313980,'tpsbiz','','Access-Reject','2018-10-09 03:00:12'),(313981,'tpsbiz','','Access-Reject','2018-10-09 03:00:22'),(251535,'80:19:67:AA:5D:F5','0x7d8eb30a192205b1768598f27483e0dc79','Access-Accept','2017-01-08 00:40:38'),(251536,'60:FE:C5:D1:A7:B2','0xcaf19d942419a8e9cab1a80b3b8b57471a','Access-Reject','2017-01-08 00:42:13'),(251537,'60:FE:C5:D1:A7:B2','0x7aca7ad94960ac20e0b34dab23b5ee32f7','Access-Reject','2017-01-08 01:10:45'),(251538,'60:FE:C5:D1:A7:B2','0xdcfaecb581f432f8278efbb7bb0092d5e1','Access-Reject','2017-01-08 01:39:18'),(251539,'C8:45:4C:54:83:EF','0x1028c4b1c5a23b98925b2b965a6080b101','Access-Reject','2017-01-08 01:47:56'),(251540,'C8:45:4C:54:83:EF','0xe89570233ce2074840d646761cef05cda6','Access-Reject','2017-01-08 01:56:45'),(251541,'60:FE:C5:D1:A7:B2','0xb1043cf8718bf389eb8ea5d57efe4038d3','Access-Reject','2017-01-08 02:03:12'),(251542,'C8:45:4C:54:83:EF','0xe487b78e8e35737953fab83c9318bed2e0','Access-Reject','2017-01-08 02:05:44'),(251543,'60:FE:C5:D1:A7:B2','0xe02ab18d1f98a10322cf0a50d2665b1539','Access-Reject','2017-01-08 02:18:07'),(251544,'80:19:67:83:35:CA','0x259dd7021b1e2006877c4ca6cdf6f9770a','Access-Reject','2017-01-08 02:41:01'),(251545,'60:FE:C5:D1:A7:B2','0x0e14bcd8e731dc1f06c7bd1d4e6bdd753f','Access-Reject','2017-01-08 02:48:07'),(251546,'B4:E1:C4:29:B2:E8','0xac7abad37a784f397390439611b3021262','Access-Reject','2017-01-08 02:58:37'),(251547,'60:FE:C5:D1:A7:B2','0x17ee321f5b777ec57abbc461baaee3edda','Access-Reject','2017-01-08 03:18:07'),(251548,'80:19:67:83:35:CA','0x2eede3789d67e0c4dbb72d89b20082fdda','Access-Reject','2017-01-08 03:19:33'),(251549,'60:FE:C5:D1:A7:B2','0x8ceab30c258bad4e0480f330a45f1f6e8a','Access-Reject','2017-01-08 03:47:55'),(251550,'80:19:67:83:35:CA','0x58973ecb4bb8c70bf9d4e47b296b20734a','Access-Reject','2017-01-08 03:50:26'),(251551,'80:19:67:83:35:CA','0xe4f33ee6a53926ea7034f66f0f6c68a256','Access-Reject','2017-01-08 04:02:28'),(251552,'60:FE:C5:D1:A7:B2','0xe353a34e1ec6a4b72eea17936bee405254','Access-Reject','2017-01-08 04:04:52'),(251553,'60:FE:C5:D1:A7:B2','0x3542269e6e7cfb5ec8c69b2bddd425ac54','Access-Reject','2017-01-08 04:18:11'),(251554,'C8:45:4C:54:83:EF','0xc889a160365654e1f52b5848bdb719bf59','Access-Reject','2017-01-08 04:24:50'),(251555,'60:FE:C5:D1:A7:B2','0x7d5b673eee7a22997676fdc1223cacf450','Access-Reject','2017-01-08 04:51:02'),(251556,'C8:45:4C:54:83:EF','0xae864539d453b529a9249900cd1642437b','Access-Reject','2017-01-08 04:58:47'),(251557,'60:FE:C5:D1:A7:B2','0xe8b825a3890b3be5dbf820a61c65a73cf1','Access-Reject','2017-01-08 05:18:07'),(251558,'60:FE:C5:D1:A7:B2','0x088769c9418946c11ab8d708c20382c37f','Access-Reject','2017-01-08 05:18:19'),(251559,'78:FF:CA:2D:92:BD','0x705bc181fea3adbe2a25faa9b2376c9861','Access-Reject','2017-01-08 05:27:11'),(251560,'78:FF:CA:2D:92:BD','0xfa0530948ba39513e22027d64c1d246bd9','Access-Reject','2017-01-08 05:40:00'),(251561,'60:FE:C5:D1:A7:B2','0x42c936ffdcd426ea1b6f14ba96e8b0abd4','Access-Reject','2017-01-08 05:44:42'),(251562,'78:FF:CA:2D:92:BD','0x17018c5b671284fe5e2638c9dc17d735e2','Access-Reject','2017-01-08 05:51:51'),(251563,'1C:99:4C:65:36:51','0xbf8ea4cf647ffd520c0ce7eaaaa69ae2ec','Access-Reject','2017-01-08 05:51:53'),(251564,'1C:99:4C:65:36:51','0x2501e3aba2a30679c38bd3dcdc2f3ec569','Access-Reject','2017-01-08 05:52:53'),(251565,'80:19:67:83:35:CA','0x9c3e07186b347528758bc20ad6c902aca0','Access-Reject','2017-01-08 05:53:09'),(251566,'60:FE:C5:D1:A7:B2','0x5766de26cbb2f29515dedde49adb9e665c','Access-Reject','2017-01-08 06:09:37'),(251567,'60:FE:C5:D1:A7:B2','0xa4b7ce8daceb53b68fa9d3af13ce7f50f1','Access-Reject','2017-01-08 06:33:02'),(251568,'78:FF:CA:2D:92:BD','0x86334dab752d61d3fea631d3d33f40c2b3','Access-Reject','2017-01-08 06:37:25'),(251569,'80:19:67:80:C0:67','0x35488c86574c8ec8c7d85755ff70538d4a','Access-Reject','2017-01-08 06:40:51'),(251570,'60:FE:C5:D1:A7:B2','0xfa2f71bb6fa82fce637d2ad7572664765b','Access-Reject','2017-01-08 06:41:56'),(251571,'78:FF:CA:2D:92:BD','0x364b279b20eaf384cb35ba31174ba27c8b','Access-Reject','2017-01-08 06:53:44'),(251572,'60:FE:C5:D1:A7:B2','0x1f904b9a20dc39fbfe8aa9303e3fda0f9e','Access-Reject','2017-01-08 07:05:58'),(251573,'A4:44:D1:46:2D:82','0x92696718bd5bb6c11b48742f491bde3a9b','Access-Reject','2017-01-08 07:11:03'),(251574,'78:FF:CA:2D:92:BD','0xdde0ad96dd6b3651fe2c197a62ef613838','Access-Reject','2017-01-08 07:12:32'),(251575,'88:32:9B:81:F9:53','0xc4bce94229b24d6509271fd446f0e35464','Access-Reject','2017-01-08 07:14:24'),(251576,'60:FE:C5:D1:A7:B2','0x2310663c0b364fc4753318b017854d2cc1','Access-Reject','2017-01-08 07:18:08'),(251577,'14:A3:64:0E:5F:07','0xb2568513cd14c424e62d4e1bf9e53abffc','Access-Reject','2017-01-08 07:22:01'),(251578,'78:FF:CA:2D:92:BD','0xae24175e35af4163cfb4db684716825c93','Access-Reject','2017-01-08 07:26:19'),(251579,'78:FF:CA:2D:92:BD','0x44783c491ab15b3de4f7e3a1d7d863b2e0','Access-Reject','2017-01-08 07:31:25'),(251580,'80:19:67:80:C0:67','0x6fd117d8e251e1a83ae58704b1c06165bf','Access-Reject','2017-01-08 07:33:23'),(251581,'60:FE:C5:D1:A7:B2','0x6e210022887cd3dfc66c9586a72c04a574','Access-Reject','2017-01-08 07:37:44'),(251582,'20:02:AF:FA:73:8C','0x4cd8aa085185d01bfb2d14f2a5e15c2666','Access-Reject','2017-01-08 07:46:50'),(251583,'60:FE:C5:D1:A7:B2','0x0f7f39c99e7aafd50b5682cf2927090f2b','Access-Reject','2017-01-08 07:48:10'),(251584,'BC:B3:08:F9:A0:6C','0xb7ffb53fcd383ea6f4d0eacbcfd36ed818','Access-Reject','2017-01-08 07:53:34'),(251585,'78:7D:48:0F:03:72','0xb20c76e5e6f4bbe65284bdd4f8b05143fd','Access-Reject','2017-01-08 07:56:25'),(251586,'E8:50:8B:01:33:49','0xf150c85d47339dee334c48951185b70b79','Access-Reject','2017-01-08 07:57:58'),(251587,'Rossy','0x7ac565efbda26fd2d499f2ab33f3ce676d','Access-Reject','2017-01-08 08:04:48'),(251588,'Rossy','0xdb66f7874128a196532842d8eb868119f2','Access-Reject','2017-01-08 08:05:10'),(251589,'78:7D:48:0F:03:72','0x2b60ffd047d85152b9d7eea1e9f6282e3b','Access-Reject','2017-01-08 08:07:49'),(251590,'60:FE:C5:D1:A7:B2','0x439e585dc3df0177e07a7763e15aa216ef','Access-Reject','2017-01-08 08:14:23'),(251591,'BC:B3:08:F9:A0:6C','0xefd3a70f4e549db6af112be3eb01229dab','Access-Reject','2017-01-08 08:18:31'),(251592,'78:FF:CA:09:79:80','0xbe33999297550ba0b4f5ee51d28d30c48c','Access-Reject','2017-01-08 08:19:10'),(251593,'80:19:67:80:C0:67','0xe87f0840742de31ac0fa6fd51ea9a11be7','Access-Reject','2017-01-08 08:19:40'),(251594,'80:19:67:F5:FE:72','0x4d10c2e26eb02e7c26b118d4b7f8e2b2d0','Access-Reject','2017-01-08 08:20:08'),(251595,'78:FF:CA:09:79:80','0x60a0bb4f2e0fea7f2132be948f8b2fa6af','Access-Reject','2017-01-08 08:23:27'),(251596,'60:FE:C5:D1:A7:B2','0x1bc0390c3628ed5d5b20e146be246c91fe','Access-Reject','2017-01-08 08:24:52'),(251597,'78:FF:CA:09:79:80','0xd5557f4cb9cfaad23e5b170c53e8321176','Access-Reject','2017-01-08 08:45:44'),(251598,'60:FE:C5:D1:A7:B2','0x4518b3e21f56f2c4d05dd694d1ca564f5c','Access-Reject','2017-01-08 08:48:08'),(251599,'18:21:95:18:D2:1E','0x02c99892323f1860850dc8a66748906309','Access-Reject','2017-01-08 08:50:30'),(251600,'20:02:AF:FA:73:8C','0x3427b92793a2cec84f046d8eec706dd879','Access-Reject','2017-01-08 08:52:46'),(251601,'BC:B3:08:C6:28:59','0xf0f8ab4d34ac51e6e04baca51ab4d4cf12','Access-Reject','2017-01-08 08:53:03'),(251602,'80:96:B1:D3:4B:D5','0xef7f9b8ed826ef97d28db9c5163d84d01a','Access-Reject','2017-01-08 08:53:56'),(251603,'80:19:67:83:35:CA','0x07b0cc045f59fedd60ed434830a575074e','Access-Reject','2017-01-08 08:55:20'),(251604,'60:FE:C5:D1:A7:B2','0xe7168cc73282883a0e33d580802865c6ae','Access-Reject','2017-01-08 08:58:23'),(251605,'80:19:67:B2:F2:4C','0xa2f4dd1f6b6c5fd9d140a7927cc95917b0','Access-Reject','2017-01-08 08:59:22'),(251606,'00:00:DA:A9:1E:DA','0xffc5e2efc3b96816eef75b1415163486a3','Access-Reject','2017-01-08 09:05:11'),(251607,'E0:B6:F5:2F:E2:6E','0x0e7d970aa72258dee752afa36c77874153','Access-Reject','2017-01-08 09:10:49'),(251608,'A4:44:D1:6E:B9:CA','0xc5fc6eade1ce1fad9ae768dc857b40b9c2','Access-Reject','2017-01-08 09:12:46'),(251609,'60:FE:C5:D1:A7:B2','0x5d5f627b6897f9a80d2f60fad4ba7da011','Access-Reject','2017-01-08 09:18:08'),(251610,'A4:44:D1:6E:B9:CA','0xb9e8195a260a1edb39f48f5a5833efae0a','Access-Reject','2017-01-08 09:20:53'),(251611,'80:19:67:30:DE:B1','0x2710a7c70a13bf095a7e62a91c39714c49','Access-Reject','2017-01-08 09:37:20'),(251612,'60:FE:C5:D1:A7:B2','0x7074669f15164e9dbf99f2d7380dca27d5','Access-Reject','2017-01-08 09:48:07'),(251613,'6C:88:14:89:E3:3C','0x01366951c281f8873f9c9f50c5d78d2d29','Access-Reject','2017-01-08 09:52:53'),(251614,'A4:44:D1:7E:C4:40','0xa606b9afe09462bf21da3be6835114cf07','Access-Reject','2017-01-08 09:55:34'),(251615,'78:7D:48:0F:03:72','0xe55d96ef0575f19551046d944aeff858a0','Access-Reject','2017-01-08 09:59:29'),(251616,'A4:44:D1:7E:C4:40','0x8d8c8df9309888303230e5361c4308928f','Access-Reject','2017-01-08 10:09:11'),(251617,'60:FE:C5:D1:A7:B2','0x0653d0156ee197bffd5cf4b6abdc3c30f6','Access-Reject','2017-01-08 10:12:27'),(251618,'60:FE:C5:D1:A7:B2','0xff82dec3b82e859e14566eb3a456f0d28a','Access-Reject','2017-01-08 10:24:22'),(251619,'80:19:67:EC:FB:6E','0xe9758ec1e84e35dd21fef7c5b17f4211bc','Access-Reject','2017-01-08 10:29:08'),(251620,'60:FE:C5:D1:A7:B2','0x8d50a10576880b34760e9f7a457679a401','Access-Reject','2017-01-08 10:35:27'),(251621,'60:FE:C5:D1:A7:B2','0x551f50533aca4cc97c135ebeca6fe49395','Access-Reject','2017-01-08 10:44:23'),(251622,'6C:27:79:D2:8B:F4','0x5592d747a806e5b5b8f3c88b1d65a41b66','Access-Reject','2017-01-08 11:02:28'),(251623,'28:27:BF:B5:07:D6','0x52743004417e38cc798fac37be92ee5ece','Access-Reject','2017-01-08 11:18:03'),(251624,'60:FE:C5:D1:A7:B2','0xaf8935240ee9f6da8399b73e5274fee87e','Access-Reject','2017-01-08 11:18:08'),(251625,'80:19:67:EC:FB:6E','0x856a3a3eaa94d01fdc1389ea9807e9e549','Access-Reject','2017-01-08 11:29:49'),(251626,'60:FE:C5:D1:A7:B2','0xccbe29cd92fd27a21c5f41c901d3352684','Access-Reject','2017-01-08 11:35:13'),(251627,'20:02:AF:FA:73:8C','0xd55469b1baba7cdf594eaa38774f9adf24','Access-Reject','2017-01-08 11:36:00'),(251628,'3C:A1:0D:09:77:67','0x35fc75c0a80bf891dfd3c80c9dfe48db59','Access-Reject','2017-01-08 11:36:10'),(921444,'dodoos','','Access-Accept','2019-11-07 07:56:22'),(251630,'60:FE:C5:D1:A7:B2','0x4fa5e6c15fa595f6ec51cf96d5e44c6d47','Access-Reject','2017-01-08 11:48:06'),(921443,'ekpetis','','Access-Accept','2019-11-07 07:46:03'),(313978,'tpsbiz','','Access-Reject','2018-10-09 02:59:52'),(313979,'tpsbiz','','Access-Reject','2018-10-09 03:00:02'),(251633,'60:FE:C5:D1:A7:B2','0x63fb6190784172a37e5b86a086ffbe93f9','Access-Reject','2017-01-08 11:58:21'),(251634,'80:19:67:AA:5D:F5','0x70115254910c9716c09fdf6059cffb75dc','Access-Accept','2017-01-08 12:01:23'),(251635,'80:19:67:EC:FB:6E','0x22b3b0250b2453403fe803311e9c7750aa','Access-Reject','2017-01-08 12:12:26'),(251636,'00:0C:E7:C2:B4:49','0xf2555f5495efaa756364fc75c334e780cd','Access-Reject','2017-01-08 12:13:15'),(251637,'00:0C:E7:C2:B4:49','0xa7a4a3185597979d7b9db9989c89c1d36b','Access-Reject','2017-01-08 12:15:30'),(251638,'80:19:67:B2:F2:4C','0x5446b7dee6ed5ba3d9c2c3a9a55d05d585','Access-Reject','2017-01-08 12:16:04'),(251639,'60:FE:C5:D1:A7:B2','0x2826d7a81ae79746b07f482f41c595792a','Access-Reject','2017-01-08 12:18:06'),(251640,'60:FE:C5:D1:A7:B2','0x98dcdcdbf7de073e5a44087ccc99012def','Access-Reject','2017-01-08 12:34:57'),(251641,'60:FE:C5:D1:A7:B2','0xfa22d724bc8a9e6358eccbbf98ec754fe4','Access-Reject','2017-01-08 12:48:07'),(251642,'AC:CF:85:FB:E7:15','0x421ecbd86da78085f8c16b32437e517d16','Access-Reject','2017-01-08 12:51:19'),(251643,'5C:2E:59:AE:25:DE','0xd914b3494c3f9a4b14b6db8bd8079015ff','Access-Reject','2017-01-08 12:52:54'),(251644,'60:FE:C5:D1:A7:B2','0xec422af22fc491e545d0f98a7f51a1d826','Access-Reject','2017-01-08 13:11:02'),(251645,'90:4E:2B:91:47:2A','0x26056eff84434f12ecd344c799f9abda69','Access-Reject','2017-01-08 13:23:27'),(251646,'80:19:67:DF:76:71','0x1d293b4f2d16be4de82983789b57471953','Access-Reject','2017-01-08 13:30:41'),(251647,'40:F3:08:30:D2:CE','0x8078d62e9eaff147a982f5ed68f4ab92e4','Access-Reject','2017-01-08 13:33:34'),(251648,'60:FE:C5:D1:A7:B2','0x654fd19413ffb63591a0dd87cc14e80609','Access-Reject','2017-01-08 13:34:41'),(251649,'00:72:0D:39:66:68','0x1f33c847691bb4054fccfde44dcd502b3b','Access-Reject','2017-01-08 13:35:59'),(251650,'B4:E1:C4:29:B2:E8','0xd354e6f839e6c436f90abbc47f9225d56c','Access-Reject','2017-01-08 13:47:56'),(251651,'60:FE:C5:D1:A7:B2','0x5fa8988f183dc64771c7dce00fd3f14cb6','Access-Reject','2017-01-08 13:48:06'),(251652,'60:FE:C5:D1:A7:B2','0xae379142cc53139f0c05311887f14d06e6','Access-Reject','2017-01-08 14:18:06'),(251653,'78:FF:CA:09:79:80','0x27aedf7d3992c2bccee261c4998e03fd16','Access-Reject','2017-01-08 14:29:09'),(251654,'60:FE:C5:D1:A7:B2','0x5f5d474edd1731f675d75071a4b025fc17','Access-Reject','2017-01-08 14:43:42'),(251655,'DC:01:57:0C:DE:47','0xf545425a86296c9f962819248db2325bc2','Access-Reject','2017-01-08 14:55:59'),(251656,'60:FE:C5:D1:A7:B2','0x171faa6d991e78f3a5d61d53da010e7c62','Access-Reject','2017-01-08 15:09:06'),(251657,'3C:A1:0D:09:77:67','0xb3c11f1e44a790a0e992c80bdab6d0d791','Access-Reject','2017-01-08 15:14:47'),(251658,'80:19:67:68:F5:33','0x38af1b6fa29ee452e050609b1a0876054b','Access-Reject','2017-01-08 15:21:30'),(251659,'60:FE:C5:D1:A7:B2','0x6317c02c8f2aa0b05266d1ab026b59fde7','Access-Reject','2017-01-08 15:32:06'),(251660,'A4:44:D1:46:2D:82','0xe4a001c47356338d43d90a217224003319','Access-Reject','2017-01-08 15:37:00'),(251661,'D0:22:BE:3F:C0:B2','0x2df50d063bcb006ba11ff8cfb0e119bac0','Access-Reject','2017-01-08 15:46:52'),(251662,'60:FE:C5:D1:A7:B2','0x523f2b611e68c27254773a4f2b4c459a74','Access-Reject','2017-01-08 15:48:08'),(251663,'BC:B3:08:C6:28:59','0xc196bf5fca8e73edb65c42879dfaed0806','Access-Reject','2017-01-08 15:51:53'),(251664,'74:23:44:52:69:0A','0x8ce0f4e0b034dbbe129ebf524eba1adcf1','Access-Reject','2017-01-08 15:52:28'),(251665,'60:FE:C5:D1:A7:B2','0x522bb908de25c6f36a0416e40b4dd48225','Access-Reject','2017-01-08 15:57:41'),(251666,'BC:B3:08:C6:28:59','0x59ad829615c9d960c5645a24e9ae70f789','Access-Reject','2017-01-08 16:01:05'),(251667,'6C:F3:73:1D:E0:6A','0x97829a3339be2861c578bf121d512a8bc6','Access-Reject','2017-01-08 16:12:47'),(251668,'60:FE:C5:D1:A7:B2','0xca9de3d81543cb9eaeaf997f70715e33f6','Access-Reject','2017-01-08 16:18:07'),(251669,'90:4E:2B:91:47:2A','0x3b2f7e7697d2692933c2b23c2544894dbd','Access-Reject','2017-01-08 16:22:25'),(251670,'BC:B3:08:C6:28:59','0xd4acb01a3ad2335744ac2ecbff14ebb026','Access-Reject','2017-01-08 16:28:27'),(251671,'78:FF:CA:9B:D8:C9','0x86e73a1160ad3fbb00b45761d610c34f1d','Access-Reject','2017-01-08 16:29:44'),(251672,'80:19:67:CA:2D:F1','0xe30df1d18e38539db831372e3df43bc9f5','Access-Reject','2017-01-08 16:41:50'),(251673,'80:19:67:8A:F7:FC','0xc4cd2aad485987e7df0c6a0dab98d24259','Access-Reject','2017-01-08 16:42:35'),(251674,'60:FE:C5:D1:A7:B2','0x70da3d1a568bc246dfaea0615eccff9f72','Access-Reject','2017-01-08 16:48:06'),(251675,'80:6A:B0:40:B3:61','0xa81022365b4b17b8f5eb0acd1177f01458','Access-Reject','2017-01-08 17:06:57'),(251676,'A4:44:D1:46:2D:82','0x91252dddee29d0293caceb454566932ebd','Access-Reject','2017-01-08 17:13:17'),(251677,'2C:AE:2B:4F:E0:76','0xb7d8197be63d126fcd650e18eda329e9ee','Access-Reject','2017-01-08 17:16:55'),(251678,'78:FF:CA:9B:D8:C9','0xe88c8c5176ff9865a4bddacfc4f01bd28d','Access-Reject','2017-01-08 17:16:57'),(251679,'60:FE:C5:D1:A7:B2','0x0853af88a81146ae1a43e90dc2f46437a1','Access-Reject','2017-01-08 17:17:51'),(251680,'BC:B3:08:C6:28:59','0x7ccebf2780bc38fdb0a0a7a4f372722185','Access-Reject','2017-01-08 17:17:58'),(251681,'18:21:95:A1:E2:B9','0x4625cbaf8e1c43bda6de69d60508014da2','Access-Reject','2017-01-08 17:29:05'),(251682,'C8:D1:0B:07:4B:6E','0xf0cad09fb1e50c8ed9576b6ece7b80fb70','Access-Reject','2017-01-08 17:30:20'),(251683,'80:19:67:CC:FD:39','0x4eef80bd98dc7e488cd0bf94bc4d031b2d','Access-Reject','2017-01-08 17:31:16'),(251684,'80:19:67:80:BD:30','0x08f18539b47cfe3adafcec556e666cb707','Access-Reject','2017-01-08 17:34:45'),(251685,'1C:B0:94:D0:CD:DE','0x93ddecd5677f2c1697ca13ae300981131e','Access-Reject','2017-01-08 17:36:31'),(251686,'60:FE:C5:D1:A7:B2','0x8202a7270c898ed3eb01ae83afe5a915ff','Access-Reject','2017-01-08 17:47:18'),(251687,'00:72:0D:39:66:68','0x6f59e44c6905999bed415239bcb50f1cd6','Access-Reject','2017-01-08 17:51:16'),(251688,'74:23:44:52:69:0A','0x1ccc908ea98d6e07655316bed0ddba3082','Access-Reject','2017-01-08 18:11:24'),(251689,'A4:44:D1:6E:B9:CA','0xe26f55c2244fe34811a0c271aa049a135e','Access-Reject','2017-01-08 18:15:46'),(251690,'20:6E:9C:FE:EB:E8','0xeb4c9b42acf7aebc4738b298043cdd5df7','Access-Reject','2017-01-08 18:16:41'),(251691,'74:23:44:52:69:0A','0x8d0228e41f545494c6de7c97d40b6a4968','Access-Reject','2017-01-08 18:17:19'),(251692,'60:FE:C5:D1:A7:B2','0x0b76869e8e3a83dcf418fbae38fe4c033d','Access-Reject','2017-01-08 18:18:06'),(251693,'10:92:66:91:BB:66','0xece5519b8e32baf706c55f170525206c88','Access-Reject','2017-01-08 18:24:22'),(251694,'BC:B3:08:C0:69:63','0x98a58d01118f1e364f64f61016de69f105','Access-Reject','2017-01-08 18:38:47'),(251695,'60:FE:C5:D1:A7:B2','0xdbd15ba840c38c5fb1d12ba599d25c3020','Access-Reject','2017-01-08 18:44:22'),(251696,'74:23:44:52:69:0A','0x58e1177584cbb30f15db16e25b5ca3f9bb','Access-Reject','2017-01-08 18:44:34'),(251697,'60:FE:C5:D1:A7:B2','0x6b4fa28c70a9b0639aad018955e620237b','Access-Reject','2017-01-08 18:55:11'),(251698,'60:FE:C5:D1:A7:B2','0xae6e87bee717cad659c0d8d52d4a817664','Access-Reject','2017-01-08 19:18:05'),(318043,'pempamsie','','Access-Accept','2018-10-18 10:45:46'),(318044,'affiliation','','Access-Accept','2018-10-18 11:09:23'),(251700,'60:FE:C5:D1:A7:B2','0x34f55f3957379dcf4cacf1a2c52911b170','Access-Reject','2017-01-08 19:44:06'),(251701,'28:BE:03:E8:1F:3A','0x12060d392b927a44d53fb03f6f14a71709','Access-Reject','2017-01-08 19:44:36'),(251702,'60:FE:C5:D1:A7:B2','0x3b58cd8835cad984be352e80e16bf7966f','Access-Reject','2017-01-08 19:53:55'),(251703,'78:FF:CA:09:79:80','0x0d26fd157c9abf431458f986bfdc074f6b','Access-Reject','2017-01-08 19:54:52'),(251704,'60:FE:C5:D1:A7:B2','0xc009b8169e867c506732f5fda70ac25054','Access-Reject','2017-01-08 20:00:41'),(251705,'80:19:67:F0:9D:DD','0x8df8497f8dda4b809c146cd2a456f2421b','Access-Reject','2017-01-08 20:06:41'),(251706,'78:FF:CA:09:79:80','0x1d9bbb47d423ab945c23160d266d8a5c81','Access-Reject','2017-01-08 20:16:02'),(251707,'60:FE:C5:D1:A7:B2','0x7a9a91129c530ba5d046d8c734adef7007','Access-Reject','2017-01-08 20:24:50'),(251708,'14:2D:27:2C:B0:A5','0x4d7aa79aa4875344cafc826eb96c0977a7','Access-Reject','2017-01-08 20:37:08'),(251709,'60:FE:C5:D1:A7:B2','0xbad604e587754da8ec83c35aaeb1375aaa','Access-Reject','2017-01-08 20:43:50'),(251710,'20:02:AF:FA:73:8C','0x2cfabb7a130e05ff72f287822172208fd7','Access-Reject','2017-01-08 20:45:24'),(251711,'20:02:AF:FA:73:8C','0x8e29dda5897062da7faf7fcff370a3975f','Access-Reject','2017-01-08 20:53:38'),(251712,'gadukpoh','0xbee1b3c5b58bc8b0a4cccea1fa64b9692c','Access-Accept','2017-01-08 20:59:16'),(251713,'20:02:AF:FA:73:8C','0x66ec0353a8057cffa5b45b12dc51fc332d','Access-Reject','2017-01-08 21:15:10'),(251714,'60:FE:C5:D1:A7:B2','0x1dd368469f0c99da47b6acde3d15a8e60e','Access-Reject','2017-01-08 21:16:03'),(251715,'20:02:AF:FA:73:8C','0x8bcb5de0dc8ffbd3a1e27b200421abc53b','Access-Reject','2017-01-08 21:27:40'),(930272,'dodoos','','Access-Reject','2019-11-09 14:49:44'),(930273,'dodoos','','Access-Reject','2019-11-09 14:49:56'),(251717,'80:65:6D:3B:DD:B9','0x828f8ead993d3e84adbbd3d0f0f05022a7','Access-Reject','2017-01-08 21:30:15'),(251718,'60:FE:C5:D1:A7:B2','0x83c78a4f7142078ceba1babb0760d99cc2','Access-Reject','2017-01-08 21:31:05'),(251719,'24:00:BA:03:79:BF','0x2dbeee5b5e0cd665b1ac5f11051e08606a','Access-Reject','2017-01-08 21:31:23'),(288727,'dadukpo','0xf665995e06f295277fa800a1db8f350668','Access-Accept','2017-06-12 06:47:33'),(251721,'60:FE:C5:D1:A7:B2','0xc256488a198e3f95056f16ca5f284138c8','Access-Reject','2017-01-08 21:48:05'),(251722,'30:19:66:F3:D0:98','0x410d786fd687371b8cc97d98fb6dc1080c','Access-Reject','2017-01-08 22:09:14'),(251723,'60:FE:C5:D1:A7:B2','0xb56f792ee09f759294925977bde65b1435','Access-Reject','2017-01-08 22:15:45'),(251724,'68:72:51:00:73:68','0x75af1c3c70854fc10ebb7316a1bb2bf40c','Access-Reject','2017-01-08 22:21:21'),(251725,'E8:50:8B:01:33:49','0x491f1bc4017d75b799b1c3a916ade1a38c','Access-Reject','2017-01-08 22:28:14'),(251726,'20:02:AF:FA:73:8C','0x695403b3876c1aa5345d3969db9f413a3a','Access-Reject','2017-01-08 22:36:38'),(251727,'60:FE:C5:D1:A7:B2','0x25343310df3643616aefa583bfa376e0f7','Access-Reject','2017-01-08 22:46:06'),(251728,'80:65:6D:3B:DD:B9','0xff9776cb2aa590a4d2d49416a18f57f379','Access-Reject','2017-01-08 22:46:28'),(251729,'jhhhh','0xd9b9cfe407b5f616035febe6a843082927','Access-Reject','2017-01-08 22:56:31'),(251730,'60:FE:C5:D1:A7:B2','0xbab306cf2fee8e1e493fca7b6d7b65c171','Access-Reject','2017-01-08 23:15:35'),(251731,'68:72:51:00:73:68','0x951ec651c0bd4b881832bac3dea49e9311','Access-Reject','2017-01-08 23:26:21'),(251732,'60:FE:C5:D1:A7:B2','0x14e9780099a3c2e75386a27035c8c01192','Access-Reject','2017-01-08 23:37:55'),(251733,'1C:99:4C:65:36:51','0x23203ac51a06aee444d1d9838dfec02d9d','Access-Reject','2017-01-08 23:45:52'),(251734,'20:02:AF:FA:73:8C','0xaa62d0a5ad6be4e7412087b55eb12db06e','Access-Reject','2017-01-09 00:00:18'),(251735,'20:02:AF:FA:73:8C','0x410f3016021436f6c70694bf1deb2f091b','Access-Reject','2017-01-09 00:00:31'),(251736,'60:FE:C5:D1:A7:B2','0xa14a98b238c14f2dbd819788f82e80281a','Access-Reject','2017-01-09 00:01:05'),(251737,'60:FE:C5:D1:A7:B2','0x004d445c15d1bd939acf6d407f7bd93375','Access-Reject','2017-01-09 00:10:55'),(251738,'60:FE:C5:D1:A7:B2','0xaeaf3cc7b772942f274bdf285e762c1f67','Access-Reject','2017-01-09 00:17:45'),(251739,'60:FE:C5:D1:A7:B2','0x69cdcd07c921bd33523309656c36d07118','Access-Reject','2017-01-09 00:33:45'),(251740,'60:FE:C5:D1:A7:B2','0xda183a27e3f4a035572d5628b968438161','Access-Reject','2017-01-09 00:48:05'),(251741,'60:FE:C5:D1:A7:B2','0xd3a5e7d70f23c37c5cd847ae0ec1e6694a','Access-Reject','2017-01-09 01:04:45'),(251742,'60:FE:C5:D1:A7:B2','0xa4623d812d89f89ca3f02d0e0eda13b574','Access-Reject','2017-01-09 01:12:50'),(251743,'60:FE:C5:D1:A7:B2','0xe95c1d40ac384988f2cede6f22c2b12597','Access-Reject','2017-01-09 01:18:05'),(251744,'60:FE:C5:D1:A7:B2','0x10d885e26a4699e015fd9441f013c0ae61','Access-Reject','2017-01-09 01:47:50'),(251745,'60:FE:C5:D1:A7:B2','0x0f749955b9f40dd001a9ec39d0ab222eaa','Access-Reject','2017-01-09 02:12:50'),(251746,'60:FE:C5:D1:A7:B2','0xb080e6b28db4f85966c57569e94bf73d90','Access-Reject','2017-01-09 02:24:52'),(251747,'60:FE:C5:D1:A7:B2','0x056264302b4761280b64fe3826dd998b3c','Access-Reject','2017-01-09 02:47:39'),(251748,'60:FE:C5:D1:A7:B2','0x2a0c006e8fb36069417ba6d92ce8314a52','Access-Reject','2017-01-09 03:04:26'),(251749,'60:FE:C5:D1:A7:B2','0x217ca9de71b22b21d5c04c46e35380b858','Access-Reject','2017-01-09 03:17:20'),(251750,'60:FE:C5:D1:A7:B2','0xa70cc9881a9e6f7b23bb828792fd727b9f','Access-Reject','2017-01-09 03:45:45'),(251751,'68:72:51:00:73:68','0xfb31756654a972d97aaebf4b3803814564','Access-Reject','2017-01-09 03:46:47'),(251752,'60:FE:C5:D1:A7:B2','0xb260b99cd47c5be49725741d524f1208a9','Access-Reject','2017-01-09 04:10:55'),(251753,'60:FE:C5:D1:A7:B2','0x5324bffff53fb27ae312097c95f5b8a6ad','Access-Reject','2017-01-09 04:18:06'),(251754,'60:FE:C5:D1:A7:B2','0xf07459938a94e9274d2edbb130ff3adee9','Access-Reject','2017-01-09 04:41:34'),(251755,'60:FE:C5:D1:A7:B2','0xc7df6e76520e8c11599788fe60d4da8639','Access-Reject','2017-01-09 04:48:05'),(251756,'20:02:AF:FA:73:8C','0x2c1d2d96bec08cf90aad1f7d3c499072bf','Access-Reject','2017-01-09 05:01:26'),(251757,'60:FE:C5:D1:A7:B2','0x42aabc5e2be680188ae3537a675864311a','Access-Reject','2017-01-09 05:08:09'),(251758,'60:FE:C5:D1:A7:B2','0x21735291221b1aa8e0feceea397326fa5c','Access-Reject','2017-01-09 05:18:04'),(251759,'20:02:AF:FA:73:8C','0x8785cf9e40d0ac37227b59d44917138acc','Access-Reject','2017-01-09 05:39:38'),(251760,'60:FE:C5:D1:A7:B2','0x9f93835dc67cfaadccc9fe8432dac56c81','Access-Reject','2017-01-09 05:41:19'),(251761,'78:FF:CA:2D:92:BD','0x01a48ae5b8d933833f95ecd5fef005287f','Access-Reject','2017-01-09 05:47:07'),(251762,'60:FE:C5:D1:A7:B2','0x933f8a6e89cafe6fd3331659255161e67c','Access-Reject','2017-01-09 05:51:04'),(251763,'78:FF:CA:13:F3:C2','0xf7ff8633381828398e1d9af3e02e11632a','Access-Reject','2017-01-09 05:55:39'),(251764,'14:2D:27:2C:B0:A5','0x37652cf736eb69437a955f106b749d5278','Access-Reject','2017-01-09 05:56:25'),(251765,'14:2D:27:2C:B0:A5','0xac3db20ea795c6459ea07b95692c6bb38e','Access-Reject','2017-01-09 05:56:32'),(251766,'60:FE:C5:D1:A7:B2','0x18695abeadf61ced06fc02c478b6b33094','Access-Reject','2017-01-09 06:13:39'),(251767,'1C:B0:94:99:16:B8','0xcdc1afa72b73ab4de1f6e04664ad86b3d9','Access-Reject','2017-01-09 06:14:12'),(251768,'0C:EE:E6:BD:4B:C2','0xc2fea597256178103bf24bf54250b1cbb6','Access-Reject','2017-01-09 06:19:43'),(251769,'24:0D:65:01:18:77','0xfcd052f2238b22789bec125ee5cf5ea46c','Access-Reject','2017-01-09 06:21:05'),(288726,'gadukpoh','0xb0009355b5811a30da6f800fca656349df','Access-Accept','2017-06-12 06:32:24'),(251771,'gadukpoh','0x7fee76666e9ad764b3a31909c3845789ea','Access-Accept','2017-01-09 06:33:50'),(251772,'60:FE:C5:D1:A7:B2','0x3b3a038c3042df38723fea3bd6dd228820','Access-Reject','2017-01-09 06:36:45'),(251773,'20:02:AF:FA:73:8C','0xca910d7972796d8ae9a98fe413beaf96ba','Access-Reject','2017-01-09 06:47:24'),(251774,'BC:E5:9F:BB:E8:F9','0x1f003847b680240971125a67505c7f5f8e','Access-Reject','2017-01-09 07:00:19'),(251775,'18:21:95:A1:E2:B9','0xed271eb0c0f7058923151af230369f8f71','Access-Reject','2017-01-09 07:02:09'),(251776,'60:FE:C5:D1:A7:B2','0xf237555a632667e5b5e8498d10c0dce10b','Access-Reject','2017-01-09 07:11:09'),(251777,'B4:E1:C4:29:B2:E8','0x07df5166546fab11ec6a5706105bd3351f','Access-Reject','2017-01-09 07:12:56'),(251778,'60:FE:C5:D1:A7:B2','0x0acd136aaa3aa6bd7eea3facbdedeece61','Access-Reject','2017-01-09 07:18:04'),(251779,'24:00:BA:03:79:BF','0x3c4d5d98bac52c09ec0027215aa4191dc4','Access-Reject','2017-01-09 07:31:12'),(251780,'20:02:AF:FA:73:8C','0x0d90673516feeb782b6b0d8f9791af22c3','Access-Reject','2017-01-09 07:31:33'),(251781,'60:FE:C5:D1:A7:B2','0x9ed52d63afe9921827ef3a72f1d1634a44','Access-Reject','2017-01-09 07:36:30'),(251782,'F0:27:65:EE:68:CB','0x548f6496993052c4dccbd4ef4ac7e1c99b','Access-Reject','2017-01-09 07:58:21'),(251783,'60:FE:C5:D1:A7:B2','0x95971d107d3d281a716b7df8610b477f24','Access-Reject','2017-01-09 08:01:49'),(251784,'60:FE:C5:D1:A7:B2','0xea9753c8c965669b7fe4a3c41326da3022','Access-Reject','2017-01-09 08:18:04'),(251785,'80:19:67:A7:A2:C9','0xb833283c04c63646795322b228f6841529','Access-Reject','2017-01-09 08:19:19'),(251786,'A4:44:D1:75:80:3C','0xe87f86b606a5a4d25138c1c34f195ddc8c','Access-Reject','2017-01-09 08:21:04'),(251787,'60:FE:C5:D1:A7:B2','0x0c22a3eb22735ec22ba52b88d7b3137407','Access-Reject','2017-01-09 08:24:49'),(251788,'78:FF:CA:2D:92:BD','0xb2d261907e55218c7e65dbb4c956a88946','Access-Reject','2017-01-09 08:24:52'),(251789,'80:19:67:DF:76:71','0x673af5ffd4c131ba2b6740d7500f1d79ed','Access-Reject','2017-01-09 08:31:18'),(251790,'78:FF:CA:2D:92:BD','0x4dc357a87b7eb2b0a8d15fd424665abd22','Access-Reject','2017-01-09 08:32:23'),(251791,'60:FE:C5:D1:A7:B2','0x3471cd98addbe43f1a3477c65aa1c8b2da','Access-Reject','2017-01-09 08:33:59'),(251792,'00:27:15:85:10:1B','0x565df2d88592b0f34fa64a2c42607abe60','Access-Reject','2017-01-09 08:38:18'),(251793,'94:E9:6A:03:C2:26','0x094421b80099b41790f2f41b0df3a48380','Access-Reject','2017-01-09 08:45:03'),(251794,'60:FE:C5:D1:A7:B2','0x1ba242bd5fbb9580edd54e729f37b0edb5','Access-Reject','2017-01-09 08:48:05'),(251795,'40:88:05:EF:E4:3D','0xd021539502424d6ba8c57196c7b8bfc16e','Access-Reject','2017-01-09 08:51:22'),(251796,'40:25:C2:7B:FA:3C','0xe064c97b370a44dc593450a5d6920eeaca','Access-Reject','2017-01-09 08:53:18'),(251797,'kkpc','0xa7053bfd66004db25de96ee1dc46290db9','Access-Accept','2017-01-09 08:53:40'),(251798,'60:FE:C5:D1:A7:B2','0x9d037539419523224c76ee0ddaf55c049c','Access-Reject','2017-01-09 08:58:20'),(251799,'00:27:15:95:72:6B','0x67ce143b0a3a6cc2001889c00fa06a6e2f','Access-Reject','2017-01-09 08:59:37'),(921442,'capitalhill','','Access-Accept','2019-11-07 07:40:08'),(288725,'dadukpo','0x9394d93d8c76fdbca85566dc09c6cd95d0','Access-Accept','2017-06-12 06:32:21'),(251802,'60:FE:C5:D1:A7:B2','0x62ac60e295323cbdbb65197f0353aeda24','Access-Reject','2017-01-09 09:18:04'),(251803,'E4:12:1D:C3:E1:A0','0x19d8648a234731383e176a3b3ee914c3cb','Access-Reject','2017-01-09 09:36:08'),(251804,'60:FE:C5:D1:A7:B2','0x5e0a30ebdbe454e6b102d0e5d6fc2ae14b','Access-Reject','2017-01-09 09:42:50'),(251805,'5C:3C:27:B1:08:04','0x7b4bffba1d79a8b6f669b904354d0cdcb2','Access-Reject','2017-01-09 09:57:06'),(251806,'60:FE:C5:D1:A7:B2','0x15638d67861aef34fa7c9c005dc2def3be','Access-Reject','2017-01-09 10:09:24'),(251807,'60:FE:C5:D1:A7:B2','0xb76932edd9cc21088d7b4f98846eeb75da','Access-Reject','2017-01-09 10:18:04'),(251808,'FC:C2:DE:4C:8A:9B','0xd7903137f389aec4448b1b68012685bbb6','Access-Reject','2017-01-09 10:34:20'),(251809,'80:19:67:E8:61:E4','0x6801f530c832cc22d0e6ca99733787e903','Access-Reject','2017-01-09 10:36:25'),(251810,'60:FE:C5:D1:A7:B2','0xbc45166b3cdbd2c7efc1e8a76ac078143f','Access-Reject','2017-01-09 10:42:44'),(251811,'60:FE:C5:D1:A7:B2','0x22ab00ef200c61c6245b7aaa23a6f4fb0f','Access-Reject','2017-01-09 10:48:04'),(251812,'C0:BD:D1:41:93:D5','0x55e4ef278e981425741773c04dfaf5ecc1','Access-Reject','2017-01-09 10:53:10'),(251813,'40:88:05:EF:E4:3D','0x5756493a7908e218547875510a130681af','Access-Reject','2017-01-09 11:02:46'),(251814,'60:FE:C5:D1:A7:B2','0x5f7f2fb8d6fa0ca7691de59a348229102d','Access-Reject','2017-01-09 11:09:09'),(251815,'00:27:15:74:60:6F','0xd21aef9ded301e5851d11e1da1ed1d6aa9','Access-Reject','2017-01-09 11:09:34'),(251816,'00:27:15:74:60:6F','0xfd306737873b7d9771dddfbdcee637b469','Access-Reject','2017-01-09 11:09:37'),(251817,'00:27:15:74:60:6F','0xcfd54c2c6565a11f8d3cc297e2e27f7103','Access-Reject','2017-01-09 11:12:28'),(251818,'24:00:BA:03:79:BF','0x7190339ca2afef3e5949b5b3e2ed11262c','Access-Reject','2017-01-09 11:17:15'),(251819,'60:FE:C5:D1:A7:B2','0xd5985eb48f22d80e68dd100af13ba50830','Access-Reject','2017-01-09 11:18:04'),(251820,'C0:BD:D1:41:93:D5','0xf525578c7a6f4dd59ba5844bfd75d5e5a8','Access-Reject','2017-01-09 11:22:54'),(251821,'60:FE:C5:D1:A7:B2','0x52480e13e3b5c7443555085a14dba7db0b','Access-Reject','2017-01-09 11:24:24'),(251822,'A4:44:D1:72:0C:8C','0x9acaf309b49db7e22a7a54413240a6448c','Access-Reject','2017-01-09 11:45:47'),(251823,'60:FE:C5:D1:A7:B2','0xa3ecadc60b2d9c8427dc6cce756a672994','Access-Reject','2017-01-09 11:48:04'),(251824,'7C:F9:0E:7A:81:E5','0x80183dd6b275263612026b30eb13d35843','Access-Reject','2017-01-09 11:53:01'),(251825,'7C:B1:5D:77:23:40','0x2af85442999b0b4b57c11f304034ef5c91','Access-Reject','2017-01-09 11:56:06'),(251826,'60:FE:C5:D1:A7:B2','0x7b85f8977feabce7c83854cee0a580444c','Access-Reject','2017-01-09 11:58:19'),(251827,'B4:30:52:F0:8B:63','0x45bf0f94227d7b15801503156f7f5d2866','Access-Reject','2017-01-09 12:02:48'),(251828,'60:FE:C5:D1:A7:B2','0x67769c75c1c91df1cfcf5734ea7b3e8b6e','Access-Reject','2017-01-09 12:18:04'),(251829,'00:27:15:44:68:E9','0x7954a1446eb3d81ad139ad824eada4b910','Access-Reject','2017-01-09 12:21:52'),(251830,'80:19:67:4F:BB:4E','0x6707d4a0e40bed735a6d7062bda62b096a','Access-Reject','2017-01-09 12:35:01'),(251831,'60:FE:C5:D1:A7:B2','0x30cf99ab898d5c629ee6c7e75ed58dc980','Access-Reject','2017-01-09 12:40:40'),(251832,'60:FE:C5:D1:A7:B2','0xe03d95484dfc798d82a002adeec058e436','Access-Reject','2017-01-09 12:58:05'),(251833,'60:FE:C5:D1:A7:B2','0xa9240a191e42bce5ba28f0857437173c4d','Access-Reject','2017-01-09 13:12:50'),(251834,'00:21:63:5E:C4:B7','0xcc150110dfe81ec44816dcd0877099118f','Access-Reject','2017-01-09 13:41:05'),(251835,'60:FE:C5:D1:A7:B2','0x47b86b9e94885c7a9515b8b143d32c18e2','Access-Reject','2017-01-09 13:48:05'),(251836,'00:27:15:88:27:7B','0x2f8783895194c3c30d0b0eb5aee8ff983f','Access-Reject','2017-01-09 14:09:04'),(251837,'60:FE:C5:D1:A7:B2','0x7580d6e28510d5cc6303775515953b4a1c','Access-Reject','2017-01-09 14:11:06'),(251838,'60:FE:C5:D1:A7:B2','0xf9e1a1c0f21c4198f3a49d98d8e2d41ff2','Access-Reject','2017-01-09 14:18:04'),(251839,'B8:98:F7:DF:7D:A3','0x3f065289b81fc1593f9d9b811777506754','Access-Reject','2017-01-09 14:18:49'),(251840,'60:FE:C5:D1:A7:B2','0x6e42218e09a7f3838e3fc7946c362718f5','Access-Reject','2017-01-09 14:24:49'),(251841,'00:21:63:5E:C4:B7','0xc2212bdb0b6de77d7913635715d5604e90','Access-Reject','2017-01-09 14:28:05'),(251842,'20:02:AF:FA:73:8C','0x90fa0c3b37a1fb633d47cb8a8caf2e3454','Access-Reject','2017-01-09 14:28:38'),(251843,'80:19:67:F2:57:BF','0x37c65013c5511f5bde6b716e8bd3234944','Access-Reject','2017-01-09 14:39:47'),(251844,'80:19:67:F2:57:BF','0xd020c2857bebbb871bb7c53baa80560a62','Access-Reject','2017-01-09 14:39:53'),(251845,'08:D8:33:A5:DC:9B','0x964b60a44272f41a471a41ff5a25fa0034','Access-Reject','2017-01-09 14:44:47'),(251846,'A4:44:D1:6E:A2:A4','0xc107e84f85f4279e5eccaa9dbae3ade32e','Access-Reject','2017-01-09 14:47:48'),(251847,'60:FE:C5:D1:A7:B2','0xdfebe83740aa61dbc87e1807630773297b','Access-Reject','2017-01-09 14:47:48'),(251848,'94:01:C2:C5:D9:3B','0x4110b18f7df943be8a80d6547e1b893275','Access-Reject','2017-01-09 14:50:24'),(251849,'7C:F9:0E:7A:81:E5','0xf6949bf4e8500b6f4adbb26c2ded413cfc','Access-Reject','2017-01-09 14:52:11'),(251850,'88:28:B3:0F:93:01','0xca8db78440d93da50cf7f91d9ff7d12874','Access-Reject','2017-01-09 14:55:43'),(251851,'08:3D:88:99:2A:85','0x5e5b3ee838cbbb0561ba647ba46c2c575d','Access-Reject','2017-01-09 14:56:40'),(251852,'08:3D:88:99:2A:85','0x4237017b9eeac98af62818932be2724296','Access-Reject','2017-01-09 14:56:44'),(251853,'FC:C2:DE:4C:8A:9B','0xa870cf2dce10b5e7ac8fa5c0306cf0a6f7','Access-Reject','2017-01-09 14:57:13'),(251854,'00:21:63:5E:C4:B7','0xb74d95e261a4a7b1951f883979781f52f5','Access-Reject','2017-01-09 14:58:14'),(251855,'18:21:95:18:D2:1E','0x3a41c24b9fdbbec8021b617509c15b141a','Access-Reject','2017-01-09 15:15:37'),(251856,'60:FE:C5:D1:A7:B2','0x35d080f745419a80ba2dddcaae6c7caf42','Access-Reject','2017-01-09 15:16:18'),(251857,'BC:B3:08:FD:40:DD','0xa9c3810c67024356107acdb8627a39a725','Access-Reject','2017-01-09 15:23:16'),(251858,'18:21:95:18:D2:1E','0x24a8997c854596aaf5cfe484172aaa4737','Access-Reject','2017-01-09 15:24:07'),(251859,'60:FE:C5:D1:A7:B2','0x7d90b374ba6b15038e6fddc38cd9d3f1d2','Access-Reject','2017-01-09 15:29:23'),(251860,'1C:99:4C:65:36:51','0x36c585b1e227949b2d1db330f77389d8cd','Access-Reject','2017-01-09 15:34:55'),(251861,'00:21:63:5E:C4:B7','0xc3ad9bedbea094800aab61f3ed0cdfe796','Access-Reject','2017-01-09 15:38:17'),(251862,'F4:B7:E2:58:7C:D3','0xe6bd8a3afd6bc030334a3a21729abfbf2e','Access-Reject','2017-01-09 15:41:34'),(251863,'C0:BD:D1:41:93:D5','0x951d31e43449e4732c85722071f8dc1ddc','Access-Reject','2017-01-09 15:44:34'),(251864,'6C:F3:73:1D:E0:6A','0x91cb1c5285ecf52d9e0bb92d55c7fb6ad6','Access-Reject','2017-01-09 15:45:19'),(251865,'60:FE:C5:D1:A7:B2','0x92be4727283f4c358646f28514f0105b61','Access-Reject','2017-01-09 15:47:34'),(251866,'78:FF:CA:4C:87:7D','0x10aa8b3acb2a555d37940037a4bce4272a','Access-Reject','2017-01-09 15:50:07'),(251867,'F4:B7:E2:58:7C:D3','0x143aeecc5b73d2625a6bc7f8d0547670ea','Access-Reject','2017-01-09 15:53:16'),(251868,'6C:3B:6B:02:5C:95','0x60c9ec54bad0f94aa081927a418c8cefb3','Access-Reject','2017-01-09 15:56:20'),(251869,'78:FF:CA:4C:87:7D','0x2941ed3a638703ba37dd90fa7bddef4b08','Access-Reject','2017-01-09 16:07:26'),(251870,'60:FE:C5:D1:A7:B2','0x367f3ef649014cb4e6e12fcb8908350a6d','Access-Reject','2017-01-09 16:12:09'),(251871,'80:19:67:CA:1B:0C','0xac04a8ed71795a5710300b836577558f17','Access-Reject','2017-01-09 16:21:14'),(251872,'80:19:67:BF:CB:DC','0xea791859fc723e34daf307bc703d3e1f4e','Access-Reject','2017-01-09 16:22:45'),(251873,'18:21:95:18:D2:1E','0x3bfbaaa0e1614a957015b3ed8be4fd5983','Access-Reject','2017-01-09 16:24:07'),(251874,'60:FE:C5:D1:A7:B2','0x59b54d9cdd50d2fdb1f6224bacb5de1756','Access-Reject','2017-01-09 16:38:08'),(251875,'60:FE:C5:D1:A7:B2','0x14d0bc0ef62d35f5b36d7eecc8d4040d8c','Access-Reject','2017-01-09 16:48:03'),(251876,'20:02:AF:FA:73:8C','0x620c82bb1a015dd22a44d0413acea35d84','Access-Reject','2017-01-09 16:49:41'),(251877,'60:FE:C5:D1:A7:B2','0xc049b4734ecbc2de015438cabb2ef18c4d','Access-Reject','2017-01-09 16:57:45'),(251878,'78:FF:CA:4C:A2:49','0x127b09bf11151f5deb129205a66b00d2ce','Access-Reject','2017-01-09 17:00:57'),(251879,'20:02:AF:FA:73:8C','0x0dbb621d8d163b31ea573d0c7a13f2e875','Access-Reject','2017-01-09 17:03:48'),(251880,'10:96:53:D3:8E:13','0x038953da4d4b1d68a76528bcfc87a8c90d','Access-Reject','2017-01-09 17:08:44'),(251881,'F8:A9:D0:90:28:BB','0xc77c619ec3121610f3a7f5a13df981af02','Access-Reject','2017-01-09 17:09:16'),(930974,'dodoos','','Access-Reject','2019-11-09 17:04:38'),(930975,'dodoos','','Access-Reject','2019-11-09 17:04:50'),(251883,'60:FE:C5:D1:A7:B2','0x2f6934f72a504c0b8c2693c16adc4d5957','Access-Reject','2017-01-09 17:18:03'),(251884,'18:21:95:18:D2:1E','0x6dc00dc024ef5d6a058bc45c181bad7b28','Access-Reject','2017-01-09 17:24:47'),(251885,'10:92:66:91:BB:66','0xade8ef2254a99f9e517427cba1335b06cc','Access-Reject','2017-01-09 17:26:11'),(251886,'10:96:53:D3:8E:13','0x7153d619866d8b8e9789c3a3ee59067ead','Access-Reject','2017-01-09 17:29:59'),(251887,'18:21:95:18:D2:1E','0x31199d5b19b9a348ef93c60449c6df24f2','Access-Reject','2017-01-09 17:32:00'),(251888,'60:FE:C5:D1:A7:B2','0x81c8e8bd1a2a4529767b82b89dd6997547','Access-Reject','2017-01-09 17:37:53'),(251889,'80:19:67:D0:22:99','0x55f4e22040ea68266804124b3625434a2b','Access-Reject','2017-01-09 17:44:28'),(251890,'6C:3B:6B:02:5C:95','0x9d4fb536ceb3fbe5ec10ee768c9eef4c23','Access-Reject','2017-01-09 17:47:28'),(251891,'60:FE:C5:D1:A7:B2','0xb067e23d5e8b0f4932d7d4dd2e3a8cf182','Access-Reject','2017-01-09 17:48:03'),(251892,'30:75:12:4A:EB:09','0xca15bae71c79a547000c4ee4dc53fd6007','Access-Reject','2017-01-09 17:53:54'),(251893,'78:7D:48:0F:03:72','0xaac96dc7be4a45f7127dbdb02b685f2cb7','Access-Reject','2017-01-09 18:01:08'),(251894,'10:96:53:D3:8E:13','0xd4e340d184d4cc9234b924ce184e4ad41b','Access-Reject','2017-01-09 18:10:23'),(251895,'74:23:44:52:69:0A','0x84080b2d31918009423723ebc2e03b226f','Access-Reject','2017-01-09 18:17:37'),(251896,'60:FE:C5:D1:A7:B2','0x96e79c7b85f1d414b0bf21fea6ad91c1c7','Access-Reject','2017-01-09 18:18:03'),(251897,'78:7D:48:0F:03:72','0x8bf62b62bf19d137a5ae7596a99c419af2','Access-Reject','2017-01-09 18:24:19'),(251898,'24:00:BA:03:79:BF','0x4ef0183f6eace9046a1584a41f11bf3ca1','Access-Reject','2017-01-09 18:25:52'),(251899,'38:2D:D1:D1:67:83','0x20f153aaa642fc0906c56eacb4b684fabf','Access-Reject','2017-01-09 18:31:47'),(251900,'90:4E:2B:91:47:2A','0x99986b2ef02b86ef5fcee2ca9333ba98c6','Access-Reject','2017-01-09 18:33:02'),(318502,'pempamsie','','Access-Accept','2018-10-25 10:45:47'),(930274,'dodoos','','Access-Reject','2019-11-09 14:50:07'),(251902,'60:FE:C5:D1:A7:B2','0xa552270c1dc315d99647f60e7c8e580db3','Access-Reject','2017-01-09 18:37:40'),(251903,'78:FF:CA:11:26:41','0xbb7ba02e2147cf6b5184d73d12584010c0','Access-Reject','2017-01-09 18:40:45'),(251904,'F4:B7:E2:58:7C:D3','0x6e5cb3ece4d4619855206812a4f309c946','Access-Reject','2017-01-09 18:45:05'),(251905,'80:19:67:2B:C5:CC','0x5fadb59ca8886c2b9c43fe18b05772fed2','Access-Reject','2017-01-09 18:47:05'),(251906,'60:FE:C5:D1:A7:B2','0x684150d4621efc9f5f4d3e0418058cf847','Access-Reject','2017-01-09 18:55:08'),(251907,'5C:2E:59:AE:25:DE','0x962037c50f5e1a7bc99ea58f822f864187','Access-Reject','2017-01-09 19:06:41'),(251908,'60:FE:C5:D1:A7:B2','0xfb6d17e314e88caa0e5e47025faa2bd9c8','Access-Reject','2017-01-09 19:17:59'),(251909,'00:27:15:05:19:D9','0xa6db5238c02ee779796448974fc34a46ba','Access-Reject','2017-01-09 19:20:27'),(251910,'0C:EE:E6:BD:4B:C2','0x15ebcb7ed9c22d0a8568ba51c995d364a1','Access-Reject','2017-01-09 19:28:41'),(251911,'24:00:BA:03:79:BF','0x65089fa4321977971fbf7ba157f3ecf00a','Access-Reject','2017-01-09 19:31:24'),(251912,'6C:27:79:D2:8B:F4','0x4ccf3e9eae0555dfeb047afc879ac3cb67','Access-Reject','2017-01-09 19:32:01'),(251913,'60:FE:C5:D1:A7:B2','0x255a2c2f25108c9ddb4185d015decdcafc','Access-Reject','2017-01-09 19:37:23'),(251914,'60:FE:C5:D1:A7:B2','0x896fc6ab3e0f3f0b2b1b587dee0e10c570','Access-Reject','2017-01-09 19:44:23'),(357243,'affiliation','','Access-Reject','2018-12-31 04:39:10'),(251916,'60:FE:C5:D1:A7:B2','0xedd3045a40c7f02f35f39ebb4bc1950662','Access-Reject','2017-01-09 19:53:39'),(288723,'seryda','0x790ffcd4351b2bf7a0ca1df4ca35dac349','Access-Accept','2017-06-11 21:31:07'),(251918,'sg','0x599af44a33b3be3b6cc96c9a8a449702e1','Access-Reject','2017-01-09 19:56:57'),(288722,'gadukpoh','0xed9a0f1eb4000eb3bba01d14617099abc3','Access-Accept','2017-06-11 21:19:52'),(251920,'60:FE:C5:D1:A7:B2','0xe8c77f9066bd80b0573667227fac3bf12f','Access-Reject','2017-01-09 20:00:23'),(251921,'60:FE:C5:D1:A7:B2','0x2c90ba371c6ffd1e7ebb7d01d9d741e643','Access-Reject','2017-01-09 20:18:03'),(251922,'E8:50:8B:01:33:49','0x09bd473e67c88d4d44b2919787a38f028c','Access-Reject','2017-01-09 20:24:01'),(251923,'60:FE:C5:D1:A7:B2','0x72c11b60a1efa2a4bd185b843901b59757','Access-Reject','2017-01-09 20:24:48'),(251924,'E8:50:8B:01:33:49','0xe6d59f1505045e4164ac3bf3c58f0c69ec','Access-Reject','2017-01-09 20:31:09'),(251925,'C0:BD:D1:41:93:D5','0x65ddb1e97e0bc79e35f5d7c1be347f27ca','Access-Reject','2017-01-09 20:35:07'),(251926,'60:FE:C5:D1:A7:B2','0xf1f3b7595e6daef55ca3494904b78c6079','Access-Reject','2017-01-09 20:48:03'),(251927,'C0:BD:D1:41:93:D5','0x2a1fdc48590d3fd21a5d12ed8491997120','Access-Reject','2017-01-09 20:53:08'),(251928,'80:19:67:FC:2E:A6','0x85fa6db8df494c5fd48e843dca145cfc6c','Access-Reject','2017-01-09 20:55:54'),(251929,'44:74:6C:0A:C6:53','0xb4112b4af71cdf2fe2d5e335bc4282cc17','Access-Reject','2017-01-09 21:08:54'),(251930,'60:FE:C5:D1:A7:B2','0x07636200dc1163ba253495335037dcca35','Access-Reject','2017-01-09 21:17:53'),(251931,'F4:B7:E2:58:7C:D3','0x515b82cf70584ab346d3a8ca2a94a0478e','Access-Reject','2017-01-09 21:29:22'),(251932,'80:19:67:CC:EF:AE','0xa91bf450f57f71fd684c8da1986e51b0de','Access-Reject','2017-01-09 21:34:18'),(251933,'60:FE:C5:D1:A7:B2','0x99eaa834364469cbf4305dc2bd1f9b2e68','Access-Reject','2017-01-09 21:48:03'),(251934,'20:02:AF:FA:73:8C','0x748a121af68c141fea1ff7343cc1f04f95','Access-Reject','2017-01-09 21:49:06'),(251936,'80:19:67:AA:5D:F5','0x63e45cce0db726ce0b7979307262c1ae89','Access-Accept','2017-01-09 21:51:54'),(251937,'78:FF:CA:09:79:80','0x06cb8e41fa6d12191c175dce1d0846d25f','Access-Reject','2017-01-09 22:05:18'),(251938,'B4:E1:C4:29:B2:E8','0x4cbc733047f620f9ca96c55af887cbe67f','Access-Reject','2017-01-09 22:05:24'),(313976,'tpsbiz','','Access-Reject','2018-10-09 02:59:31'),(313977,'tpsbiz','','Access-Reject','2018-10-09 02:59:43'),(251940,'60:FE:C5:D1:A7:B2','0xd8403057285b92be59433294961e37314d','Access-Reject','2017-01-09 22:12:58'),(251941,'60:FE:C5:D1:A7:B2','0x70857e4a10a315a2703e7c8b4b82dabf09','Access-Reject','2017-01-09 22:31:02'),(251942,'60:FE:C5:D1:A7:B2','0xaeb20997a5184108e4c326077f2f8cbfb1','Access-Reject','2017-01-09 22:48:02'),(251943,'E8:50:8B:01:33:49','0x0d5144b278f86ee3ad009d27eaca8133fb','Access-Reject','2017-01-09 23:06:35'),(251944,'80:19:67:4F:BB:4E','0xbdb6c79f31ff3a82ebef2c8125a4d6a726','Access-Reject','2017-01-09 23:07:21'),(251945,'60:FE:C5:D1:A7:B2','0xe5229a42849dda2c54d9a9020466e403f2','Access-Reject','2017-01-09 23:12:42'),(251946,'80:19:67:4F:BB:4E','0x0fbe7915d68c1bf4e047f398d4700c95ab','Access-Reject','2017-01-09 23:14:04'),(251947,'60:FE:C5:D1:A7:B2','0x32ddaaf1018cccdc1e6750203e66509a6f','Access-Reject','2017-01-09 23:33:11'),(251948,'60:FE:C5:D1:A7:B2','0xa7ee1fe0b95cd52718fd2e3f13907a54d8','Access-Reject','2017-01-09 23:39:41'),(251949,'60:FE:C5:D1:A7:B2','0x8dda580beaa1bb3abc3d5d404d74aefe7d','Access-Reject','2017-01-09 23:53:24'),(251950,'60:FE:C5:D1:A7:B2','0x894350fef6f6f9b196acd9a4550990566b','Access-Reject','2017-01-10 00:23:28'),(251951,'60:FE:C5:D1:A7:B2','0xa4692111b7de1beaea7cd59f708d8248df','Access-Reject','2017-01-10 00:33:30'),(251952,'60:FE:C5:D1:A7:B2','0xdd995de7b169915e9765fd00cff46762e9','Access-Reject','2017-01-10 01:17:42'),(251953,'60:FE:C5:D1:A7:B2','0x2a36092de18ddf51931e2d83f25d6be2d6','Access-Reject','2017-01-10 01:23:44'),(251954,'60:FE:C5:D1:A7:B2','0x68d759b28e294750ec601fa3d956d8f0d1','Access-Reject','2017-01-10 01:53:48'),(251955,'40:25:C2:7B:FA:3C','0xebf2c66988bf3659aaf1e9d1694a1605a4','Access-Reject','2017-01-10 02:24:17'),(251956,'kkpc','0xd75367390a81cf2419f2feb1be7235c20b','Access-Accept','2017-01-10 02:32:50'),(251957,'60:FE:C5:D1:A7:B2','0x8d09d7286c4061df50355e70bd4ce739c0','Access-Reject','2017-01-10 02:53:27'),(251958,'60:FE:C5:D1:A7:B2','0x7aafcbdf47e869745b6d053d14e44b8d62','Access-Reject','2017-01-10 03:03:47'),(251959,'60:FE:C5:D1:A7:B2','0x8a9360414879b3cc12f0934e53c29a9e3d','Access-Reject','2017-01-10 03:42:07'),(251960,'60:FE:C5:D1:A7:B2','0x09b3d2bb6d8b152fcdc401f2bb944151f4','Access-Reject','2017-01-10 03:53:49'),(251961,'60:FE:C5:D1:A7:B2','0x0a1d881fa8a5ac35936d9ef4d77cdfa75d','Access-Reject','2017-01-10 04:03:52'),(251962,'60:FE:C5:D1:A7:B2','0xa24627985c04d1f920285407a685b90ddf','Access-Reject','2017-01-10 04:09:33'),(251963,'60:FE:C5:D1:A7:B2','0x2cbe16d3c98aebffbd49ab4883f0460ca0','Access-Reject','2017-01-10 04:53:53'),(251964,'58:A2:B5:E3:FB:FF','0x954fd7916dce37270e11ae5e11cf6a2cb5','Access-Reject','2017-01-10 04:59:22'),(251965,'60:FE:C5:D1:A7:B2','0x71deebd0e2f878d6fbd8cd1bd3d71de8bb','Access-Reject','2017-01-10 05:07:44'),(251966,'90:4E:2B:91:6D:77','0x81c81bdbd9fa149edbe587cc3a65024689','Access-Reject','2017-01-10 05:09:04'),(251967,'60:FE:C5:D1:A7:B2','0x1355e8567efc7dc873f98600ec1f166389','Access-Reject','2017-01-10 05:23:44'),(251968,'60:FE:C5:D1:A7:B2','0xec0d424323b913c0aff6a7a42e0d2bd89d','Access-Reject','2017-01-10 05:33:43'),(251969,'B4:E1:C4:29:B2:E8','0x2f45258f35d0dea5ba83974e659932c91d','Access-Reject','2017-01-10 05:48:35'),(251970,'60:FE:C5:D1:A7:B2','0x7cf73b3581997729ec45c80d4bacb79c9d','Access-Reject','2017-01-10 05:53:38'),(251971,'60:FE:C5:D1:A7:B2','0xaed3b2318f6afa6be832ab4ae2ebbf3260','Access-Reject','2017-01-10 06:03:53'),(251972,'BC:E5:9F:BB:E8:F9','0xeaeec19e34c4a6d2f815d01527f8522101','Access-Reject','2017-01-10 06:04:56'),(251973,'78:7D:48:0F:03:72','0x56878dd49d97773964a618672cf33143c5','Access-Reject','2017-01-10 06:21:41'),(251974,'60:FE:C5:D1:A7:B2','0x1fdd0b73636afb47a511267618100c6ccf','Access-Reject','2017-01-10 06:23:38'),(251975,'E0:B6:F5:D1:E0:82','0x078b6a7fd660983d2f1239ba7fab0269e3','Access-Reject','2017-01-10 06:39:03'),(921441,'src_hostel','','Access-Accept','2019-11-07 07:34:52'),(251977,'80:71:7A:AB:D7:F8','0x12ce0f76c213b57193efa4c470dbcd10f9','Access-Reject','2017-01-10 06:49:38'),(251978,'gadukpoh','0xfc4e5edb8888ecd7f46900338db37861d0','Access-Accept','2017-01-10 06:55:27'),(251979,'50:2E:5C:56:01:59','0x5735f9513f9bacf7dbd7e06024d48f3f71','Access-Reject','2017-01-10 07:04:32'),(251980,'80:19:67:F7:FE:C8','0xd632e48c1907f8562862bf8d6a14d784cf','Access-Reject','2017-01-10 07:14:48'),(251981,'80:19:67:F7:FE:C8','0xffc346f7bd2fc90e3ac0ab528c0ca6c51c','Access-Reject','2017-01-10 07:33:19'),(251982,'78:FF:CA:68:C1:3E','0xffc7489451cf8b7014d1ab3fdf6998c446','Access-Reject','2017-01-10 07:43:07'),(251983,'58:A2:B5:E3:FB:FF','0xf51bfaa210e7de7a6b3cb4758e6e87649b','Access-Reject','2017-01-10 07:49:32'),(251984,'80:19:67:4F:BB:4E','0x55103919a4738019079be031f2c112e530','Access-Reject','2017-01-10 07:50:18'),(251985,'88:30:8A:E7:DB:08','0x0c8fd7896d0814cd2796fd4d533230220a','Access-Reject','2017-01-10 07:50:38'),(251986,'10:D5:42:3E:98:FA','0xfe109bc3013e33835e708537a50c232887','Access-Reject','2017-01-10 07:50:39'),(251987,'80:19:67:8E:9D:CC','0x4d1bbb78f8f3f728334106222d08ac9069','Access-Reject','2017-01-10 07:55:24'),(251988,'24:00:BA:03:79:BF','0x237839d35c24d33fb271e0cf255530fc99','Access-Reject','2017-01-10 07:55:42'),(921440,'baduwa','','Access-Accept','2019-11-07 07:27:27'),(251990,'D0:22:BE:3F:C0:B2','0xc2002e5024e5141ab79ccf2c8de2f63eeb','Access-Reject','2017-01-10 08:00:17'),(251991,'20:55:31:41:FE:68','0xda88d3fb9915af7341bca3474830382b28','Access-Reject','2017-01-10 08:04:45'),(251992,'34:8A:7B:53:44:CE','0xbcf25f61bcef20488c62c8c0d853f1c1ec','Access-Reject','2017-01-10 08:14:33'),(251993,'80:19:67:DF:CB:A9','0x5788dda5fb83bab7e090ceaa84dad707d1','Access-Reject','2017-01-10 08:15:30'),(251994,'80:19:67:DF:CB:A9','0x18ad7fe9d994269b6085731f1ac041b013','Access-Reject','2017-01-10 08:16:16'),(251995,'6C:3B:6B:02:5C:95','0xf42d00e558af921ae403231399c21e2557','Access-Reject','2017-01-10 08:20:19'),(251996,'58:A2:B5:E3:FB:FF','0x86225613f163bd68cc083f1402028153e8','Access-Reject','2017-01-10 08:26:32'),(251997,'CC:79:4A:EE:D3:29','0x60b0bc60a28f595046d303da6f2572a444','Access-Reject','2017-01-10 08:29:35'),(251998,'80:19:67:F2:57:BF','0x74cef91610e9b06bbca735b37abd91039a','Access-Reject','2017-01-10 08:40:10'),(251999,'94:44:44:EC:A9:85','0xaba89eb5cee0ebddfb5b7edf25a8f26cdb','Access-Reject','2017-01-10 08:40:59'),(852635,'kumi','','Access-Reject','2019-09-06 15:17:00'),(252001,'80:19:67:F4:A0:ED','0xd9b3f315036e3d8faa319cbc199c9d2d57','Access-Reject','2017-01-10 08:45:21'),(252002,'2C:AE:2B:4F:E0:76','0x2d3a5edb8a1feb4ab640f0bc682b9f30f4','Access-Reject','2017-01-10 08:47:21'),(252003,'80:19:67:F2:57:BF','0x1ea5df5d589b78ff5dd64977b13f890bee','Access-Reject','2017-01-10 08:50:47'),(252004,'40:25:C2:7B:FA:3C','0xd96753bcb233f3ffed6b009bef97cc20f6','Access-Reject','2017-01-10 08:52:18'),(252005,'F4:B7:E2:58:7C:D3','0x048dbae2aca2249ef6fde8dba31d7be812','Access-Reject','2017-01-10 08:53:03'),(252006,'kkpc','0x6692076dd09dab383dd0282bf972e88727','Access-Accept','2017-01-10 08:53:47'),(252007,'F0:27:65:66:20:5C','0x1cab1a41669c2231df3a783143404a8e43','Access-Reject','2017-01-10 09:02:45'),(252008,'34:8A:7B:53:44:CE','0x635e74b1433830f880d7324317ac63aa80','Access-Reject','2017-01-10 09:05:41'),(252009,'DC:F1:10:A9:33:99','0x412094524e12732e3b9125fec1210f744a','Access-Reject','2017-01-10 09:06:28'),(252010,'24:00:BA:03:79:BF','0xf468fcb7982a0ad9989a996d3e873392fe','Access-Reject','2017-01-10 09:11:48'),(252011,'DC:F1:10:A9:33:99','0xe42c565019b73e3b1b4184cbd63660b49d','Access-Reject','2017-01-10 09:17:25'),(252012,'5C:2E:59:AE:25:DE','0x98017e7b67c2e34cb573cddd7154b2d53d','Access-Reject','2017-01-10 09:18:13'),(252013,'00:27:15:74:60:6F','0x57e63b6e1be97c341fa72841f41a9a7bfc','Access-Reject','2017-01-10 09:20:00'),(252014,'BC:B3:08:C6:28:59','0x324875526a9cd623cf9a68d9be46761f6b','Access-Reject','2017-01-10 09:38:44'),(252015,'24:00:BA:03:79:BF','0x62974fe38600b9fdc3b5e67c485fbb594d','Access-Reject','2017-01-10 09:42:49'),(252016,'34:8A:7B:53:44:CE','0xad9b34586debb12d8946691b58623ee993','Access-Reject','2017-01-10 09:43:12'),(252017,'38:2D:D1:D1:67:83','0xf309dac08403fd58f49abb48117eaf1615','Access-Reject','2017-01-10 09:58:34'),(252018,'80:19:67:F4:A0:ED','0x0c5cbbacccfc5ad74defd664b78ff6ee81','Access-Reject','2017-01-10 10:00:59'),(252019,'00:11:00:09:F3:6C','0x258bd817ea8ca7644a5c7251a231029731','Access-Reject','2017-01-10 10:02:16'),(252020,'34:8A:7B:53:44:CE','0x094a42eb2a586acf688b52579ccec0b1fa','Access-Reject','2017-01-10 10:11:49'),(252021,'10:D3:8A:89:AE:DE','0x054fa2d83856f03f0d1b6f8f5b56672214','Access-Reject','2017-01-10 10:17:36'),(252022,'80:19:67:F2:57:BF','0xd48b9e8b7bd2c71f1d43888111c16c67f0','Access-Reject','2017-01-10 10:17:45'),(852634,'kumi','','Access-Reject','2019-09-06 15:16:29'),(252024,'80:19:67:F7:FE:C8','0x3154808451e88e0c44672b0ea2880505f2','Access-Reject','2017-01-10 10:18:23'),(252025,'9C:D3:5B:FF:D1:E5','0xf5fa9a39733fdc7fadb5e85a6d867536ae','Access-Reject','2017-01-10 10:20:25'),(252026,'6C:3B:6B:02:5C:95','0x3f17085dd22f5ce7e5b300aaea6c705d82','Access-Reject','2017-01-10 10:23:00'),(252027,'0C:EE:E6:BD:4B:C2','0xfd365dd34dea196c87bee51879ffeb7a97','Access-Reject','2017-01-10 10:29:10'),(252028,'78:FF:CA:33:9F:F9','0x95167d10754171aa83ede844c93be13292','Access-Reject','2017-01-10 10:35:14'),(252029,'00:27:15:68:85:70','0xa1104e8f0588c6a92e56c411267fc25c7f','Access-Reject','2017-01-10 10:39:34'),(252030,'80:19:67:F4:A0:ED','0x20c2ba5c63ea3c3f238dfc5082be5574f6','Access-Reject','2017-01-10 10:41:58'),(252031,'34:8A:7B:53:44:CE','0xd709889179bed310089db86edc3f6a4b40','Access-Reject','2017-01-10 10:47:41'),(252032,'Dauda musah','0xca369ccc84342bde3f1a3b700a08827a0a','Access-Reject','2017-01-10 10:48:10'),(252033,'80:19:67:F7:FE:C8','0x55d5eb904c8fe0bcd9868fb0f2d6d25d4e','Access-Reject','2017-01-10 10:50:35'),(252034,'BC:F5:AC:B2:55:62','0x0079311b54cedd8966583225c6fb705b5f','Access-Reject','2017-01-10 10:54:18'),(252035,'00:71:E2:EA:A4:F5','0xea71443b146c21723c460b0882fb3ad11d','Access-Reject','2017-01-10 11:03:12'),(252036,'80:19:67:F7:FE:C8','0x81fed14b71b08d4c133100654be87a92ce','Access-Reject','2017-01-10 11:09:25'),(252037,'48:50:73:87:E7:1A','0x9b97e9e35d6db619ef23727b191ad262aa','Access-Reject','2017-01-10 11:10:36'),(252038,'18:21:95:18:D2:1E','0x0f8944768b17a22bf92dc79697da52654e','Access-Reject','2017-01-10 11:20:07'),(252039,'80:19:67:F4:A0:ED','0xf1d70702c09356b2742f8cdab55727a62b','Access-Reject','2017-01-10 11:20:27'),(252040,'80:19:67:F7:FE:C8','0x40fd2330f6d8ea777584f55c85cbf3b869','Access-Reject','2017-01-10 11:30:45'),(252041,'78:FF:CA:45:8F:A8','0x997ae24a0d6b80d480807d42595e6a0580','Access-Reject','2017-01-10 11:45:38'),(252042,'E8:50:8B:01:33:49','0xe35525defe527fc43c3b1ece75312d2c45','Access-Reject','2017-01-10 12:19:10'),(252043,'B0:45:19:CF:38:5D','0xb4dec8363af5599fc411fa36385b351e28','Access-Reject','2017-01-10 12:20:27'),(252044,'80:19:67:F4:A0:ED','0x8da71ca6705fe015e9726724bd5b29861b','Access-Reject','2017-01-10 12:28:07'),(252045,'58:A2:B5:C3:D7:20','0x9aa35d7be27c6933bda50da76b8d9db254','Access-Reject','2017-01-10 12:41:56'),(252046,'B0:45:19:CF:38:5D','0x678806278c8bbcc5b10d9229ddb5a00065','Access-Reject','2017-01-10 12:43:31'),(252047,'00:71:E2:EA:A4:F5','0x35f03881612e56367c10014b55e1a984bf','Access-Reject','2017-01-10 13:00:22'),(252048,'38:2D:D1:D1:67:83','0xa8f6d2e12d3e1d7fd95a9e0cab9d01e05a','Access-Reject','2017-01-10 13:04:19'),(252049,'38:2D:E8:73:A4:64','0x42533dc6dde0a7feffcc365cc4cd6e1ba2','Access-Reject','2017-01-10 13:04:37'),(252050,'60:E3:AC:F2:20:48','0xf48c66d60d68bd9a53c34799f4dd1d3391','Access-Reject','2017-01-10 13:07:33'),(252051,'14:A3:64:0E:5F:07','0xd1f5ed1ca1f5ebcb83a71f98ca706d1145','Access-Reject','2017-01-10 13:08:34'),(252052,'38:2D:E8:73:A4:64','0xededbb423234ceed14bab19d43181c6a60','Access-Reject','2017-01-10 13:09:39'),(252053,'78:FF:CA:33:9F:F9','0x81448391e634d552ef192f313eb38af66e','Access-Reject','2017-01-10 13:12:54'),(252054,'F4:B7:E2:58:7C:D3','0xbdce6a2e6422b8b82368eacee430d64a89','Access-Reject','2017-01-10 13:17:37'),(252055,'78:FF:CA:09:79:80','0x0a25d80074a4f9235d2be51f2d28ebef9a','Access-Reject','2017-01-10 13:28:56'),(252056,'38:2D:E8:73:A4:64','0xb6074e1e18f43f2f3616bd2d19d89f4e72','Access-Reject','2017-01-10 13:30:11'),(252057,'2C:AE:2B:4F:E0:76','0x13eb223caf6d367682e424c625cfc43c35','Access-Reject','2017-01-10 13:40:05'),(252058,'8C:99:E6:6E:5D:A6','0xad257d1f20ee6fc974a7c508451116a2ed','Access-Reject','2017-01-10 13:43:23'),(252059,'14:A3:64:D0:71:E1','0xeeef559113d5097f13d65ef2a986335e44','Access-Reject','2017-01-10 13:46:32'),(252060,'14:A3:64:D0:71:E1','0x6ea8ebcf95f5e98a57ef7d40d144492e74','Access-Reject','2017-01-10 13:52:45'),(252061,'BC:B3:08:CD:87:A2','0x094c339ae9efaf0f4bc3be4533495b4d9a','Access-Reject','2017-01-10 13:55:42'),(252062,'80:19:67:F4:A0:ED','0x8c971879949fd95308994a460510110fd5','Access-Reject','2017-01-10 13:58:20'),(252063,'38:2D:E8:73:A4:64','0xed1a7420ea4934b4aed9269240570afa3f','Access-Reject','2017-01-10 14:06:31'),(252064,'D0:22:BE:3F:C0:B2','0x549dbe580c83125e9a0d5d66ec6da4a27d','Access-Reject','2017-01-10 14:10:44'),(252065,'80:19:67:FC:2E:A6','0x445a1de24bc3d99c0a6538ee01981de368','Access-Reject','2017-01-10 14:16:08'),(252066,'94:44:44:EC:A9:85','0x66b3d4fb98836ae0d3df7b4506cd03ae1b','Access-Reject','2017-01-10 14:17:51'),(852633,'kumi','','Access-Reject','2019-09-06 15:15:57'),(252068,'80:19:67:4F:BB:4E','0x3767e1e12b2d1c19afafd0b825ec6cb5a7','Access-Reject','2017-01-10 14:27:05'),(252069,'B0:45:19:CF:38:5D','0x696804fde6253731dba91cb5cd637f5847','Access-Reject','2017-01-10 14:30:26'),(252070,'34:31:11:DF:BC:1F','0xf3f2536599d79198a40692573e13a5a3c5','Access-Reject','2017-01-10 14:32:26'),(252071,'80:19:67:68:F5:33','0x209533ae5776242108c7842ade6579dc64','Access-Reject','2017-01-10 14:33:12'),(252072,'10:92:66:91:BB:66','0x386b11108d9f1742585f41b9ddd16c248d','Access-Reject','2017-01-10 15:20:34'),(252073,'A4:44:D1:46:9D:54','0x5f37eb6071d3f5893a67533994c0318b20','Access-Reject','2017-01-10 15:23:08'),(252074,'80:19:67:F4:A0:ED','0xf3ca4b8592eba1f6bf2a86b452e900bcff','Access-Reject','2017-01-10 15:27:51'),(252075,'00:27:15:08:42:AA','0xd82ea1238c29fd0ae55d4351b5bcece835','Access-Reject','2017-01-10 15:28:44'),(318040,'pempamsie','','Access-Accept','2018-10-18 08:45:46'),(318041,'abadon','0xbe7fd9ad6f5304a2e114c1a05b126c8b7c','Access-Reject','2018-10-18 09:21:53'),(252077,'8C:99:E6:6E:5D:A6','0xe9f20256558f087276c31e9ee8a0cc2a93','Access-Reject','2017-01-10 15:43:43'),(252078,'00:08:22:80:25:23','0xe6863d49ba2735bb86f0ff3a66f7b11ae8','Access-Reject','2017-01-10 15:47:38'),(252079,'80:19:67:E6:D0:68','0x31427a876f1fdb4a6832b73a2321e6849f','Access-Reject','2017-01-10 15:50:55'),(252080,'78:FF:CA:14:1D:F1','0x4eedc969788a594eda8ae180bc546167d3','Access-Reject','2017-01-10 15:56:36'),(252081,'30:75:12:28:1E:2A','0x327523792e855e854a7515a220b04dd1d1','Access-Reject','2017-01-10 15:58:14'),(252082,'80:19:67:F4:A0:ED','0xd2e3917d7f536b5b1f4fe5aeda76b196b6','Access-Reject','2017-01-10 16:02:17'),(252083,'80:19:67:E6:D0:68','0x7dd3f72a4cefcdee41b8aa9af4d213c0bf','Access-Reject','2017-01-10 16:11:45'),(252084,'38:2D:E8:73:A4:64','0x34c37a62eda3f16c554d05afd7e687373e','Access-Reject','2017-01-10 16:14:00'),(252085,'08:86:20:5E:8A:68','0x1d7029b6ba215149edd62d3ecfd8127e9c','Access-Reject','2017-01-10 16:15:29'),(252086,'CC:79:4A:EE:D3:29','0x1e94aef6e14f2f3ec5aa9cbd771e572a39','Access-Reject','2017-01-10 16:23:40'),(252087,'30:75:12:28:1E:2A','0xe251d60288edc6e87542cd30e4d91d51f1','Access-Reject','2017-01-10 16:30:02'),(252088,'30:75:12:28:1E:2A','0x490f7abb6be90c93781623276f5974c2a9','Access-Reject','2017-01-10 16:32:37'),(252089,'8C:3A:E3:39:48:26','0xa6d34eec6b8c722a64d13c55cffc21213e','Access-Reject','2017-01-10 16:34:03'),(252090,'30:75:12:28:1E:2A','0x4b599cd77e25b5642839f9e1bf9eb27d37','Access-Reject','2017-01-10 16:38:12'),(252091,'4C:BB:58:7D:D8:BF','0x3a17852f74c3b205a69cd862feb5af39e5','Access-Reject','2017-01-10 16:40:56'),(252092,'38:2D:E8:73:A4:64','0x0f5a0ed7e0203e0d24b23f964cf03c7753','Access-Reject','2017-01-10 16:51:17'),(252093,'80:19:67:D6:8C:05','0x02563e73af6eb996b0ebe0624a0647af5f','Access-Reject','2017-01-10 16:51:17'),(252094,'34:31:11:DF:BC:1F','0x29c7a4b88ac7edcff927654e1611f19828','Access-Reject','2017-01-10 16:52:18'),(252095,'24:69:A5:04:D5:C3','0xf6d23b5f9ca206c0f7f3505400c486fa9b','Access-Reject','2017-01-10 16:52:30'),(252096,'80:19:67:AA:5D:F5','0xf1b9c90832b9bf597a8fd6ac7dfd43265d','Access-Accept','2017-01-10 16:53:14'),(252097,'78:FF:CA:66:22:C8','0x025b33507218d9e3c4fa94f91cba328371','Access-Reject','2017-01-10 16:53:38'),(252098,'4C:BB:58:7D:D8:BF','0xb70a79b86b40db7cfb073f48372da61ad8','Access-Reject','2017-01-10 17:01:58'),(252099,'00:27:15:65:44:A4','0x23233ec6cb3336811d22792405fff6ce7f','Access-Reject','2017-01-10 17:07:33'),(252100,'24:00:BA:03:79:BF','0x04aa60c44ed9147abf85ce632cd7991cf3','Access-Reject','2017-01-10 17:08:55'),(252101,'34:31:11:DF:BC:1F','0xc95750953e6c5d39fb641211bc1dfeefc3','Access-Reject','2017-01-10 17:11:04'),(252102,'00:71:E2:EA:A4:F5','0x81198f27a7ec4ec1e0f8d8a30ddea5ef2c','Access-Reject','2017-01-10 17:14:34'),(252103,'38:2D:E8:73:A4:64','0xe3737ef4c2a2f1fb1f43d4c8ba70261cb9','Access-Reject','2017-01-10 17:15:20'),(252104,'34:31:11:DF:BC:1F','0x618b8ff76cb274836d4432bef7478ee0be','Access-Reject','2017-01-10 17:24:28'),(252105,'C8:AA:21:5B:F0:E0','0xd9c2809aea79000f35f6d2046103c942e9','Access-Reject','2017-01-10 17:25:57'),(252106,'1C:B0:94:D0:CD:DE','0x3bc769059ed5b607d186fcbe75be1af494','Access-Reject','2017-01-10 17:26:00'),(252107,'00:71:E2:EA:A4:F5','0xd530c11c36536fec898e5d1204cdde235b','Access-Reject','2017-01-10 17:31:04'),(252108,'F4:B7:E2:58:7C:D3','0x1815438e70e75d67dac45e50eb9eec8315','Access-Reject','2017-01-10 17:32:35'),(252109,'CC:79:4A:EE:D3:29','0xe3edfa4721cb8991b373ca10ad470f73d6','Access-Reject','2017-01-10 17:37:01'),(252110,'C8:AA:21:5B:F0:E0','0x980267df9f1b24b5e5340b87fd85c3a2b0','Access-Reject','2017-01-10 17:39:17'),(252111,'78:FF:CA:09:79:80','0xcb9589c0c9f6f9be23a976ca96735d62cc','Access-Reject','2017-01-10 17:46:59'),(252112,'C8:AA:21:5B:F0:E0','0xb4bb72d1a593d13a64ec6cecc9a63ea1b6','Access-Reject','2017-01-10 17:57:51'),(252113,'C8:AA:21:5B:F0:E0','0x5047d66837b5ed1ec5dcbdcdbbad98c8ec','Access-Reject','2017-01-10 17:58:15'),(252114,'90:4E:2B:91:47:2A','0x278f824a1cad747420c743ca70c5c7a2c2','Access-Reject','2017-01-10 18:01:19'),(252115,'78:FF:CA:09:79:80','0x3fde98e07d0fb31828d88969d69079eca1','Access-Reject','2017-01-10 18:12:18'),(252116,'80:19:67:F2:57:BF','0x9d0b472ff1e85aa1f84dfdce73b6d89017','Access-Reject','2017-01-10 18:12:52'),(252117,'00:CB:4C:DE:DF:70','0x198834e09cf3877231cf46678d9c226964','Access-Reject','2017-01-10 18:18:47'),(252118,'00:71:E2:EA:A4:F5','0xc768dc629d57f22de9a6b42b73252fea25','Access-Reject','2017-01-10 18:27:27'),(252119,'80:19:67:7D:C6:04','0x1294b8758ce94ac6001ca8be00fcd088dc','Access-Reject','2017-01-10 18:28:18'),(252120,'80:19:67:7D:C6:04','0x83404493111cb05442472e403c6a1c60b2','Access-Reject','2017-01-10 18:29:39'),(252121,'00:CB:4C:DE:DF:70','0x4f989caf52df41fdc58bd1b3fd608f9f7e','Access-Reject','2017-01-10 18:30:39'),(252122,'E0:B6:F5:D1:E0:82','0xdb4f9b02db097f8d29bf04da8b3ffa9c15','Access-Reject','2017-01-10 18:32:14'),(252123,'80:19:67:18:2D:BE','0x85bd9f982fa1f381112c6187833a03017d','Access-Reject','2017-01-10 18:32:28'),(921439,'britwums','','Access-Accept','2019-11-07 07:10:22'),(252125,'E8:50:8B:01:33:49','0x5d2fe3d6fa2396851c7621070683128790','Access-Reject','2017-01-10 18:42:25'),(252126,'78:FF:CA:09:79:80','0x767e3cf53e971243403f9c87e14a8a43bb','Access-Reject','2017-01-10 18:42:30'),(252127,'6C:3B:6B:02:5C:95','0x9214d16ebc04e4af0787ee80c9b381d5f0','Access-Reject','2017-01-10 18:42:44'),(252128,'B8:98:F7:DF:7D:A3','0x3943d006f63c1259c1b50ff5ae15b07c92','Access-Reject','2017-01-10 18:50:31'),(252129,'E8:50:8B:01:33:49','0x83ce406a2602393a6481858a2e63d8cbfc','Access-Reject','2017-01-10 18:53:02'),(252130,'CC:79:4A:EE:D3:29','0x147a40a795a65d9a6bd8c6c05bce9d3505','Access-Reject','2017-01-10 18:58:52'),(252131,'E8:50:8B:01:33:49','0x333d62ec76e348c162f94ee2cbccb762f5','Access-Reject','2017-01-10 19:00:50'),(252132,'80:19:67:A7:A2:C9','0x11e7534a2aefbeffdd277dbe855f1223f7','Access-Reject','2017-01-10 19:05:34'),(252133,'A4:44:D1:46:9D:54','0x3e24834f0458a55550743319483f3727b3','Access-Reject','2017-01-10 19:16:16'),(252134,'D8:6C:02:F3:87:D5','0x7de21402eaf164ddf314061edf0f85c789','Access-Reject','2017-01-10 19:23:26'),(252135,'24:00:BA:03:79:BF','0x58a3e8eef08d5593ff561c8e7fb2a77d1a','Access-Reject','2017-01-10 19:25:41'),(288720,'dadukpo','0xf8423dd619f98c630ec452338a647bcc2e','Access-Accept','2017-06-11 21:08:52'),(252137,'80:19:67:A7:A2:C9','0xc452f83a0a9a37732614ab267eaa12ed34','Access-Reject','2017-01-10 19:35:25'),(252138,'B4:E1:C4:29:B2:E8','0xa3712b8f64a89e343f493438e858317064','Access-Reject','2017-01-10 19:41:32'),(252139,'AC:7B:A1:68:CD:56','0xfbaee984f0f84ed97390b5f6c0e549f07f','Access-Reject','2017-01-10 19:47:03'),(252140,'78:FF:CA:23:D5:2E','0x8e1a9b6b723839f79ecfbc14405c78c65f','Access-Reject','2017-01-10 20:14:22'),(252141,'18:21:95:18:D2:1E','0xd0b2c246e0464639f3e852e9538e822f24','Access-Reject','2017-01-10 20:19:32'),(252142,'B0:47:BF:EF:C2:94','0x44afa8821d0a9f292599c29aab4f374630','Access-Reject','2017-01-10 20:38:51'),(252143,'CC:79:4A:EE:D3:29','0x5052751c206c6abec8b115be436b1674a0','Access-Reject','2017-01-10 20:50:28'),(252144,'AC:B5:7D:3A:F9:67','0x7d1c2215c38825e7a98d1fbd3fb5046514','Access-Reject','2017-01-10 20:56:42'),(252145,'78:7D:48:0F:03:72','0xd28bf78ea748357762ac928c03d4b95838','Access-Reject','2017-01-10 21:00:34'),(252146,'6C:3B:6B:02:5C:95','0xaf333a5609ce3b5f0c81f3689122843d99','Access-Reject','2017-01-10 21:08:48'),(252147,'80:19:67:3A:A5:04','0x3245d2eadd1663fc775e24cbf7ea0fa62a','Access-Reject','2017-01-10 21:10:40'),(252148,'80:19:67:B2:F2:4C','0x68b91b5797dc46cc58f9835914fc550b62','Access-Reject','2017-01-10 21:13:21'),(252149,'18:21:95:18:D2:1E','0x2e67304027c82e900568fbbe4684d3cb15','Access-Reject','2017-01-10 21:18:55'),(252150,'E0:B6:F5:D1:E0:82','0x7a945d9998fd185edc37a75cf8480f2b08','Access-Reject','2017-01-10 21:36:01'),(252151,'24:00:BA:03:79:BF','0x1d0b581101679f780c1f239826c71de056','Access-Reject','2017-01-10 21:53:43'),(252152,'A4:44:D1:7E:C4:40','0xb4abf6c4a5f872bbc6fb5d228e3810d4e5','Access-Reject','2017-01-10 21:58:20'),(318039,'affiliation','','Access-Accept','2018-10-18 08:42:58'),(252154,'80:19:67:AA:5D:F5','0xe8b5014d3514c138ed68b5891f123af730','Access-Accept','2017-01-10 22:04:21'),(252155,'DC:9B:9C:55:5E:33','0xadf9a1b844eb5a78f044948d0a46c0b7f2','Access-Reject','2017-01-10 22:05:16'),(252156,'4C:BB:58:7D:D8:BF','0x14000fccb8e7637116b83c5f5af55e5710','Access-Reject','2017-01-10 22:08:17'),(252157,'E0:B6:F5:D1:E0:82','0x130b74a255bfa409e372ad377234dd9414','Access-Reject','2017-01-10 22:22:46'),(252158,'E0:B6:F5:D1:E0:82','0xbe55769f815625abaca0cc2edc76337abe','Access-Reject','2017-01-10 22:41:17'),(252159,'80:19:67:A7:A2:C9','0xe4f3b55dd14e6724390c69b2309d0df46c','Access-Reject','2017-01-10 23:05:32'),(252160,'E0:B6:F5:D1:E0:82','0xcbe970a63cf9ae9aad4a4fc23ed529b217','Access-Reject','2017-01-10 23:12:01'),(252161,'E0:B6:F5:D1:E0:82','0xefbbb73866382b2bd485e803d233bd9067','Access-Reject','2017-01-10 23:20:01'),(252162,'E0:B6:F5:D1:E0:82','0x2d05cc1f4f0ad82f5986218a55648fe071','Access-Reject','2017-01-10 23:28:00'),(252163,'E0:B6:F5:D1:E0:82','0x732cfb0bd44e11d092b435ddabf7c2f127','Access-Reject','2017-01-10 23:44:01'),(252164,'E0:B6:F5:D1:E0:82','0x4f46257618891d2be6342e60b5e8f5249f','Access-Reject','2017-01-10 23:56:01'),(252165,'80:19:67:83:35:CA','0xd1c79c61ef7f130b8351170c4c89436a5e','Access-Reject','2017-01-11 00:03:19'),(252166,'CC:79:4A:EE:D3:29','0x11a2b0c79f51baab0f4870b4cdb186240e','Access-Reject','2017-01-11 00:09:15'),(252167,'E0:B6:F5:D1:E0:82','0x8b0b4ddb0b78a92c9b4bc203a336759233','Access-Reject','2017-01-11 00:12:00'),(252168,'E0:B6:F5:D1:E0:82','0x783456bce96252c68ea21f661ef3bf1a86','Access-Reject','2017-01-11 00:28:00'),(252169,'E0:B6:F5:D1:E0:82','0x08fea6aa75ef5ff5b9cf5475283f81d644','Access-Reject','2017-01-11 00:36:03'),(252170,'B4:E1:C4:29:B2:E8','0x2ee885bf72a0b5e58c94ead81a7091bcad','Access-Reject','2017-01-11 00:41:23'),(252171,'CC:79:4A:EE:D3:29','0xe03e58bf713e45a8b43eb297171e234bb2','Access-Reject','2017-01-11 00:52:49'),(252172,'E0:B6:F5:D1:E0:82','0xe94bec12bc61e45d6a0103aee372902b6b','Access-Reject','2017-01-11 01:04:01'),(252173,'E0:B6:F5:D1:E0:82','0xc13b707e12e3ae2379f46bdda085f8865c','Access-Reject','2017-01-11 01:12:01'),(252174,'E0:B6:F5:D1:E0:82','0x1fff4bcdb484ad2ca2c98781247814b07c','Access-Reject','2017-01-11 01:28:05'),(252175,'E0:B6:F5:D1:E0:82','0xfddb2b8d88130165e5a7169e81e8c450ac','Access-Reject','2017-01-11 01:40:06'),(252176,'E0:B6:F5:D1:E0:82','0xc57b1db1a8fe19a8484a96fe5fc1ac8562','Access-Reject','2017-01-11 02:04:01'),(252177,'E0:B6:F5:D1:E0:82','0x13e2924b1f8c4bd373a9bd765a84fb7c42','Access-Reject','2017-01-11 02:12:01'),(252178,'E0:B6:F5:D1:E0:82','0x6c19812f93e3763dace40cd504f69b927d','Access-Reject','2017-01-11 02:19:18'),(252179,'E0:B6:F5:D1:E0:82','0x527126e02af6e5ebaf365c7cda43434ac2','Access-Reject','2017-01-11 02:28:00'),(252180,'E0:B6:F5:D1:E0:82','0x23fc2c83325a8673dcdd5e95116ed6b529','Access-Reject','2017-01-11 02:48:00'),(252181,'E0:B6:F5:D1:E0:82','0x53339ba30964b884d1e378ebc1423f5ec5','Access-Reject','2017-01-11 03:00:00'),(252182,'E0:B6:F5:D1:E0:82','0xcb88b6bcf7424b547b08c5da4205c74fdf','Access-Reject','2017-01-11 03:16:05'),(252183,'E0:B6:F5:D1:E0:82','0xa78969361931cb70ddefccc398e6638b03','Access-Reject','2017-01-11 03:36:00'),(252184,'E0:B6:F5:D1:E0:82','0x8168c3daf008ec4d57369e69cf0d86427c','Access-Reject','2017-01-11 04:00:01'),(921438,'dodoos','','Access-Accept','2019-11-07 06:56:23'),(921437,'ekpetis','','Access-Accept','2019-11-07 06:46:03'),(252187,'24:00:BA:03:79:BF','0xe939299b45cf9b91001e94a521028271b2','Access-Reject','2017-01-11 05:31:08'),(318501,'dadukpo','0x8646e1246cfd8b0585e1473a1a2f574c21','Access-Accept','2018-10-25 10:31:24'),(252189,'40:25:C2:7B:FA:3C','0xd318aaf91fb509ed1ddbf84a304d384f32','Access-Reject','2017-01-11 05:39:26'),(252190,'kkpc','0x5da909b5dee39b786ec7faaf15c533fad7','Access-Accept','2017-01-11 05:40:03'),(252191,'E0:B6:F5:D1:E0:82','0x3d6ed61aaf860e373130b46d0b9b74d7ed','Access-Reject','2017-01-11 05:40:06'),(252192,'E0:B6:F5:D1:E0:82','0x2d5fc2855e3baa494ce729409b2eba2af3','Access-Reject','2017-01-11 05:49:01'),(252193,'54:27:1E:26:69:29','0xad31cbaf6deb41b6c36849f091831a6f6a','Access-Reject','2017-01-11 06:03:14'),(252194,'E0:B6:F5:D1:E0:82','0x9d70be5c11e0d2d75aa04599a7604f0946','Access-Reject','2017-01-11 06:03:47'),(309635,'qasid ahmed','0x9a628e72521609bca92d65cecb8e1c8ce1','Access-Reject','2018-07-06 11:37:58'),(252196,'E0:B6:F5:D1:E0:82','0x1e71a35f034dc474659fa61286ff5f4857','Access-Reject','2017-01-11 06:12:05'),(252197,'24:00:BA:03:79:BF','0x0e81ceff9e7ede67912a7df072439f63ad','Access-Reject','2017-01-11 06:22:12'),(288719,'dadukpo','0x5b751090e90087938ee7a84a7ae7cce9f0','Access-Accept','2017-06-11 20:53:14'),(252199,'E8:D5:0F:BB:EE:77','0x3e74b6f63508f01652f6cb73bb468ec7be','Access-Reject','2017-01-11 06:44:15'),(252200,'6C:3B:6B:02:5C:95','0xf383aab5c1f838e14014392884947dc056','Access-Reject','2017-01-11 06:49:43'),(252201,'B4:E1:C4:29:B2:E8','0xedc26dd629af3d01d189a6953972077901','Access-Reject','2017-01-11 06:50:45'),(252202,'E0:B6:F5:D1:E0:82','0xf86db1ae75057d9a5289bce43ae290ac65','Access-Reject','2017-01-11 06:51:25'),(252203,'80:19:67:F7:FE:C8','0x491dc33519086f73fe28da5c218b02d64d','Access-Reject','2017-01-11 06:53:50'),(252204,'80:19:67:F2:57:BF','0xb26b2cf6b7370498dcda6515066100c4ec','Access-Reject','2017-01-11 07:02:33'),(252205,'DC:00:12:40:DF:F1','0xd2b659780209f73c5df1c0984eb415aec7','Access-Reject','2017-01-11 07:07:09'),(252206,'80:19:67:AA:5D:F5','0xde69a60c89f42db161d471c7918ca489b3','Access-Accept','2017-01-11 07:09:57'),(252207,'80:19:67:F7:FE:C8','0x2085102c96fbac8a1d18fff82bcadc357f','Access-Reject','2017-01-11 07:10:17'),(252208,'80:19:67:F7:FE:C8','0xd8d19c0a5cec9c94182f203d00dda05fbf','Access-Reject','2017-01-11 07:21:59'),(252209,'78:FF:CA:B2:67:03','0x278d30d5e88b7ac0e3b46126ef4f03d6a6','Access-Reject','2017-01-11 07:31:57'),(252210,'80:19:67:F7:FE:C8','0xd6c2cc0d9ac9c25c96ff000178d518a9d8','Access-Reject','2017-01-11 08:09:33'),(252211,'90:4E:2B:91:47:2A','0x3f17c1c3b8f616fd2e6d88f3190bffb21f','Access-Reject','2017-01-11 08:18:15'),(252212,'30:72:0D:39:C2:4D','0x253be0ddf12a9dca7ed77a447991796476','Access-Reject','2017-01-11 08:24:01'),(252213,'18:87:96:19:E7:ED','0xf6f37a13c53601f6e6c40867cf2eeeb1cf','Access-Reject','2017-01-11 08:40:58'),(252214,'80:19:67:F4:A0:ED','0x4870a831120ed1f4c5b585fa8e93f4bf85','Access-Reject','2017-01-11 08:42:27'),(252215,'D0:22:BE:3F:C0:B2','0xf4f6af15a1b9e90cf69fa59e14e32f4dde','Access-Reject','2017-01-11 08:45:10'),(252216,'34:31:11:DF:BC:1F','0xad62483cbe1d0840e268ba4dd1ab146855','Access-Reject','2017-01-11 08:46:48'),(252217,'2C:AE:2B:4F:E0:76','0xa9881767197c1ecab483bc39f5c6571e36','Access-Reject','2017-01-11 08:49:35'),(252218,'80:19:67:68:F5:33','0xc670191c5a81f83cdcd6a0bf7c6b761442','Access-Reject','2017-01-11 09:10:45'),(252219,'68:48:98:2B:97:B0','0x642763b4d577ada25b71f337ab991fc688','Access-Reject','2017-01-11 09:15:11'),(252220,'00:27:15:68:85:70','0xe85500d52614fb34d174c53061dac6fc9a','Access-Reject','2017-01-11 09:18:14'),(252221,'80:19:67:68:F5:33','0xf9847a059d7c0e0145ba3b3c08c135b16d','Access-Reject','2017-01-11 09:20:27'),(252222,'5C:2E:59:AE:25:DE','0x84d3a7f6f43832f57791f31c9a057f7dfe','Access-Reject','2017-01-11 09:20:41'),(252223,'78:FF:CA:13:3E:11','0x6d8ae6dc154f23f2dce48972664c3243e6','Access-Reject','2017-01-11 09:25:09'),(252224,'08:86:20:C5:B7:C7','0xd7f841090133c346068eb1f4c3a222c5e6','Access-Reject','2017-01-11 09:34:52'),(252225,'80:19:67:68:F5:33','0xf667592c777324e710614eb1f1b92fe483','Access-Reject','2017-01-11 09:39:28'),(252226,'00:27:15:68:85:70','0x9fcb84b5de6424e8a5759a88bb67f40b9a','Access-Reject','2017-01-11 09:41:46'),(313504,'tpsbiz','','Access-Reject','2018-10-09 01:41:07'),(313505,'tpsbiz','','Access-Reject','2018-10-09 01:41:17'),(252228,'FC:C2:DE:4C:8A:9B','0x00d5dd8d9f2d6e2c1cf218e18297df9a31','Access-Reject','2017-01-11 09:45:58'),(252229,'68:48:98:2B:97:B0','0x11c1b3b317f0263eb9bee3ee7c33320db8','Access-Reject','2017-01-11 09:46:20'),(252230,'80:19:67:F4:A0:ED','0x99ed059854cc967b19fc0b6b3a311d2c54','Access-Reject','2017-01-11 09:49:07'),(252231,'80:19:67:68:F5:33','0xd19339616a4538e1761b14c0fd09555094','Access-Reject','2017-01-11 09:49:17'),(252232,'00:27:15:65:44:A4','0x09e0c1d2742cbf6503755ac4b893c54d0b','Access-Reject','2017-01-11 09:50:25'),(252233,'A4:44:D1:6E:DD:AC','0xbb9da22645528dffa5a145f44cbfd46d57','Access-Reject','2017-01-11 09:50:50'),(252234,'80:19:67:F4:A0:ED','0xbd0fd67a99ca8d7c7d14c7c489c6fd3eb4','Access-Reject','2017-01-11 09:57:13'),(252235,'80:19:67:F7:FE:C8','0x6ace47d8b2176399e852a336ace0995a2c','Access-Reject','2017-01-11 10:11:52'),(252236,'CC:79:4A:EE:D3:29','0x265b4d60bcfc42bafc6d9e4a54ab2ea332','Access-Reject','2017-01-11 10:18:05'),(252237,'24:69:A5:04:D5:C3','0x1cf24617bba394815e0bde05f8b4d03abb','Access-Reject','2017-01-11 10:22:40'),(252238,'BC:B3:08:DB:05:C9','0x6fa0b09c374790c22b52f6eec4fa307510','Access-Reject','2017-01-11 10:29:22'),(252239,'78:FF:CA:05:AD:3B','0x198282745ca801e705df2cd79f631f986c','Access-Reject','2017-01-11 10:37:05'),(252240,'C0:64:C6:24:2F:AC','0xdf305db16b05542ff0f88336612d1dbdf5','Access-Reject','2017-01-11 10:38:01'),(252241,'C0:64:C6:24:2F:AC','0x711626c17df634cdeaf6cc2feec9cd6810','Access-Reject','2017-01-11 10:45:13'),(252242,'8C:77:16:73:34:59','0x69326e6a2962cdd04cfa39a2ff64569a2d','Access-Reject','2017-01-11 10:45:18'),(252243,'80:19:67:F4:A0:ED','0xbab94724ccb6895c4478ed03a8a2d9e398','Access-Reject','2017-01-11 10:50:18'),(252244,'80:19:67:F4:A0:ED','0x33435437e093b9e020a6258809fc0468c7','Access-Reject','2017-01-11 10:51:15'),(252245,'CC:79:4A:EE:D3:29','0x3d032537b03192c534deafda3f90986936','Access-Reject','2017-01-11 11:02:10'),(252246,'78:FF:CA:13:3E:11','0xe584c59929ba66f3c5a282363cded6d9b6','Access-Reject','2017-01-11 11:10:54'),(252247,'00:27:15:68:85:70','0xf9b3be7380ce5d98c4a7067af3243568b1','Access-Reject','2017-01-11 11:12:47'),(252248,'34:31:11:DF:BC:1F','0xad526b5b5b9777f6a6f9a87b1bbdc9f922','Access-Reject','2017-01-11 11:18:41'),(252249,'E4:F8:EF:97:29:F7','0x73e2500322d28ea234d3c18873f2cfb39d','Access-Reject','2017-01-11 11:19:43'),(252250,'80:19:67:F4:A0:ED','0x787b56b6506cf30cfe7492ee7122434ed7','Access-Reject','2017-01-11 11:22:27'),(252251,'5C:3C:27:87:B7:FC','0x12ef52f5ea2515fbde73bb628e2e2bc194','Access-Reject','2017-01-11 11:24:20'),(252252,'80:19:67:F2:57:BF','0x57207e1ebc431ac3316c3a3126cb89cf22','Access-Reject','2017-01-11 11:29:06'),(252253,'34:31:11:DF:BC:1F','0x9f8b56d176595454109b565aaf260be74f','Access-Reject','2017-01-11 11:29:39'),(252254,'4C:BB:58:7D:D8:BF','0x3080a862c56c9ae923ed075ac0ce34151a','Access-Reject','2017-01-11 11:32:18'),(252255,'78:FF:CA:13:3E:11','0xcc4aa831c1303bd029bafc3fef27e961d8','Access-Reject','2017-01-11 11:33:17'),(252256,'90:00:DB:60:8B:7A','0xc2291d81fb505a37c72d02c0535cee5a97','Access-Reject','2017-01-11 11:33:32'),(252257,'00:27:15:68:85:70','0xcf00445918bbf45ca9111c77c6c314de36','Access-Reject','2017-01-11 11:34:15'),(252258,'80:19:67:FF:24:9E','0x64f32eed8c4046f20d5edc08e79d7cd874','Access-Reject','2017-01-11 11:34:57'),(252259,'00:71:E2:EA:A4:F5','0x2eeb47a3358e4a3beb11a3e415f4ea4f68','Access-Reject','2017-01-11 11:51:52'),(252260,'78:FF:CA:09:79:80','0xef19ac8bbfe39a3de72a9342a739bf5011','Access-Reject','2017-01-11 11:53:41'),(252261,'00:27:15:65:44:A4','0x566030db84739305720937bb422fe150ea','Access-Reject','2017-01-11 11:54:19'),(252262,'80:19:67:F7:FE:C8','0xbd0ab1f8b502db0006eba12390c41d48ab','Access-Reject','2017-01-11 12:02:31'),(252263,'34:31:11:DF:BC:1F','0xeac801c481992f54401f8c223632b3a938','Access-Reject','2017-01-11 12:04:34'),(252264,'34:31:11:DF:BC:1F','0xb4fcc8430ba3be425a2b4db48a42d3f7a4','Access-Reject','2017-01-11 12:12:15'),(252265,'80:19:67:F7:FE:C8','0xf96670e18c20554798c733ab748537b65c','Access-Reject','2017-01-11 12:14:32'),(252266,'00:27:15:68:85:70','0x1d0fe63c24d7b22e441762af87dcb61beb','Access-Reject','2017-01-11 12:22:13'),(252267,'64:20:0C:4E:AB:17','0x8b4cd39fa7ef6509e7995f4688d67f1385','Access-Reject','2017-01-11 12:38:27'),(252268,'10:92:66:91:BB:66','0x9da83aa3fef4ba76002655717f8db0dfd1','Access-Reject','2017-01-11 13:02:03'),(252269,'00:27:15:68:85:70','0xbc56b3f329c4edae0320012167ae89f976','Access-Reject','2017-01-11 13:12:24'),(252270,'00:27:15:41:95:07','0x66096b52cda5b4f853b22d156542e3ac08','Access-Reject','2017-01-11 13:21:45'),(252271,'18:21:95:18:D2:1E','0x5cd683012dfea2e5500d4ceeecf1204925','Access-Reject','2017-01-11 13:32:08'),(252272,'BC:B3:08:CD:AB:F3','0x126c9875db5877c161bf170bc5e09dc571','Access-Reject','2017-01-11 13:50:20'),(252273,'A4:44:D1:71:E0:D6','0xcafd89f43a3c3c1d43764df03c168a42da','Access-Reject','2017-01-11 13:53:45'),(252274,'78:FF:CA:8D:86:8F','0x51d357d0951db77af1ebd87aa90c9beff9','Access-Reject','2017-01-11 13:53:47'),(252275,'9C:65:B0:6D:BA:83','0x1f17fbc4d3cbe00991ec9cc228fe637b66','Access-Reject','2017-01-11 13:57:07'),(252276,'38:2D:E8:73:A4:64','0x1275def3ed3440cef1a9610a7e1061746c','Access-Reject','2017-01-11 14:01:16'),(252277,'5C:2E:59:91:C5:4B','0x9f6d729bdab5925a1efbed398a9aafafc4','Access-Reject','2017-01-11 14:02:34'),(252278,'1C:CB:99:97:FD:F1','0x6c6f88a59d13812eb930409607bf883f1d','Access-Reject','2017-01-11 14:02:58'),(252279,'98:0C:82:42:F9:6D','0x585716dec20417e1c0f6c304adb8869ae4','Access-Reject','2017-01-11 14:08:20'),(252280,'80:19:67:BC:A8:C0','0x158cc936e78b3a06452bc79a3198e9b5be','Access-Reject','2017-01-11 14:08:21'),(252281,'80:19:67:F4:A0:ED','0xc015bb045d923646e76e1498c2edadb959','Access-Reject','2017-01-11 14:10:52'),(252282,'20:6E:9C:86:10:A5','0xd1e3d7293c93603be8befe447fec49ae90','Access-Reject','2017-01-11 14:12:59'),(252283,'1C:B0:94:D0:CD:DE','0xc8fbbe615eb99d91286d92bedb9b90fae0','Access-Reject','2017-01-11 14:14:48'),(252284,'58:F1:02:43:90:E3','0x28f41bb16f17e766e5e696121426e3eafc','Access-Reject','2017-01-11 14:15:40'),(252285,'38:2D:E8:73:A4:64','0xf9de3c07e88cb6efae8b818b80525bf26a','Access-Reject','2017-01-11 14:22:29'),(252286,'18:83:31:A1:24:BD','0x6911b4e825b61edc9bf6afa8df4618563b','Access-Reject','2017-01-11 14:35:05'),(252287,'38:2D:E8:73:A4:64','0xcb9c552d521c3cafae003f151e2033586a','Access-Reject','2017-01-11 14:37:16'),(252288,'80:19:67:F0:9D:DD','0xeaa6aeba11a4c0e482bb30a441cf254854','Access-Reject','2017-01-11 14:39:50'),(252289,'34:51:C9:56:E2:A0','0xe785fcf15bd8afe21db2f590a6e28440af','Access-Reject','2017-01-11 14:45:55'),(252290,'00:27:15:65:44:A4','0x0c59b1e65967d71416914f3302e9cd5323','Access-Reject','2017-01-11 14:46:14'),(252291,'38:2D:E8:73:A4:64','0x111791ed9cce7713138e87195681a0cc51','Access-Reject','2017-01-11 14:47:11'),(252292,'20:6E:9C:86:10:A5','0x0b4f55ee9bcf4fc20d1662e33b7a2c1cb3','Access-Reject','2017-01-11 14:51:58'),(252293,'1C:B0:94:D0:CD:DE','0x1fdda90289a8db11371db3f8220854725f','Access-Reject','2017-01-11 15:04:52'),(252294,'4C:BB:58:7D:D8:BF','0xb535cd5cf9d3d81f86f507879891fa688b','Access-Reject','2017-01-11 15:08:17'),(252295,'38:2D:E8:73:A4:64','0xb08ab8de002354655434832339388fb9af','Access-Reject','2017-01-11 15:11:55'),(252296,'BC:B3:08:F9:9C:20','0x29a9720c06fdd850b256a9eca0352459ae','Access-Reject','2017-01-11 15:18:50'),(252297,'80:19:67:ED:24:AD','0xd84bd64b97fb70301606a3a65795884dbd','Access-Reject','2017-01-11 15:28:45'),(252298,'00:27:15:41:95:07','0xad2f76610ff34f6b750b44c3d157e3b41d','Access-Reject','2017-01-11 15:29:13'),(252299,'80:19:67:43:D4:A1','0x9ba097c0a2d5c575480958d4b7b14c03b0','Access-Reject','2017-01-11 15:32:00'),(252300,'80:19:67:ED:24:AD','0x220b15ff0bd84f0ba6771feb38521af91e','Access-Reject','2017-01-11 15:43:36'),(252301,'38:2D:E8:73:A4:64','0x283a52a0467e4739c16ffbd9e84102065a','Access-Reject','2017-01-11 15:46:23'),(252302,'00:27:15:41:95:07','0x12f2415c3e102e7908faf1c88e38665c53','Access-Reject','2017-01-11 15:49:02'),(252303,'38:2D:E8:73:A4:64','0xb7f6cd6272bbe6a373f5c51ca691eba630','Access-Reject','2017-01-11 15:54:56'),(252304,'80:19:67:ED:24:AD','0x66bd56660934a85673bfd8c7667662daaf','Access-Reject','2017-01-11 16:00:15'),(252305,'68:DB:CA:39:E8:48','0xde73d5a6889586a2a87b1e738e2eccbdca','Access-Reject','2017-01-11 16:00:43'),(252306,'68:DB:CA:39:E8:48','0x23ecfdd322f51d225ef98f1ab7850fd1e3','Access-Reject','2017-01-11 16:06:46'),(252307,'40:88:05:EF:E4:3D','0xa9d4f5b94083aac9e909c69460d3d19243','Access-Reject','2017-01-11 16:07:02'),(252308,'DC:9F:DB:64:4A:18','0xb392549b39d4a811f5f35cb09ba6b23c67','Access-Reject','2017-01-11 16:13:50'),(252309,'24:69:A5:04:D5:C3','0x976705d99f7d5110aeadc7b5146437cbaa','Access-Reject','2017-01-11 16:18:24'),(252310,'00:27:15:41:95:07','0xb1d26074ed066fd4191cc1fab1b929bdce','Access-Reject','2017-01-11 16:19:19'),(252311,'38:2D:E8:73:A4:64','0x7221c47cfd5e5f00a310f3044000da7ed8','Access-Reject','2017-01-11 16:30:40'),(252312,'00:27:15:41:95:07','0x645734a7f95fbc41cd19db30fa36933246','Access-Reject','2017-01-11 16:40:10'),(928688,'dodoos','','Access-Reject','2019-11-09 08:51:13'),(928689,'dodoos','','Access-Reject','2019-11-09 08:51:25'),(252314,'80:19:67:ED:24:AD','0x08db4c9e32ba43785eae9386b81f947cee','Access-Reject','2017-01-11 16:49:12'),(252315,'80:19:67:AA:5D:F5','0xc831b62fe2a7828546e84afbd58216c117','Access-Accept','2017-01-11 16:53:41'),(252316,'00:27:15:41:95:07','0x0b26645a544058672b16ca4cbf8e555a65','Access-Reject','2017-01-11 16:56:37'),(252317,'00:27:15:41:95:07','0xdb41c80492d0a064d1c5c5cc0c98e83cd8','Access-Reject','2017-01-11 17:10:06'),(252318,'CC:79:4A:EE:D3:29','0x865c8d5aa6f3dfe027e8038479e88cbdcf','Access-Reject','2017-01-11 17:15:35'),(252319,'78:FF:CA:33:9F:F9','0x75fa959f565ac21c9eabf05f5c99e58976','Access-Reject','2017-01-11 17:19:32'),(252320,'78:FF:CA:4C:87:7D','0x0ad62aa1cb88728852fc98c49e145d6c3a','Access-Reject','2017-01-11 17:20:57'),(252321,'78:FF:CA:4C:87:7D','0x99e134f4399c101025ceeede81ff611e6e','Access-Reject','2017-01-11 17:23:14'),(252322,'80:19:67:7D:EE:62','0x6316160660e4f6f515f51041c8c9be1c9e','Access-Reject','2017-01-11 17:24:50'),(252323,'38:2D:E8:73:A4:64','0x8e9f6866896d18e29c267a92eb6c142c59','Access-Reject','2017-01-11 17:26:17'),(252324,'74:23:44:52:69:0A','0x22fa3f06db96f18fb43788db867d1b51a0','Access-Reject','2017-01-11 17:28:12'),(252325,'00:73:E0:34:A4:39','0x13626443b2120e37e39670ab92b5bf2d59','Access-Reject','2017-01-11 17:28:54'),(252326,'00:71:E2:EA:A4:F5','0x193a1d0f9e096e536498e65ba314afe22b','Access-Reject','2017-01-11 17:29:50'),(252327,'00:27:15:65:44:A4','0xe283da3c49c1cc5ad5d0d6399ad5d1e7a7','Access-Reject','2017-01-11 17:35:46'),(252328,'80:19:67:68:F5:33','0xafac431bf3a380397b2ecf3748fb885566','Access-Reject','2017-01-11 17:37:10'),(252329,'64:20:0C:4E:AB:17','0x20628fb07a4843e654dd9763f731b391e3','Access-Reject','2017-01-11 17:38:46'),(252330,'80:19:67:50:74:E9','0x30a1e696fe571831ea6479d10266866119','Access-Reject','2017-01-11 17:41:21'),(252331,'3C:83:75:AA:2D:3C','0x22f3b2c83173ce88af87c876df1351bcf4','Access-Reject','2017-01-11 17:41:42'),(252332,'80:19:67:68:F5:33','0x69ebad09b38c45c38f3f970c5c3fbc5845','Access-Reject','2017-01-11 17:42:50'),(252333,'38:2D:D1:D1:67:83','0xe0ccc705ec73dbf7461a98f48d1ed34a72','Access-Reject','2017-01-11 17:46:40'),(252334,'CC:79:4A:EE:D3:29','0xf064e855d1e595c887dd29137f05acd67f','Access-Reject','2017-01-11 17:51:00'),(252335,'CC:79:4A:EE:D3:29','0x4422a95585046eff9f3b3a485c86cf1f10','Access-Reject','2017-01-11 17:53:33'),(252336,'A4:44:D1:6E:DD:AC','0xf82c5a5c5e2c82b17c0a3356e9d88e01b9','Access-Reject','2017-01-11 17:53:59'),(252337,'E8:50:8B:01:33:49','0x50c90bc5f9985219b220cf896556ee9e31','Access-Reject','2017-01-11 17:56:48'),(252338,'24:00:BA:03:79:BF','0xa5be76c2246f0c76eab3235aff7e6774f0','Access-Reject','2017-01-11 17:58:35'),(358316,'capitalhill','','Access-Reject','2018-12-31 06:21:20'),(252340,'BC:B3:08:FA:F5:2F','0x7fea8a046dd9f67d198afc2cfa2bc744aa','Access-Reject','2017-01-11 17:59:04'),(252341,'98:0C:82:42:F9:6D','0x82f00349791c093f249cf92bf5300f7cb7','Access-Reject','2017-01-11 17:59:43'),(252342,'BC:B3:08:FA:F5:2F','0xc55df138b4ea94e8eb7ac194eadf8f3f26','Access-Reject','2017-01-11 18:01:05'),(252343,'80:19:67:68:F5:33','0x4d450dec968c1b0e3b004970fad8646028','Access-Reject','2017-01-11 18:03:04'),(252344,'CC:79:4A:EE:D3:29','0x34f384b1291194026bcbff25508fe4e22f','Access-Reject','2017-01-11 18:04:31'),(252345,'80:19:67:4E:1C:63','0x04dded04fb34233ee02258e1bde7b04949','Access-Reject','2017-01-11 18:05:23'),(252346,'BC:B3:08:FA:F5:2F','0x15651fef0fb7125ccc3715c37ec7e33ab0','Access-Reject','2017-01-11 18:05:56'),(252347,'BC:B3:08:FA:F5:2F','0xfb2a9ae119323981a9926b5f908c0bead0','Access-Reject','2017-01-11 18:09:22'),(252348,'BC:B3:08:FA:F5:2F','0xb554b703d8e31b436293ce4943b44a37b7','Access-Reject','2017-01-11 18:12:59'),(252349,'BC:B3:08:FA:F5:2F','0x61715382697299ca540ea63fb598ed7418','Access-Reject','2017-01-11 18:14:22'),(252350,'BC:B3:08:FA:F5:2F','0x1b91fd360ee7e41cad589168a589fc8ccd','Access-Reject','2017-01-11 18:14:59'),(252351,'DC:9B:9C:55:5E:33','0xbb0437a6992e2ea703169cc3261ce98839','Access-Reject','2017-01-11 18:15:05'),(252352,'00:71:E2:EA:A4:F5','0xee285fa0a651a527edd88907985b559945','Access-Reject','2017-01-11 18:28:03'),(252353,'98:0C:82:42:F9:6D','0x8fa6875d9b3fece5c77da2584615020444','Access-Reject','2017-01-11 18:39:58'),(252354,'80:19:67:CD:06:58','0x14ca6f1bb69606bc36f246c325260e0960','Access-Reject','2017-01-11 18:42:35'),(252355,'80:19:67:CD:06:58','0x67fd24d862325639d7061e33ba82703fe1','Access-Reject','2017-01-11 18:42:38'),(252356,'80:19:67:E6:D0:68','0xf207a41e9d4a9d8e92ceda94328a6cc8cf','Access-Reject','2017-01-11 18:45:02'),(252357,'CC:79:4A:EE:D3:29','0x3d4a98807bf21e3be67c538adf9b918870','Access-Reject','2017-01-11 18:45:26'),(252358,'B4:E1:C4:29:B2:E8','0x2f1841d6390fb4464d221814df0c9c3c1e','Access-Reject','2017-01-11 18:45:50'),(252359,'40:25:C2:7B:FA:3C','0x14f8fdafa8f2e20ae703da8caeb061cd0b','Access-Reject','2017-01-11 18:50:44'),(252360,'kkpc','0x2deb208e6b27f4d7ae438015cb1d7c92c7','Access-Accept','2017-01-11 18:51:09'),(252361,'BC:B3:08:D0:43:9E','0x5361343ae6035b612539c825151c43d8b0','Access-Reject','2017-01-11 18:53:24'),(252362,'5C:2E:59:AE:25:DE','0xf2ca063b0659275c08abe65034aa01e0c7','Access-Reject','2017-01-11 19:02:09'),(252363,'98:0C:82:42:F9:6D','0x09323a4882de435769cdf6643964158f65','Access-Reject','2017-01-11 19:05:03'),(252364,'98:0C:82:42:F9:6D','0x567e01d412e8f7efe71c7f4e2eece6ca69','Access-Reject','2017-01-11 19:10:05'),(252365,'98:0C:82:42:F9:6D','0xc3358a94217f617c20078993b3eee82588','Access-Reject','2017-01-11 19:15:06'),(252366,'1C:B0:94:99:16:B8','0x0f29040e94a2b28d33c5b862fbca7bfc82','Access-Reject','2017-01-11 19:20:56'),(252367,'80:19:67:31:EF:27','0x73dddb6a192ab4bd2de5d3bbb3cafe7e2b','Access-Reject','2017-01-11 19:21:45'),(252368,'74:23:44:52:69:0A','0xb76d9f9cfddee1bcd2a828734b02d38a33','Access-Reject','2017-01-11 19:22:13'),(252369,'80:19:67:68:F5:33','0xc1320d1f6da8ab4994b9d93bad581d75d8','Access-Reject','2017-01-11 19:31:24'),(252370,'80:19:67:31:EF:27','0xe132958384d1f2df34e3f4f5e13bb7cc80','Access-Reject','2017-01-11 19:33:02'),(252371,'80:19:67:31:EF:27','0xbb3851bfab310b284a40c4641da7d91f17','Access-Reject','2017-01-11 19:33:45'),(252372,'80:19:67:36:24:D9','0xc53e44c0c09a08fc66f78f4015ba9f49d5','Access-Reject','2017-01-11 19:34:48'),(252373,'98:0C:82:42:F9:6D','0xcbfa9c4685d7331939d9b93f4978d0dde5','Access-Reject','2017-01-11 19:35:11'),(252374,'98:0C:82:42:F9:6D','0x68681d5a86beb8d824f6c1979c5a4a3d91','Access-Reject','2017-01-11 19:40:12'),(252375,'78:FF:CA:05:8B:10','0x87efeb51bfc46de00e2d00a5be63d6952d','Access-Reject','2017-01-11 19:49:26'),(252376,'78:FF:CA:05:8B:10','0x095132ab24d1e827ecefe1e0011b3cf1cf','Access-Reject','2017-01-11 19:49:30'),(252377,'CC:79:4A:EE:D3:29','0x4cee58e75861cda5bd16fcb2001c6579d7','Access-Reject','2017-01-11 19:51:49'),(252378,'40:88:05:EF:E4:3D','0x10d7ce25091a96eb9161fa7bc1586f35b7','Access-Reject','2017-01-11 20:00:40'),(252379,'24:00:BA:03:79:BF','0xea4a187bd8f99afb4c5f7ff48f829bdd0f','Access-Reject','2017-01-11 20:03:15'),(252380,'98:0C:82:42:F9:6D','0xa71108cffc39506f11f6023f4298d916c7','Access-Reject','2017-01-11 20:05:17'),(252382,'BC:E5:9F:BB:E8:F9','0xb3dd0da1d1b30958023ecefb6e3c791b2d','Access-Reject','2017-01-11 20:43:16'),(252383,'CC:79:4A:EE:D3:29','0xf3444096b1491030876f9435005c016d37','Access-Reject','2017-01-11 20:45:13'),(252384,'CC:79:4A:EE:D3:29','0x5584c2f5baff539c0a3be45e7663949199','Access-Reject','2017-01-11 20:53:45'),(252385,'78:FF:CA:09:79:80','0xe10583aaee42926cdae8c28c00dc1f6895','Access-Reject','2017-01-11 21:15:02'),(252386,'CC:79:4A:EE:D3:29','0x5aff310208dfef5aff3583ddea0a8763da','Access-Reject','2017-01-11 21:20:25'),(252387,'CC:79:4A:EE:D3:29','0xbc7e8367f9fcfe270ddc573f1a7ccd11aa','Access-Reject','2017-01-11 21:30:32'),(252388,'CC:79:4A:EE:D3:29','0x7c9ee08c8e191ada4607aefbaba519e243','Access-Reject','2017-01-11 21:41:15'),(252389,'CC:79:4A:EE:D3:29','0x463bcfc00f26d61cf7f40e49808b03f87e','Access-Reject','2017-01-11 21:46:47'),(252390,'80:19:67:9E:28:5E','0x66e08e8020a5747b1b86e8205c56630088','Access-Reject','2017-01-11 21:53:31'),(252391,'80:19:67:AA:5D:F5','0x4157dce418d1aa4443a23fc64ba36f6a55','Access-Accept','2017-01-11 22:01:43'),(252392,'80:19:67:9E:28:5E','0x0e117833c5c72795b17cd4b4f66b883a9c','Access-Reject','2017-01-11 22:03:12'),(318037,'pempamsie','','Access-Accept','2018-10-18 06:45:46'),(928690,'dodoos','','Access-Reject','2019-11-09 08:51:36'),(252394,'30:F7:72:2D:96:41','0xb822697ef51aed62b7eb05557f35135187','Access-Reject','2017-01-11 22:30:57'),(252395,'24:00:BA:03:79:BF','0x0c35d909d7026836813208f31d9af2bb24','Access-Reject','2017-01-11 22:49:52'),(252396,'24:00:BA:03:79:BF','0xf0dea1f2f74b95260aba3b91907de6c5eb','Access-Reject','2017-01-11 23:01:12'),(252397,'98:0C:82:42:F9:6D','0x0e4c94906ca7c219d9caa804b889f85590','Access-Reject','2017-01-12 01:06:30'),(252398,'98:0C:82:42:F9:6D','0x352d666e4b0ed40b18b9897fbbcbdab809','Access-Reject','2017-01-12 01:11:32'),(252399,'24:00:BA:03:79:BF','0x4d953c688a18a0aea6b2704140a14b3f72','Access-Reject','2017-01-12 01:41:09'),(252400,'98:0C:82:42:F9:6D','0x4432f8fecc2b72398b404c76e73c0e8ee1','Access-Reject','2017-01-12 01:41:37'),(252401,'24:00:BA:03:79:BF','0x8dbe50932929e218984f18168a7205d557','Access-Reject','2017-01-12 02:00:01'),(252402,'98:0C:82:42:F9:6D','0x2ca35a64fe7e879eb9fc26ba7cf27516d2','Access-Reject','2017-01-12 02:46:49'),(252403,'CC:79:4A:EE:D3:29','0x925057a23b332ba4cbec0e8d73384f6084','Access-Reject','2017-01-12 03:46:16'),(252404,'98:0C:82:42:F9:6D','0x07470d359eff9c5414c662fecac5da61d8','Access-Reject','2017-01-12 03:56:56'),(252405,'98:0C:82:42:F9:6D','0x72899cf69e5f4f189a1c66ddfab7f9b972','Access-Reject','2017-01-12 04:06:58'),(252406,'24:00:BA:03:79:BF','0x2b47b5d5e4315437432aa4fff5a03109d7','Access-Reject','2017-01-12 04:21:24'),(252407,'98:0C:82:42:F9:6D','0x8bd40b3cfa991969e3826750ffcf611208','Access-Reject','2017-01-12 05:02:10'),(252408,'CC:79:4A:EE:D3:29','0xf2e4a9bcd22afb54d2abe228a1dc455dd4','Access-Reject','2017-01-12 05:03:19'),(252409,'24:00:BA:03:79:BF','0xf34df82abd976274fecb95265e440e5d65','Access-Reject','2017-01-12 05:25:45'),(288717,'gadukpoh','0x6a9b703dd3adf1e9328597bd260458274f','Access-Accept','2017-06-11 19:44:18'),(252411,'0C:EE:E6:BD:4B:C2','0x37bfcca561040306527dc2b3278e0c4bad','Access-Reject','2017-01-12 05:28:29'),(288716,'ROBERT ARTHUR ','0x841e47e3651a4b5972af9c8b8de0808706','Access-Reject','2017-06-11 19:33:47'),(252413,'98:0C:82:42:F9:6D','0xe963126cc8674cb36e78822280d0eb1294','Access-Reject','2017-01-12 06:12:27'),(252414,'00:66:4B:04:F5:5C','0xf27dccbd27a1c6dc0aae7547dd1d456720','Access-Reject','2017-01-12 06:21:16'),(252415,'CC:79:4A:EE:D3:29','0x6e8d2e983edfceaf9f356bc2e9c3f8310e','Access-Reject','2017-01-12 06:51:02'),(252416,'CC:79:4A:EE:D3:29','0x25895c71ca664363d4d939d9dbf093dfee','Access-Reject','2017-01-12 06:53:03'),(252417,'98:0C:82:42:F9:6D','0xfa9fa4f6ed57178646dac97bbc4471ee8f','Access-Reject','2017-01-12 07:02:39'),(252418,'80:19:67:F7:FE:C8','0x0def11e3b8b12705bea7af599cb4570c73','Access-Reject','2017-01-12 07:03:29'),(252419,'80:19:67:4F:BB:4E','0xb2ae80ba9d3a9e815e8db80c63cebe4b70','Access-Reject','2017-01-12 07:19:08'),(252420,'80:19:67:4F:BB:4E','0x7f364ac4f460277693f56822925a3d2906','Access-Reject','2017-01-12 07:21:32'),(252421,'2C:AE:2B:4F:E0:76','0xb1413823585d23ea1c01d2e793bab33d8e','Access-Reject','2017-01-12 07:34:26'),(252422,'80:19:67:E8:61:E4','0x8338f04ba7a81ed369f35298d904d24c66','Access-Reject','2017-01-12 07:34:35'),(252423,'CC:79:4A:EE:D3:29','0xabd37ed3e53952e80fa5bd8e15848dd064','Access-Reject','2017-01-12 07:42:14'),(252424,'CC:79:4A:EE:D3:29','0x8e84f15c83d3aea0b4910f1707c90d03d6','Access-Reject','2017-01-12 07:42:15'),(252425,'90:4E:2B:91:47:2A','0xc7e52a296975f9e590aeb7879df8a796aa','Access-Reject','2017-01-12 07:47:34'),(252426,'98:0C:82:42:F9:6D','0xcdbc15deb2787287d76b4b0650f6e7a2d2','Access-Reject','2017-01-12 07:53:26'),(252427,'24:00:BA:03:79:BF','0x0f9e2680d0d7f3fe0574d5c56cefc3478c','Access-Reject','2017-01-12 08:05:53'),(252429,'30:75:12:4A:EB:09','0x7406fa711b1014bf70641e9f10d43ec11c','Access-Reject','2017-01-12 08:29:48'),(252430,'98:0C:82:42:F9:6D','0xfc76ce86cf98083f400ba6d706b8fd8181','Access-Reject','2017-01-12 08:43:38'),(252431,'FC:C2:DE:4C:8A:9B','0x2d70eaa6340c6adb5c207876527f72671c','Access-Reject','2017-01-12 08:57:19'),(852632,'kumi','','Access-Reject','2019-09-06 15:15:26'),(252433,'80:19:67:CD:50:F4','0xe2a9880a8040941d05d67df788b67b9d8a','Access-Reject','2017-01-12 09:07:55'),(252434,'5C:2E:59:AE:25:DE','0x560513369a715993fdf842c14247404ae4','Access-Reject','2017-01-12 09:13:54'),(252435,'80:19:67:B9:6A:2E','0x4f2ae675546b3431791d34cc94b0906b25','Access-Reject','2017-01-12 09:21:07'),(252436,'80:19:67:CD:50:F4','0x8a3ece810d1490e573d359331e71d50db4','Access-Reject','2017-01-12 09:21:27'),(252437,'AC:B5:7D:3A:F9:67','0x89ad2be9fe352de8937958cb27fa81a51a','Access-Reject','2017-01-12 09:41:38'),(252438,'CC:79:4A:EE:D3:29','0x7e6a84b6b3142827b82b4b5f3a368e367c','Access-Reject','2017-01-12 09:41:41'),(252439,'BC:B3:08:86:B0:D9','0xc742cdf3923503f3b95018ae567ca8576f','Access-Reject','2017-01-12 09:49:06'),(252440,'E8:50:8B:01:33:49','0x021fb3f417faf2f842e83079b4ddfc150a','Access-Reject','2017-01-12 09:53:58'),(252441,'80:19:67:CD:50:F4','0x9ee86861afb0ebc2a67a998e5cd3e91c28','Access-Reject','2017-01-12 09:59:41'),(252442,'80:19:67:CD:50:F4','0xe544d657d95f6348cc5934c8b4d13f2741','Access-Reject','2017-01-12 10:15:04'),(252443,'CC:79:4A:EE:D3:29','0x39fa43365ae39f6acb965e34fa08d07e3b','Access-Reject','2017-01-12 10:22:27'),(252444,'CC:79:4A:EE:D3:29','0xf14afd559054381971fd8c3032b191f8fe','Access-Reject','2017-01-12 10:23:01'),(252445,'E8:50:8B:01:33:49','0x8177864b8428c4bcfacd415146a1e860e4','Access-Reject','2017-01-12 10:24:12'),(252446,'0C:EE:E6:BD:4B:C2','0xbecfbccfe6dddd38e0ae6e8d7a35969422','Access-Reject','2017-01-12 10:29:39'),(252447,'6C:F3:73:08:33:F0','0xdc9033ef75145892b53b6c580c248927c3','Access-Reject','2017-01-12 10:35:25'),(252448,'CC:79:4A:EE:D3:29','0x5cb3033a83516920c509d42b3165b45165','Access-Reject','2017-01-12 10:35:26'),(252449,'BC:B3:08:CF:99:8F','0x927f956471af86be5db01d6921c72b49ec','Access-Reject','2017-01-12 10:38:01'),(252450,'80:19:67:F4:A0:ED','0xdb85924e19b1d13242fc26cce73e882f9d','Access-Reject','2017-01-12 10:54:32'),(252451,'80:19:67:F4:A0:ED','0x28e6ebecd7056bbe5923a75bc0c1a3a907','Access-Reject','2017-01-12 10:56:14'),(252452,'00:73:E0:34:A4:39','0x7e238803b0ae9ddde82266914fe6c28de9','Access-Reject','2017-01-12 11:03:01'),(252453,'6C:F3:73:08:33:F0','0xd5baaef2a9134a29ccb720e49d25f0db60','Access-Reject','2017-01-12 11:07:16'),(252454,'CC:79:4A:EE:D3:29','0xae4ae70f1ed16e6168751bb0cd18bb9fbb','Access-Reject','2017-01-12 11:18:36'),(252455,'80:19:67:F2:57:BF','0x62afc6fb02086a90bd3508642ababc84a5','Access-Reject','2017-01-12 11:19:06'),(252456,'80:19:67:F2:57:BF','0x8696e821c7d2b6afc37236cf5d89b9f8ac','Access-Reject','2017-01-12 11:19:40'),(252457,'80:19:67:F2:57:BF','0x54a53f09fea081bdfca64a33c12b7f74b5','Access-Reject','2017-01-12 11:20:14'),(252458,'64:20:0C:4E:AB:17','0xad3c0ddce44d63aa78b5670539b814be2b','Access-Reject','2017-01-12 11:21:47'),(252459,'80:19:67:F4:A0:ED','0x8d2dd48ce3a9be9b84fac4073b554bd45c','Access-Reject','2017-01-12 11:34:17'),(252460,'00:27:15:41:95:07','0xb593e14ab314f6f6a7724c34cf1a9901fe','Access-Reject','2017-01-12 11:39:30'),(252461,'B4:E1:C4:29:B2:E8','0x310c7b255bd7e8876f260d90a76387e634','Access-Reject','2017-01-12 11:45:19'),(252462,'0C:41:3E:DD:B2:4E','0xb93323e240a61a92977467e2b050f2b98a','Access-Reject','2017-01-12 11:46:06'),(252463,'00:21:63:5E:C4:B7','0xcb48f44823c97c3e4b079cac9f5a712a46','Access-Reject','2017-01-12 12:02:52'),(252464,'archerisaac1@gmail.com','0x39ebb2e5aa3f92a42e5c41c780f7229308','Access-Reject','2017-01-12 12:04:14'),(252465,'archerisaac1@gmail.com','0x640f733a29d757484a880239e877e183cd','Access-Reject','2017-01-12 12:04:36'),(252466,'archerisaac1@gmail.com','0x539f1299cc5e9434aaac0b14095362e587','Access-Reject','2017-01-12 12:06:11'),(252467,'1C:B0:94:D0:CD:DE','0xa64693b3e9c7a1ce9f8f902832e34624b5','Access-Reject','2017-01-12 12:14:50'),(252468,'A4:44:D1:71:E0:D6','0xc5daf9ea75c0b7678b883db6a4d79914ef','Access-Reject','2017-01-12 12:15:25'),(252469,'A4:44:D1:71:E0:D6','0xf29574372d6751b03fcd2b92172dcfcf9f','Access-Reject','2017-01-12 12:16:12'),(252470,'08:86:20:C1:21:52','0xe433cfb34d5297f6fd99ecb1076524c4c3','Access-Reject','2017-01-12 12:18:04'),(252471,'A4:44:D1:71:E0:D6','0x6c142087a335ac3adb632cfa5f1546c5e1','Access-Reject','2017-01-12 12:21:44'),(252472,'80:19:67:5C:48:8B','0x94f00085928a386724d3a9b02e32b1bcfa','Access-Reject','2017-01-12 12:58:21'),(252473,'CC:79:4A:EE:D3:29','0x9258c90c4d836d6717eeba22b8ae7c19cf','Access-Reject','2017-01-12 13:30:55'),(252474,'1C:99:4C:65:36:51','0x563f2c43d6bcddbc7226ca58377cdc86a1','Access-Reject','2017-01-12 13:31:03'),(252475,'1C:99:4C:65:36:51','0xf4365fe77c27b5b9d1e520bd3b270f7126','Access-Reject','2017-01-12 14:12:18'),(252476,'1C:99:4C:65:36:51','0x41f0350f7850c4b6978018aca1941d05d8','Access-Reject','2017-01-12 14:12:22'),(252477,'80:C5:E6:1E:81:54','0xf808e222a8913f34d7504105322e84b08a','Access-Reject','2017-01-12 14:14:02'),(252478,'00:73:E0:34:A4:39','0x52ad2b343b19556ae1432a748669866b08','Access-Reject','2017-01-12 14:14:06'),(252479,'6C:F3:73:08:33:F0','0x40fc22cf167948ebdfedd4f5f8bb9d6be7','Access-Reject','2017-01-12 14:22:20'),(252480,'80:19:67:4F:BB:4E','0x91aa1bb4538319d80802dfb27932fe3ec8','Access-Reject','2017-01-12 14:23:18'),(252481,'68:48:98:2B:97:B0','0xb29fafe94e6d8dcbb5080e8f26abdcc04b','Access-Reject','2017-01-12 14:34:55'),(252482,'08:86:20:F5:AF:AA','0xaf790f8b7cb8b366cb92d26ad1ba4989c4','Access-Reject','2017-01-12 14:41:26'),(252483,'80:19:67:66:AF:AA','0x0186be82351d3782ac5ae1e7993945af3b','Access-Reject','2017-01-12 14:42:33'),(252484,'00:21:63:5E:C4:B7','0x1036c1c32af8d17cbf8613ab3694688166','Access-Reject','2017-01-12 14:45:51'),(252485,'68:48:98:2B:97:B0','0xdbf484e442423e07af03be5af0945d3c66','Access-Reject','2017-01-12 14:46:20'),(252486,'6C:F3:73:08:33:F0','0xf06ee46c675b4b43bb46fd3dd3ed45f4c8','Access-Reject','2017-01-12 14:46:42'),(252487,'BC:B3:08:CF:71:D1','0x6bd8d2b18915c757fc7baca6cbadabee48','Access-Reject','2017-01-12 14:49:37'),(252488,'6C:F3:73:08:33:F0','0xbe05397630ac22f107cabefb725dc86cf5','Access-Reject','2017-01-12 14:55:59'),(252489,'00:1E:4C:9D:5B:E8','0xec39c788c0b166391061360b102e180afe','Access-Reject','2017-01-12 15:02:49'),(252490,'68:48:98:2B:97:B0','0x53606bd1d7ff65512870d554dbb88881db','Access-Reject','2017-01-12 15:03:07'),(252491,'80:19:67:F3:72:45','0xbd0ab20b481870dd16cdf041e6dc59a756','Access-Reject','2017-01-12 15:09:06'),(252492,'80:19:67:ED:24:AD','0x3d5f7140e35c9b5b4fbef8002ad01d6da5','Access-Reject','2017-01-12 15:11:27'),(252493,'6C:F3:73:08:33:F0','0x8c0ebd671f295cd32eeff1dd751ea6b1b1','Access-Reject','2017-01-12 15:15:08'),(252494,'00:71:E2:EA:A4:F5','0x131885219731af5fbfa35b99a576a0ab0d','Access-Reject','2017-01-12 15:15:43'),(252495,'BC:B3:08:CF:71:D1','0xa75f42f005a1fd397f3d3b628df3c4b6d5','Access-Reject','2017-01-12 15:17:38'),(252496,'78:FF:CA:33:9F:F9','0x07e2ae2c8241fb6640e9ea9ccb8420826c','Access-Reject','2017-01-12 15:19:34'),(252497,'00:21:63:5E:C4:B7','0x444a35502be48347b51533a6262f7a48e4','Access-Reject','2017-01-12 15:21:09'),(252498,'00:27:15:65:44:A4','0x9f6de40c65387bfba911f7fc6425fcab8e','Access-Reject','2017-01-12 15:22:05'),(252499,'80:19:67:F3:72:45','0x1ab9d527e0936bb7bea4aafd99afd179ac','Access-Reject','2017-01-12 15:24:26'),(252500,'80:71:7A:AB:E1:D6','0x330ed299d4128b0c0797f9378eab9cc849','Access-Reject','2017-01-12 15:27:09'),(252501,'C4:43:8F:C1:E9:D2','0x3102342a8bbd789d75d7c60eee76d0b171','Access-Reject','2017-01-12 15:29:42'),(252502,'6C:F3:73:08:33:F0','0x917c046d33cc6519a419415444d1ea6b45','Access-Reject','2017-01-12 15:36:09'),(252503,'00:15:6D:D8:31:2C','0x91c2dc0d9861d833eb969cc3922e1399cb','Access-Reject','2017-01-12 15:37:34'),(252504,'80:19:67:ED:24:AD','0x0d54d3f5a76d07a9763aa676a0e15e3613','Access-Reject','2017-01-12 15:39:02'),(252505,'80:71:7A:AB:E1:D6','0xb392372c5185653dd223add6daee1103a8','Access-Reject','2017-01-12 15:42:05'),(252506,'00:15:6D:D8:31:2C','0x9ffe1500078704d6fc05fdd2f23945ff3b','Access-Reject','2017-01-12 15:47:31'),(332384,'tpsbiz','','Access-Reject','2018-12-05 01:25:24'),(332385,'tpsbiz','','Access-Reject','2018-12-05 01:25:26'),(252508,'00:15:6D:D8:31:2C','0xb14b277ee88c7f5ac9d648e7758d3434c5','Access-Reject','2017-01-12 15:49:07'),(252509,'6C:F3:73:08:33:F0','0x3e81ebbd5705b39ca71ebec7e4fb2b91c0','Access-Reject','2017-01-12 15:51:58'),(252510,'C4:43:8F:C1:E9:D2','0xb8fb575f7b1b4500c3f5d269abb2f91033','Access-Reject','2017-01-12 15:57:06'),(252511,'00:15:6D:D8:31:2C','0xd2e3d9eddb51be975d73670cc8ed229de4','Access-Reject','2017-01-12 15:59:08'),(252512,'80:71:7A:AB:E1:D6','0xd747d4739de6cbe1674a0aa3e07da5e610','Access-Reject','2017-01-12 16:00:11'),(252513,'80:19:67:CD:50:F4','0x30f36fe8e493df35822d94c50673dc958e','Access-Reject','2017-01-12 16:00:31'),(252514,'6C:F3:73:08:33:F0','0x0f64cdbbb28d57f3d246bf47495507654a','Access-Reject','2017-01-12 16:02:37'),(252515,'78:FF:CA:05:AD:3B','0x0c510ee1288a8aec2a209b2b1b9f1add63','Access-Reject','2017-01-12 16:03:12'),(252516,'80:19:67:B3:04:A5','0x34235d18aa044d83a08305b09c7d59e925','Access-Reject','2017-01-12 16:03:42'),(252517,'C4:43:8F:C1:E9:D2','0x2c01b60df83c9a68933f12b093ed6a232f','Access-Reject','2017-01-12 16:05:29'),(252518,'C4:43:8F:C1:E9:D2','0xb11c0df837ae72ad2f61fe07c6e7785ba0','Access-Reject','2017-01-12 16:05:50'),(252519,'E8:50:8B:01:33:49','0xaaf9014d15cafd8e596bf8a1e222ecda23','Access-Reject','2017-01-12 16:08:42'),(252520,'00:15:6D:D8:31:2C','0x849b6deee85f0c6da86ae17b8e6989c582','Access-Reject','2017-01-12 16:09:08'),(252521,'1C:99:4C:65:36:51','0x817797f89df63ce6e2fbf5a62a3e80efc9','Access-Reject','2017-01-12 16:16:44'),(252522,'00:15:6D:D8:31:2C','0x7f933855c3dc03246452656a79d26ff720','Access-Reject','2017-01-12 16:19:07'),(252523,'18:26:66:18:39:A8','0x5759f9ef8cb29f31ad24c6af06a1815afc','Access-Reject','2017-01-12 16:19:23'),(252524,'78:FF:CA:13:3E:11','0x55a4257d48d9f7277f3c5e61e29ddaeb6f','Access-Reject','2017-01-12 16:20:23'),(252525,'68:48:98:2B:97:B0','0x5b563af2290f92baf706b784808cce36b5','Access-Reject','2017-01-12 16:21:24'),(252526,'A4:44:D1:6E:DD:AC','0x7e3f94fcfe825b7ccbf77dedd179bd6d5b','Access-Reject','2017-01-12 16:22:52'),(252527,'A4:44:D1:46:2D:82','0xb60917824ab08ec6b87109c96d0419d4e0','Access-Reject','2017-01-12 16:24:20'),(252528,'40:6F:2A:45:A2:D7','0x4f8259ab13a5ab97c2fa8f51762a46d735','Access-Reject','2017-01-12 16:27:18'),(252529,'00:15:6D:D8:31:2C','0x38f62c34f952fd41f11a052de0685574e4','Access-Reject','2017-01-12 16:29:07'),(252530,'CC:79:4A:EE:D3:29','0x2897389628ba35738bb0a5bb10a6df8f8d','Access-Reject','2017-01-12 16:29:19'),(252531,'78:FF:CA:09:79:80','0xabdd35ae9e0e27e023816cd143f006b439','Access-Reject','2017-01-12 16:30:45'),(252532,'28:27:BF:61:E6:85','0xb32926139816f6c0ca18fe4c8ea992a57c','Access-Reject','2017-01-12 16:31:23'),(252533,'80:19:67:F3:72:45','0x7bd93e3a875dfe11df58e9061f596d5631','Access-Reject','2017-01-12 16:31:52'),(252534,'78:FF:CA:05:AD:3B','0xc2b4373a14dbdb56fb22ab3429c50c80c4','Access-Reject','2017-01-12 16:32:50');
INSERT INTO `radpostauth` VALUES (252535,'80:19:67:B3:04:A5','0xa69313324d21dbc59ee167195fdd749e77','Access-Reject','2017-01-12 16:33:01'),(252536,'A4:44:D1:46:2D:82','0x4458bc24c0658b7394a19ae20ccb31c1ce','Access-Reject','2017-01-12 16:35:27'),(252537,'00:15:6D:D8:31:2C','0x5a7cbe02e75ed38a852a55906e5da38dae','Access-Reject','2017-01-12 16:37:34'),(252538,'80:19:67:5E:50:D7','0x8f9689d5c655e0c3cd1b412a8ba6061f32','Access-Reject','2017-01-12 16:38:15'),(252539,'A4:44:D1:46:9D:54','0xadf598c812c46d15b03a13a9dfe2bc2eb1','Access-Reject','2017-01-12 16:40:57'),(252540,'00:08:64:6E:3D:AE','0xa598bfbd52a5899db0d18e8ee56a325acc','Access-Reject','2017-01-12 16:41:03'),(252541,'A4:44:D1:6E:DD:AC','0x39e1cc0e66fab81685181b082aa78da682','Access-Reject','2017-01-12 16:42:15'),(252542,'80:71:7A:AB:E1:D6','0xb0515230ec6ca4759f0fdd85a479b6c33e','Access-Reject','2017-01-12 16:42:27'),(252543,'80:19:67:E6:D0:68','0x24ef076f9da85ddb29e9d15d8c85e6d69e','Access-Reject','2017-01-12 16:43:02'),(252544,'80:19:67:AA:5D:F5','0x949dacff4e931a470de405916a3fa04341','Access-Accept','2017-01-12 16:45:32'),(252545,'00:15:6D:D8:31:2C','0xa2388ffc9d86bf2d43432dbd274f6db1a3','Access-Reject','2017-01-12 16:49:08'),(252546,'A4:44:D1:6E:DD:AC','0x855a4a207fc7e2af789e922c1c677ca906','Access-Reject','2017-01-12 16:50:18'),(252547,'CC:79:4A:EE:D3:29','0xe4543384f39a1346e9659cb36dc8cf2984','Access-Reject','2017-01-12 16:50:48'),(252548,'6C:F3:73:08:33:F0','0xfbdbbfb147ff59e2b98772fd8fe9c1195d','Access-Reject','2017-01-12 16:53:17'),(252549,'00:15:6D:D8:31:2C','0x796b2ddffc62ac28ee6d5317f43ee2da8a','Access-Reject','2017-01-12 16:59:07'),(252550,'60:BE:B5:47:2F:7D','0xe41b1c05b121e43c72999ee6d7c69b415a','Access-Reject','2017-01-12 17:01:48'),(252551,'68:48:98:2B:97:B0','0x99e31f7abf553d7b18961430e750b26e1e','Access-Reject','2017-01-12 17:03:21'),(252552,'30:72:0D:40:38:79','0x406658974740ff1e414ef95b772c851399','Access-Reject','2017-01-12 17:06:54'),(252553,'AC:B5:7D:3A:F9:67','0x9f24e416a15eff75cfbf1c1064788cb426','Access-Reject','2017-01-12 17:07:59'),(252554,'6C:F3:73:08:33:F0','0x427da3c45a395b0c95f98503c790aa76c0','Access-Reject','2017-01-12 17:08:09'),(252555,'00:15:6D:D8:31:2C','0xc42f7136527bbd68d0f6ff2de32ecf3224','Access-Reject','2017-01-12 17:09:07'),(252556,'68:48:98:2B:97:B0','0x69f25bfc717d040b172fddd1c15685544d','Access-Reject','2017-01-12 17:10:28'),(252557,'78:FF:CA:33:9F:F9','0x571b843e9cb6f18b0793c3c58c5482e634','Access-Reject','2017-01-12 17:11:26'),(252558,'98:0C:82:42:F9:6D','0x807f087e0c7322997c9063e5c0a03a3fe8','Access-Reject','2017-01-12 17:13:22'),(252559,'EC:1F:72:B3:20:D0','0x7a58cc4927e2efcce36f4b9be33070b46a','Access-Reject','2017-01-12 17:13:24'),(252560,'00:15:6D:D8:31:2C','0x5238933eab5759a0f52951bf4fa1213b39','Access-Reject','2017-01-12 17:19:08'),(252561,'DC:00:12:40:DF:F1','0x435b01753eeaed3345f160c2c8e9b30c3f','Access-Reject','2017-01-12 17:20:17'),(931882,'dodoos','','Access-Reject','2019-11-09 20:20:20'),(931883,'dodoos','','Access-Reject','2019-11-09 20:20:31'),(252563,'80:19:67:F3:72:45','0xa7316c7eaebbb71775c63e4f89f72142d3','Access-Reject','2017-01-12 17:22:00'),(252564,'08:3D:88:E5:66:B1','0xda344f30592ef32552f8adbeff8f8c15b8','Access-Reject','2017-01-12 17:23:54'),(252565,'34:BE:00:FC:01:3D','0xc3484cc51cb638148348e52934dd33e94d','Access-Reject','2017-01-12 17:24:57'),(252566,'78:7D:48:1D:56:18','0x193b1dd710da4f0bf0cb4bd609b5773d76','Access-Reject','2017-01-12 17:25:31'),(252567,'00:15:6D:D8:31:2C','0x11019586dc597c75260dd52cf06d65d719','Access-Reject','2017-01-12 17:29:07'),(252568,'AC:B5:7D:3A:F9:67','0x478f3b260d207cdb20d3d46c5d1d6dd280','Access-Reject','2017-01-12 17:32:55'),(252569,'A4:44:D1:6E:DD:AC','0x0a987d8ada475f8db2d3cff6a1fd9b36b4','Access-Reject','2017-01-12 17:34:37'),(252570,'78:FF:CA:05:AD:3B','0xd87bb4dc44a3ae3d31d287b34b06dca2fb','Access-Reject','2017-01-12 17:35:17'),(252571,'78:FF:CA:33:9F:F9','0x17f8ec74786106e453eb99ddbff5cec473','Access-Reject','2017-01-12 17:36:16'),(252572,'00:15:6D:D8:31:2C','0xa3df956b0410da54699816b389bf7c6909','Access-Reject','2017-01-12 17:39:07'),(252573,'E8:D5:4C:A7:8E:6B','0x0162b943574f570eac71f639c46af7107f','Access-Reject','2017-01-12 17:44:56'),(252574,'EC:1F:72:B3:20:D0','0xf5285b7b3498e14ae9bbb230ac1e413408','Access-Reject','2017-01-12 17:45:22'),(252575,'78:FF:CA:05:AD:3B','0x56c2d12ad8ae02da5b493d0db74a496564','Access-Reject','2017-01-12 17:46:29'),(252576,'80:19:67:F3:72:45','0xaee4b3c1f1e22a86ab7b4b2db12d1c61bb','Access-Reject','2017-01-12 17:48:43'),(252577,'00:15:6D:D8:31:2C','0xd5b822b819fba44183217b1ed97e40a8d2','Access-Reject','2017-01-12 17:49:08'),(252578,'40:6F:2A:45:A2:D7','0xc994bf05ed5aeea5e544380e6729a67ce6','Access-Reject','2017-01-12 17:49:23'),(252579,'24:00:BA:03:79:BF','0xa40526764c0d41faf25a6d6db66871cddf','Access-Reject','2017-01-12 17:57:05'),(288715,'PS/LBT/16/0006','0x846d709b6cbce55b257183a76e0738481c','Access-Reject','2017-06-11 19:26:20'),(252581,'60:BE:B5:47:2F:7D','0x9ea1aebf36e1b07d8bbafc4473fabad9e9','Access-Reject','2017-01-12 17:59:04'),(252582,'00:15:6D:D8:31:2C','0x37bac17de9024bfbc051f9fa7a17f04099','Access-Reject','2017-01-12 17:59:08'),(252583,'80:19:67:CD:50:F4','0x3a07ece9cb90d05ae96f01c911272259f5','Access-Reject','2017-01-12 17:59:53'),(252584,'90:4E:2B:91:47:2A','0x699988851db66635d11f7216222f93fc9c','Access-Reject','2017-01-12 18:00:43'),(252585,'80:19:67:4F:BB:4E','0x2ef40684a41f8a48207cba252660fe217d','Access-Reject','2017-01-12 18:02:41'),(252586,'80:19:67:CC:FD:39','0xa65ea3ad37522ebd9fdbeb1a449bd2f8ea','Access-Reject','2017-01-12 18:08:40'),(252587,'00:15:6D:D8:31:2C','0xf30ca6d0f79eca6d32a80fb622071a8e45','Access-Reject','2017-01-12 18:09:08'),(252588,'80:19:67:F2:57:BF','0x6ceba03e0b0d016f5525fa23878ace39d8','Access-Reject','2017-01-12 18:11:43'),(252589,'80:19:67:68:F5:33','0xf57a5c2dcfd9ab026ef64bd1c348b5f5b6','Access-Reject','2017-01-12 18:13:51'),(252590,'AC:B5:7D:3A:F9:67','0xaeccf25f816e50a3a3079bf63616bc9579','Access-Reject','2017-01-12 18:13:54'),(252591,'EC:1F:72:B3:20:D0','0x34f76018c3daff8770afa7b399893718fd','Access-Reject','2017-01-12 18:14:07'),(252592,'A4:44:D1:46:2D:82','0x9cd1543d56069bea68e341af07c9302be8','Access-Reject','2017-01-12 18:18:14'),(252593,'00:15:6D:D8:31:2C','0x7601a798d5014f925628f48d4841f3cf5a','Access-Reject','2017-01-12 18:19:07'),(252594,'80:19:67:68:F5:33','0x83f70dbd3da30864b46ee8ed28c4476a8a','Access-Reject','2017-01-12 18:19:49'),(252595,'80:19:67:44:CB:38','0x1897d96d0544cb23c88ea23c7efeba8841','Access-Reject','2017-01-12 18:21:18'),(252596,'A4:44:D1:58:7F:94','0x2f094fa6765bc5b912430b43c2e8667984','Access-Reject','2017-01-12 18:24:09'),(252597,'00:15:6D:D8:31:2C','0x2a6e74667f3e8f8b88aa2799c68ad30614','Access-Reject','2017-01-12 18:29:07'),(252598,'80:19:67:68:F5:33','0xc016b0b7ce70eb884786790362cc547617','Access-Reject','2017-01-12 18:29:17'),(252599,'A4:44:D1:6E:DD:AC','0x23813550cadfd2f4c866c52dd099f73dab','Access-Reject','2017-01-12 18:34:13'),(252600,'80:19:67:68:F5:33','0x504644cdb6e6ffe01d12f62dc5ef32dafc','Access-Reject','2017-01-12 18:35:57'),(252601,'00:15:6D:D8:31:2C','0x1fbd7ce58e356b886bf9a357ba98eb4636','Access-Reject','2017-01-12 18:39:08'),(252602,'80:19:67:68:F5:33','0x0a5028477e0ca0891c9a7ee751b7fd50e1','Access-Reject','2017-01-12 18:42:06'),(930270,'dodoos','','Access-Reject','2019-11-09 14:49:21'),(930271,'dodoos','','Access-Reject','2019-11-09 14:49:33'),(252604,'80:19:67:F2:57:BF','0x3fc31286a89c7453ca12d32f2b3447ede0','Access-Reject','2017-01-12 18:44:34'),(252605,'00:15:6D:D8:31:2C','0x2c4c6cbe94f619053f3d3f4486a2704cb9','Access-Reject','2017-01-12 18:49:08'),(252606,'98:0C:82:42:F9:6D','0xbc9f40c4b5765448f33f0b0fe0f5f05c0c','Access-Reject','2017-01-12 18:50:33'),(252607,'40:25:C2:7B:FA:3C','0xc8769b2285b0d5d06bf6b86135142013e9','Access-Reject','2017-01-12 18:57:56'),(252608,'kkpc','0x44c850749d2a9deb9277c6b6a24f84a360','Access-Accept','2017-01-12 18:58:25'),(252609,'00:15:6D:D8:31:2C','0x2094a9bb0b24774a0bad50d0439323f09e','Access-Reject','2017-01-12 18:59:07'),(252610,'00:15:6D:D8:31:2C','0x40de466a8b2077bab59c12872ff50feeed','Access-Reject','2017-01-12 19:09:08'),(252611,'3C:83:75:AA:2D:3C','0x6de009f6c217692e2abbcf41c645728d02','Access-Reject','2017-01-12 19:09:38'),(252612,'30:72:0D:40:38:79','0x40dca7dd4f7628ca54d13b2a59b5a80ab5','Access-Reject','2017-01-12 19:13:10'),(252613,'00:15:6D:D8:31:2C','0x3e8d283b9922cf0b093189064274226199','Access-Reject','2017-01-12 19:19:08'),(252614,'B4:E1:C4:29:B2:E8','0x3d179bbfb65f4f5bd8c4341ba31a93b7a7','Access-Reject','2017-01-12 19:20:50'),(252615,'00:15:6D:D8:31:2C','0x5d132ab4c0188a1da6591ccf4001031648','Access-Reject','2017-01-12 19:29:08'),(252616,'30:0D:43:B7:30:E0','0x759bd448f20d0c333757ede20a714dd8f6','Access-Reject','2017-01-12 19:31:17'),(252617,'00:15:6D:D8:31:2C','0xf62d206f6d4886ff487e6ac582f068b0f4','Access-Reject','2017-01-12 19:39:07'),(252618,'00:15:6D:D8:31:2C','0x09d80c3e9e3f93fd7783a03e873c97e738','Access-Reject','2017-01-12 19:49:07'),(252619,'F4:42:8F:FF:F7:D0','0x18afe39d40a43b8cf708b3f765c9bb7b8a','Access-Reject','2017-01-12 19:58:09'),(252620,'00:15:6D:D8:31:2C','0x4414be0b0f13cdc38dbdd606f80bcde7a4','Access-Reject','2017-01-12 19:59:07'),(252621,'74:23:44:52:69:0A','0x45482326f7cbcbfd6327ca2b5176f97849','Access-Reject','2017-01-12 20:08:35'),(252622,'00:15:6D:D8:31:2C','0x6501e7754bcf6cdf1d7992658a443f4169','Access-Reject','2017-01-12 20:09:09'),(252623,'24:00:BA:03:79:BF','0x505fb8368169a1d490d5c07cc223f171ca','Access-Reject','2017-01-12 20:11:26'),(252624,'78:FF:CA:09:79:80','0x2e7e94a79c2576be814e62b5a71981ee41','Access-Reject','2017-01-12 20:13:02'),(252625,'80:19:67:E8:61:E4','0x98351c4f63260ffd0da57d70f228ac5407','Access-Reject','2017-01-12 20:15:25'),(252626,'80:19:67:E8:61:E4','0x24622030e1bf11f5d67d9ee64433b83068','Access-Reject','2017-01-12 20:16:11'),(252627,'00:15:6D:D8:31:2C','0xa1741c2127dff2d121471b6b7c494d1331','Access-Reject','2017-01-12 20:19:08'),(252628,'80:19:67:9E:28:5E','0x8893f2607e2802e361729c362e0a2d095e','Access-Reject','2017-01-12 20:20:05'),(252629,'A0:0E:24:8F:A6:E4','0x8878a0333efa4d04e940b09714b6abf61e','Access-Reject','2017-01-12 20:27:08'),(252630,'00:15:6D:D8:31:2C','0x0242cfbd0865f2f32b50d35be3eaf1fb3d','Access-Reject','2017-01-12 20:29:08'),(252631,'78:FF:CA:05:8B:10','0x27fdd9ba98aabf1cac4db2720a4283b621','Access-Reject','2017-01-12 20:29:15'),(252632,'80:19:67:68:F5:33','0x4fd9a35a97bf742684acfa81b99a91010b','Access-Reject','2017-01-12 20:32:06'),(252633,'84:A4:66:FC:7A:02','0xc341191552d594d4895f61d4870cf89744','Access-Reject','2017-01-12 20:33:58'),(252634,'CC:79:4A:EE:D3:29','0x3643d71abd69c4b0746a411ef241320eda','Access-Reject','2017-01-12 20:34:16'),(252635,'84:38:38:98:D1:8C','0x0959ee45257100061de8f2e85b87990c4c','Access-Reject','2017-01-12 20:34:43'),(252636,'7C:E9:D3:50:B7:B1','0x22e1614d5156a7c5652c42cff59497c7ef','Access-Reject','2017-01-12 20:34:54'),(252637,'AC:B5:7D:3A:F9:67','0x32a87b81aa662603e592ab6b3efcbff7a2','Access-Reject','2017-01-12 20:35:02'),(252638,'80:19:67:AD:05:DE','0xde09084e9e9c5e067399b88c14948ae796','Access-Reject','2017-01-12 20:35:20'),(252639,'78:FF:CA:82:7C:A2','0x3a9f0f3a2124d1d49486064f25cb8266b0','Access-Reject','2017-01-12 20:35:22'),(252640,'00:0C:E7:C2:B4:49','0x524bc00883bd4f940053b9c4030fd3c790','Access-Reject','2017-01-12 20:36:11'),(252641,'40:6F:2A:41:E2:02','0xcde5559766330e1679cac9491e29955bc3','Access-Reject','2017-01-12 20:37:15'),(252642,'80:19:67:99:21:5F','0x80289587045c5bfe6a10c86ffea34ea7b5','Access-Reject','2017-01-12 20:37:58'),(252643,'00:15:6D:D8:31:2C','0x8a1988871c163696cbd28de9d84bf1d9df','Access-Reject','2017-01-12 20:39:08'),(252644,'74:DE:2B:F4:23:A1','0xdaa22908ff0b4c75920124c8fb0259b2b3','Access-Reject','2017-01-12 20:39:09'),(252645,'60:AF:6D:93:0C:F8','0xe24f58c6fdf1d123775ea73c7f14b520a7','Access-Reject','2017-01-12 20:41:27'),(252646,'08:86:20:EB:1D:9A','0xf4c7368003328c7d1ca4fe482d8f878eae','Access-Reject','2017-01-12 20:41:32'),(252647,'0C:48:85:F7:4E:EA','0xb7c88d1d1775f1982de59fe42d87ff142b','Access-Reject','2017-01-12 20:43:04'),(252648,'DC:01:57:0C:F0:B1','0x09234617e2a4f4fb51972d51b99cd93fe7','Access-Reject','2017-01-12 20:44:32'),(252649,'74:DE:2B:F4:23:A1','0xbb1f07c2f5420da83402909acc61cbbb03','Access-Reject','2017-01-12 20:47:22'),(252650,'00:15:6D:D8:31:2C','0x00ab31d004fea42e1e796613ea6de78fa1','Access-Reject','2017-01-12 20:49:08'),(252651,'80:19:67:9E:28:5E','0x5f80c5945dd5bb29599502a7f780281c80','Access-Reject','2017-01-12 20:50:52'),(252652,'74:DE:2B:F4:23:A1','0x91e67da7075bfac868d17d918e621d5311','Access-Reject','2017-01-12 20:57:46'),(252653,'18:26:66:18:39:A8','0x24459bc8a2e469949c9b5b445e3bbc3129','Access-Reject','2017-01-12 20:58:07'),(252654,'0C:48:85:F7:4E:EA','0xa08bbe6b1b24574706b47b25a9fd4667b4','Access-Reject','2017-01-12 20:58:30'),(252655,'00:15:6D:D8:31:2C','0xd6aeb968706856eb68ebec6cb3d3f0b3c6','Access-Reject','2017-01-12 20:59:09'),(252656,'78:FF:CA:9D:00:0D','0x41b1da6eee9e318c3195990dc65e081f97','Access-Reject','2017-01-12 21:02:43'),(252657,'80:19:67:AD:05:DE','0xf6d1fb9ca7b07d1e2a4c3672c090f4c18d','Access-Reject','2017-01-12 21:03:40'),(252658,'AC:B5:7D:3A:F9:67','0x7d3930da2d3950de3fcd71102eb59a0fc9','Access-Reject','2017-01-12 21:04:03'),(252659,'ritalex2013@yahoo.com','0xb4e4486af6660c69b4669e3e55f5967ca3','Access-Reject','2017-01-12 21:05:05'),(252660,'ritalex2013@yahoo.com','0xaa57178fa9cdb47eeee69a2f8437f125f8','Access-Reject','2017-01-12 21:05:53'),(252661,'0C:48:85:F7:4E:EA','0x97758c09f85ac4641c0a3a5d7da47354ee','Access-Reject','2017-01-12 21:06:06'),(252662,'00:15:6D:D8:31:2C','0xb31d47fc0e080f02aa7276545c409187de','Access-Reject','2017-01-12 21:09:08'),(252663,'78:FF:CA:0E:6E:79','0xd97fbfeb3f90936473c49aa3cfb0fd975b','Access-Reject','2017-01-12 21:14:00'),(252664,'6C:F3:73:08:33:F0','0xc55470131697ca73a9b2bcea3e4bd8883c','Access-Reject','2017-01-12 21:14:46'),(252665,'74:DE:2B:F4:23:A1','0x1afa6c842274e84838b26cede1ad29d39f','Access-Reject','2017-01-12 21:15:28'),(252666,'F8:84:F2:17:1B:C6','0x5d196ba7899c8f9198e0c6bf1327a6bc85','Access-Reject','2017-01-12 21:17:33'),(252667,'00:15:6D:D8:31:2C','0xfd470a46450d8b46f650b92e52ddc24613','Access-Reject','2017-01-12 21:19:08'),(252668,'78:FF:CA:28:51:40','0x06443e80dc4c6ce1def1d0c3e5997caab9','Access-Reject','2017-01-12 21:19:50'),(252669,'78:FF:CA:CB:C6:F1','0x67474ddbd154bebd32a142920ba5d45158','Access-Reject','2017-01-12 21:22:02'),(252670,'00:15:6D:D8:31:2C','0xca7e534a83adc15c5acbc67f4fc9a2125e','Access-Reject','2017-01-12 21:29:07'),(252671,'CC:79:4A:EE:D3:29','0xaf61d93131981010aa4581c55da45abe11','Access-Reject','2017-01-12 21:34:20'),(252672,'00:15:6D:D8:31:2C','0xc1244b74b02f777fccd0a6894b8a877ade','Access-Reject','2017-01-12 21:39:07'),(252673,'A4:44:D1:46:2D:82','0x315877919db1441421228efb44129e30fd','Access-Reject','2017-01-12 21:39:26'),(252674,'DC:01:57:0C:F0:B1','0xdefe9c41d1aad137cecf44fb201918f1f1','Access-Reject','2017-01-12 21:44:40'),(252675,'00:15:6D:D8:31:2C','0x79ccc39d48e4948adef47c7b168a69fbd5','Access-Reject','2017-01-12 21:49:08'),(252676,'00:15:6D:D8:31:2C','0x545c1556841258a4e46721c355418cd227','Access-Reject','2017-01-12 21:59:08'),(252677,'00:27:15:74:77:79','0x4cc33e3e3a73d8711216f2bf2c043671f2','Access-Reject','2017-01-12 22:00:08'),(252678,'74:DE:2B:F4:23:A1','0x647c92193cfe88e64b629be334e52b17b7','Access-Reject','2017-01-12 22:00:20'),(252679,'80:19:67:36:3D:90','0x002db53680affb321adb4ef6728eaf76e4','Access-Reject','2017-01-12 22:05:17'),(252680,'00:15:6D:D8:31:2C','0x7c538ae51e4246c2855dbf84232fa9c3d6','Access-Reject','2017-01-12 22:09:08'),(252681,'74:DE:2B:F4:23:A1','0x1bd27d5c5bece0558dd8243929a95df05f','Access-Reject','2017-01-12 22:11:20'),(252682,'74:DE:2B:F4:23:A1','0x88de92df71cdd261635bbf301e6e9d1dca','Access-Reject','2017-01-12 22:18:01'),(252683,'00:15:6D:D8:31:2C','0x56704a9ede12f3325895f82b144e3a6ac3','Access-Reject','2017-01-12 22:19:07'),(252684,'80:19:67:AA:5D:F5','0xf5e5e2b194ead9d3e35a82e91459decd29','Access-Accept','2017-01-12 22:19:24'),(252685,'6C:F3:73:08:33:F0','0x1258b08ee0961565c6df8262f595f2b43c','Access-Reject','2017-01-12 22:19:51'),(930937,'dodoos','','Access-Reject','2019-11-09 16:56:25'),(930938,'dodoos','','Access-Reject','2019-11-09 16:56:39'),(252687,'98:F1:70:48:78:3F','0xc79cddaa31c45ee024e7ca4a5e67e04a55','Access-Reject','2017-01-12 22:20:46'),(252688,'BC:B3:08:DB:05:C9','0x56504fc3ea60cbbb3eca199de57c9a5ce4','Access-Reject','2017-01-12 22:21:01'),(252689,'74:DE:2B:F4:23:A1','0xd3a3251fd2745be70467ad9be5bfb86e23','Access-Reject','2017-01-12 22:24:03'),(252690,'4C:34:88:2C:D4:E0','0x0b4ee021dbed38c48b09a63ea55607afbe','Access-Reject','2017-01-12 22:29:04'),(252691,'BC:B3:08:DB:05:C9','0x8eb043d2bb428508777a661ff94b489eb8','Access-Reject','2017-01-12 22:29:07'),(252692,'00:15:6D:D8:31:2C','0xde52d2963702f1e975d65bdd699909a2b2','Access-Reject','2017-01-12 22:29:07'),(252693,'78:FF:CA:CB:F6:6D','0x27e2a057433aa6a992eda345369b76c9fe','Access-Reject','2017-01-12 22:30:57'),(252694,'74:DE:2B:F4:23:A1','0xc972ca722ad71ecfedc50278600ceef059','Access-Reject','2017-01-12 22:32:24'),(252695,'80:19:67:33:63:9B','0xcdb3354d1edf594ebe0ac4b67d6562e866','Access-Reject','2017-01-12 22:36:17'),(252696,'00:15:6D:D8:31:2C','0x70d97055d335ab52cbcf5fe0c5742d5114','Access-Reject','2017-01-12 22:39:08'),(252697,'BC:B3:08:DB:05:C9','0x38a59eccabc5efa7fb0da07248aa180566','Access-Reject','2017-01-12 22:39:46'),(252698,'D8:9B:22:3A:84:77','0x2600a2ac891de267ad4eff846a27fc0236','Access-Reject','2017-01-12 22:40:40'),(252699,'10:08:B1:39:4E:8B','0x258731f1a798817c0e5313109f11c05884','Access-Reject','2017-01-12 22:41:24'),(252700,'40:6F:2A:41:E2:02','0xf46fa8ee001fc731b30a09716bc52619f1','Access-Reject','2017-01-12 22:41:43'),(252701,'gadukpoh','0xa6ecc354c48d8e36d0e679e3f294b12312','Access-Accept','2017-01-12 22:42:00'),(252702,'74:DE:2B:F4:23:A1','0x1a789e141ddd66bed1a7997eb26783ec9d','Access-Reject','2017-01-12 22:43:04'),(252703,'00:15:6D:D8:31:2C','0x3ed3f2cb389caef544b611c15b8f09edd0','Access-Reject','2017-01-12 22:49:08'),(252704,'60:FE:1E:20:49:D9','0xdea7b0f5d1990e9c7d06130f6d3e6c08d4','Access-Reject','2017-01-12 22:52:43'),(252705,'74:DE:2B:F4:23:A1','0x6aaff2e68ed1a1dbfb0d62ac640c5e1307','Access-Reject','2017-01-12 22:54:50'),(252706,'74:DE:2B:F4:23:A1','0x55d0ca2841882652710ff1f307e50751f2','Access-Reject','2017-01-12 22:56:23'),(252707,'0C:48:85:F7:4E:EA','0xeef3f073ff2d5150ed6fa2dac81968d20b','Access-Reject','2017-01-12 22:58:01'),(252708,'00:15:6D:D8:31:2C','0x0e09f9c1141e65c619d1d1bdb1e8efb4f7','Access-Reject','2017-01-12 22:59:08'),(252709,'00:15:6D:D8:31:2C','0xd989ae84f1fc88b2df9115f0bd302f8cd1','Access-Reject','2017-01-12 23:09:08'),(252710,'74:DE:2B:F4:23:A1','0xe9fff4ccc0814f5b1576b955137b2b781c','Access-Reject','2017-01-12 23:12:15'),(252711,'24:00:BA:03:79:BF','0x47ffa476d5d13859ca75ff5453289dfa1b','Access-Reject','2017-01-12 23:14:38'),(252712,'AC:B5:7D:3A:F9:67','0xce5be1fa4f6a9a5a2934db0ddc7a885c73','Access-Reject','2017-01-12 23:16:38'),(252713,'00:15:6D:D8:31:2C','0xf68aadafafdc6eadf99b9f3e1f6bb760f6','Access-Reject','2017-01-12 23:19:08'),(252714,'00:15:6D:D8:31:2C','0xbf06fce7b02f5b19ff2fa54544b61ab96d','Access-Reject','2017-01-12 23:29:09'),(252715,'24:00:BA:03:79:BF','0x06e09344546d97f579a6b633c0adcf4cbc','Access-Reject','2017-01-12 23:31:13'),(252716,'78:FF:CA:CC:09:0E','0x2c0d08c9b18f0bf5f39b4585341938b227','Access-Reject','2017-01-12 23:35:46'),(252717,'00:15:6D:D8:31:2C','0x388980d26753464bca7ce207273a9632e6','Access-Reject','2017-01-12 23:39:08'),(252718,'00:15:6D:D8:31:2C','0x352eafc8b831d73ea1f295b67296c51d10','Access-Reject','2017-01-12 23:49:08'),(252719,'0C:EE:E6:BD:4B:C2','0x37ba96d9e5c78b4af4c42675f0c0ec0267','Access-Reject','2017-01-12 23:57:49'),(252720,'00:15:6D:D8:31:2C','0xd3b764006987e2d05e5ea967e4c9695799','Access-Reject','2017-01-12 23:59:07'),(252721,'CC:79:4A:EE:D3:29','0x01a06724e7c472d3dd2a9944669de49b41','Access-Reject','2017-01-13 00:00:39'),(288714,'PS/LBT/16/0006','0xa4a296e5eed526d03f966b8db8f1e933c0','Access-Reject','2017-06-11 19:23:21'),(252723,'60:FE:1E:20:49:D9','0x6fc6560f1eb881bc7f10fbcd84f0cd2b0c','Access-Reject','2017-01-13 00:07:02'),(252724,'00:15:6D:D8:31:2C','0x762c36a2c706d8003bb45fa2130208c6f4','Access-Reject','2017-01-13 00:09:08'),(252725,'00:15:6D:D8:31:2C','0x4d4c0361095b17d5d422dfb6835c0de3a9','Access-Reject','2017-01-13 00:19:08'),(252726,'80:19:67:36:3D:90','0xabe1d415e9c2d8209ad3d2ec9d3eaac50a','Access-Reject','2017-01-13 00:28:03'),(252727,'00:15:6D:D8:31:2C','0x8c9bf2d4dd5f929fb6a43a95458ec7bf05','Access-Reject','2017-01-13 00:29:08'),(252728,'00:15:6D:D8:31:2C','0xd39a1baef494540eadbb844f17514685f5','Access-Reject','2017-01-13 00:39:07'),(252729,'80:19:67:36:3D:90','0x29e8d60abf7aeca23589c8c6af6e642749','Access-Reject','2017-01-13 00:39:45'),(252730,'30:AA:BD:F7:5A:58','0x52e7a3636638e72d9ca9080912e1fd8689','Access-Reject','2017-01-13 00:40:35'),(252731,'00:15:6D:D8:31:2C','0xbd4f2bf00e858cd5a50c990e6e9d56521e','Access-Reject','2017-01-13 00:49:07'),(252732,'80:19:67:36:3D:90','0x3c9fba0746cf6e8955a0512f988d42da98','Access-Reject','2017-01-13 00:55:01'),(252733,'00:15:6D:D8:31:2C','0x70143b08d556b8422507ba028772a12557','Access-Reject','2017-01-13 00:59:07'),(252734,'00:15:6D:D8:31:2C','0x6879d806f3d799914dfece6b8ea04f0cd1','Access-Reject','2017-01-13 01:09:08'),(252735,'80:19:67:36:3D:90','0xaed8e2fac9a4e95bfeb79435d9c50c5ad1','Access-Reject','2017-01-13 01:11:01'),(252736,'00:15:6D:D8:31:2C','0xeafbefeeae509366567fea32677fd87eba','Access-Reject','2017-01-13 01:19:08'),(252737,'CC:79:4A:EE:D3:29','0x489f2e5195b3291f71aa8cfac294d5d078','Access-Reject','2017-01-13 01:21:20'),(252738,'00:15:6D:D8:31:2C','0xe446495372d8349a83df82bd8b163effc0','Access-Reject','2017-01-13 01:29:08'),(252739,'CC:79:4A:EE:D3:29','0x2f78de81c0df7aff5805f4343842c8659c','Access-Reject','2017-01-13 01:34:08'),(252740,'00:15:6D:D8:31:2C','0x359ce357ad94ee65be622f8b46abd71a03','Access-Reject','2017-01-13 01:39:07'),(252741,'CC:79:4A:EE:D3:29','0xfb33c4ce1694970c132416f7b43f4afc14','Access-Reject','2017-01-13 01:40:23'),(252742,'00:15:6D:D8:31:2C','0x19876536693bf23859530e20ca84b42e97','Access-Reject','2017-01-13 01:49:07'),(252743,'CC:79:4A:EE:D3:29','0x11d1404b86aae08588c8abe3dc9f7f0a3c','Access-Reject','2017-01-13 01:50:07'),(252744,'00:15:6D:D8:31:2C','0x8e0fc7020688c455f649fbf5dbf6deca37','Access-Reject','2017-01-13 01:59:07'),(252745,'CC:79:4A:EE:D3:29','0x5425b4e3c4cb9d37b3e11af6655da5b5ac','Access-Reject','2017-01-13 02:01:17'),(252746,'00:15:6D:D8:31:2C','0x321c709c125b32962f29db0da84cbee8de','Access-Reject','2017-01-13 02:09:08'),(252747,'CC:79:4A:EE:D3:29','0xeb148ef59cb158bc44c1d6089394013711','Access-Reject','2017-01-13 02:12:33'),(252748,'00:15:6D:D8:31:2C','0xf257da4563047b653f40a237a3665588a5','Access-Reject','2017-01-13 02:19:08'),(252749,'CC:79:4A:EE:D3:29','0x70364eece074d4832558eb59a1d7ad63f9','Access-Reject','2017-01-13 02:21:31'),(252750,'00:15:6D:D8:31:2C','0x4884703fcad024a1a1082f3b0176c84299','Access-Reject','2017-01-13 02:29:18'),(252751,'00:15:6D:D8:31:2C','0x9a763b9146eab3731f781931b10f6be37b','Access-Reject','2017-01-13 02:39:08'),(252752,'00:15:6D:D8:31:2C','0xc214e73dfae6e1ef888c750f2440b59b0f','Access-Reject','2017-01-13 02:49:18'),(252753,'00:15:6D:D8:31:2C','0xac7d4156c787514eea3c8402fbf07e51c3','Access-Reject','2017-01-13 02:59:07'),(252754,'00:15:6D:D8:31:2C','0xeffbd75fc02a6974c86b708aace31da880','Access-Reject','2017-01-13 03:09:07'),(252755,'00:15:6D:D8:31:2C','0x11111b624a64a3f74ef1090076508ff096','Access-Reject','2017-01-13 03:19:08'),(252756,'00:15:6D:D8:31:2C','0x28394d27cf39ccf2d52c7ead8edc4825b1','Access-Reject','2017-01-13 03:29:18'),(252757,'70:72:0D:39:23:BB','0x31e6b7d21bb2cbe75b0767bdcec41ca085','Access-Reject','2017-01-13 03:35:02'),(252758,'00:15:6D:D8:31:2C','0x51162ff9ad18ce68c6461a47a65b93679f','Access-Reject','2017-01-13 03:39:08'),(252759,'00:15:6D:D8:31:2C','0x0d9290ed34208d1dc83f88c21bee1f65dc','Access-Reject','2017-01-13 03:49:07'),(252760,'54:27:1E:26:69:29','0x4cf52c3f267b6800ab8f18ba59e7854ac1','Access-Reject','2017-01-13 03:57:57'),(252762,'00:15:6D:D8:31:2C','0x6e389b2b154cbcee98c58ee246eb3909b5','Access-Reject','2017-01-13 03:59:08'),(252763,'00:15:6D:D8:31:2C','0x041adbc9d1b69a8a26c096ca7682b5ff7b','Access-Reject','2017-01-13 04:09:08'),(252764,'00:15:6D:D8:31:2C','0x372b81235d6b3531bd07dc84a4f9a32ac8','Access-Reject','2017-01-13 04:19:07'),(252765,'00:15:6D:D8:31:2C','0x3166e4b570cb30b5b5706ea4f697c1b988','Access-Reject','2017-01-13 04:29:07'),(252766,'00:15:6D:D8:31:2C','0x0c4958f9d9aeb6de5f954bbb8c46274d5e','Access-Reject','2017-01-13 04:39:07'),(252767,'B8:6C:E8:D6:A6:53','0xefc13f2810f8de0e87b80dd4019e73d5f8','Access-Reject','2017-01-13 04:42:53'),(252768,'00:15:6D:D8:31:2C','0xafcc682e5fa0b320bf742121fc32c16097','Access-Reject','2017-01-13 04:49:08'),(252769,'00:15:6D:D8:31:2C','0x49832e7bfad29bda3144ec3800596bc6b7','Access-Reject','2017-01-13 04:59:08'),(252770,'00:15:6D:D8:31:2C','0x19429e0cbdd4c2e45da9186cd5ffa0fe55','Access-Reject','2017-01-13 05:09:08'),(252771,'00:15:6D:D8:31:2C','0x90e9fa695432ed86f1a5f15e042e52878d','Access-Reject','2017-01-13 05:19:08'),(252772,'00:15:6D:D8:31:2C','0xab7e7411ff7a691d0e8f454211f87ed91f','Access-Reject','2017-01-13 05:29:08'),(252773,'0C:48:85:F7:4E:EA','0x659f02788cf8bb0f03f0a495358ecb29c0','Access-Reject','2017-01-13 05:32:47'),(252774,'00:15:6D:D8:31:2C','0x67cf8c5e2cfb8efda42b3bbabee23c12c9','Access-Reject','2017-01-13 05:39:08'),(252775,'00:15:6D:D8:31:2C','0x5af739b8d0c61b2658ab40ec37f2215c21','Access-Reject','2017-01-13 05:49:07'),(252776,'00:15:6D:D8:31:2C','0xba971ff78175dbd0be07c47e160337bcaa','Access-Reject','2017-01-13 05:59:07'),(252777,'00:27:15:26:18:8C','0x977dbf17bb144121e89b856d2b10d1d541','Access-Reject','2017-01-13 06:00:36'),(252778,'0C:48:85:F7:4E:EA','0xdb4e23518b6a830f6913880f2d48970dae','Access-Reject','2017-01-13 06:03:28'),(252779,'00:15:6D:D8:31:2C','0xc58ed1fc93ac2e1c91a4d8118c710a60f1','Access-Reject','2017-01-13 06:09:08'),(252780,'00:4E:D0:4B:DB:A6','0x3f6ae8797dd8cf033d896ed13b1ccccc84','Access-Reject','2017-01-13 06:09:17'),(252781,'00:15:6D:D8:31:2C','0x7a01c5b60f2d4f949927c2fe247d072ac7','Access-Reject','2017-01-13 06:19:08'),(252782,'00:15:6D:D8:31:2C','0x379ab6a214949b655c104dc47711f72a43','Access-Reject','2017-01-13 06:29:07'),(252783,'84:A4:66:FC:7A:02','0xb88d6c4a9d4633e3d9e62f8ec96004108f','Access-Reject','2017-01-13 06:31:16'),(252784,'24:00:BA:03:79:BF','0x7f3605f9b87d27fbd0ebf877b9b749b3c8','Access-Reject','2017-01-13 06:33:11'),(252786,'00:15:6D:D8:31:2C','0x7a22d59a4196753dff28df235e9b6bf680','Access-Reject','2017-01-13 06:39:07'),(252787,'00:15:6D:D8:31:2C','0x33deeea40381b14887a8d462837ea14a0f','Access-Reject','2017-01-13 06:49:09'),(252788,'30:AA:BD:95:7D:99','0x177080a3592e0af61750b908ecdc4e6768','Access-Reject','2017-01-13 06:53:31'),(252789,'00:15:6D:D8:31:2C','0x24fa6899f2b5ff5449a621646b45feee21','Access-Reject','2017-01-13 06:59:07'),(252790,'54:27:58:E0:23:0F','0xa4c4344306ac618bcba1dc0e4d0d91cc47','Access-Reject','2017-01-13 07:00:47'),(252791,'88:70:8C:47:42:8B','0x13256a740df2851eddb51f2a2096f814bd','Access-Reject','2017-01-13 07:05:48'),(252792,'00:27:15:64:70:E2','0xb56513df48c9696d2d2e0a882df81d948a','Access-Reject','2017-01-13 07:06:12'),(252793,'0C:48:85:F7:4E:EA','0x3f940d086c095eaf180345f71b5a5126bd','Access-Reject','2017-01-13 07:07:26'),(252794,'00:15:6D:D8:31:2C','0x50b6717e0dc71e6e0da2051715a44eb249','Access-Reject','2017-01-13 07:09:08'),(252795,'0C:41:3E:C3:3B:3A','0xc890c6b1328018496113593d56b8d26acb','Access-Reject','2017-01-13 07:14:26'),(252796,'B8:6C:E8:10:CD:C2','0xe848e8d878d508d56c9bd5487b50714af5','Access-Reject','2017-01-13 07:17:00'),(252797,'80:19:67:9D:B4:C0','0xff32f6345b7ae2c9d8735163ba7419654d','Access-Reject','2017-01-13 07:17:39'),(252798,'24:1F:A0:51:F3:8E','0x0e9ab2dfbdad5e84509a62fa13b1974f96','Access-Reject','2017-01-13 07:17:58'),(252799,'00:15:6D:D8:31:2C','0x33865e456ee5431754c757ab658aac0ee7','Access-Reject','2017-01-13 07:19:08'),(252800,'10:92:66:91:B1:1A','0x7248088631132dc64564663d03e9eea986','Access-Reject','2017-01-13 07:28:57'),(252801,'94:44:44:EC:A9:85','0x029e78aa8d9a23a393a37d1a0326776858','Access-Reject','2017-01-13 07:29:43'),(252802,'E8:50:8B:8D:20:BC','0xcfa9977049380bb99b40381f2d5bb00df2','Access-Reject','2017-01-13 07:33:15'),(252803,'00:15:6D:D8:31:2C','0x76fefb8d8c1826b4cefc6d0e2272c0f71f','Access-Reject','2017-01-13 07:35:16'),(252804,'80:19:67:8E:9D:CC','0xd17dc474f1f8193dc215cc0754f081e65e','Access-Reject','2017-01-13 07:38:30'),(252805,'E8:50:8B:01:33:49','0x04fa6648ad33456588ec206e021a75dd55','Access-Reject','2017-01-13 07:41:20'),(252806,'24:DB:ED:1F:E5:9F','0x2d7ef5413feaf59304f50d969601a542b3','Access-Reject','2017-01-13 07:43:26'),(252807,'00:15:6D:D8:31:2C','0x7dd2e9e02affbc65f9b04832ea5c696dc1','Access-Reject','2017-01-13 07:45:16'),(252808,'78:FF:CA:CC:09:0E','0xa82297e2302ec30bbd37db7f6149283584','Access-Reject','2017-01-13 07:45:24'),(252809,'E4:F8:EF:0F:D7:9B','0x61e114901eb05731efcb06fe54128ae019','Access-Reject','2017-01-13 07:47:34'),(252810,'18:26:66:18:39:A8','0x4d5dc4556676952d5e5f73875ffa06e973','Access-Reject','2017-01-13 07:47:45'),(252811,'00:15:6D:D8:31:2C','0x2deb79b939f1be85fc2e01f0e1f99dba73','Access-Reject','2017-01-13 07:55:16'),(252812,'0C:48:85:F7:4E:EA','0x623bccff25113ef5f5929b502accaf91e6','Access-Reject','2017-01-13 07:55:20'),(252813,'78:C3:E9:79:C8:64','0xe4caae0b4026e7415b6e9c08710173a3ec','Access-Reject','2017-01-13 07:56:21'),(252814,'6C:27:79:D2:8B:F4','0xbbd519101c64ac7997cbf04d1cf28336b7','Access-Reject','2017-01-13 07:56:46'),(252815,'78:FF:CA:CB:27:A6','0x843719a9c541369d02f0dd0c3d4d9b2f11','Access-Reject','2017-01-13 07:56:56'),(252816,'80:19:67:43:D4:A1','0xebbe512ae9551b97cc6233f4ef0e541377','Access-Reject','2017-01-13 07:58:18'),(252817,'AC:18:26:4F:E4:71','0x8fef4fa00581554075cf0a6e954f28d7cf','Access-Reject','2017-01-13 08:03:38'),(252818,'00:15:6D:D8:31:2C','0x8c509a69fd525dc6ab3171450ccaf75582','Access-Reject','2017-01-13 08:05:16'),(252819,'2C:29:97:10:A3:00','0x1406ee53b8bbf1d573efa4941d0708a341','Access-Reject','2017-01-13 08:07:28'),(252820,'5C:CA:1A:42:00:B8','0x194cbe4b3c8f71ebaa9a329b12ae6a0b2f','Access-Reject','2017-01-13 08:11:00'),(252821,'00:15:6D:D8:31:2C','0xa7e0649c44e7cc4aad992c6a12039f011d','Access-Reject','2017-01-13 08:15:26'),(252822,'90:4E:2B:91:47:2A','0xad2b24f8b16b8328830baf5ee364e29e7d','Access-Reject','2017-01-13 08:16:02'),(252823,'00:15:6D:D8:31:2C','0xb00df9b85f1028a5b2cbc30c5ecd53993a','Access-Reject','2017-01-13 08:16:03'),(252824,'78:7D:48:0F:03:72','0x94ae844823f42d2920738ac624f1b93d17','Access-Reject','2017-01-13 08:16:29'),(252825,'80:19:67:E6:D0:68','0xda926a0a23b85da82117161d8f730ccde2','Access-Reject','2017-01-13 08:16:43'),(252826,'E8:50:8B:01:33:49','0xb94d9883dbf5c8359fe08224f49867c467','Access-Reject','2017-01-13 08:19:11'),(252827,'54:4E:90:88:9F:40','0xfbf8a2b1a2543dea65126eb0d2c94e3c9c','Access-Reject','2017-01-13 08:22:37'),(252828,'A4:BA:76:64:A2:97','0xdb085eafc27dbbd37efadd65d038dd913a','Access-Reject','2017-01-13 08:22:41'),(252829,'00:15:6D:D8:31:2C','0x15ff6d6f75755789e9d41234b358e8b5c6','Access-Reject','2017-01-13 08:23:42'),(252830,'24:DB:ED:72:F4:12','0x386b2603c8de8a8f0cc7bafe09fa7cc449','Access-Reject','2017-01-13 08:27:24'),(252831,'C4:43:8F:C2:80:4F','0xed348c7fad64b4dca04f65d5aff81ad522','Access-Reject','2017-01-13 08:33:35'),(252832,'80:19:67:C5:B0:85','0x0618e78a9633ff0051e3d77d5077b752f7','Access-Reject','2017-01-13 08:35:11'),(252833,'00:15:6D:D8:31:2C','0xc14e38df45e41b406a8e0774b8b915242a','Access-Reject','2017-01-13 08:35:16'),(252834,'B0:47:BF:82:AA:2F','0x7bb909f1575b910a5db5182c41c577b103','Access-Reject','2017-01-13 08:38:43'),(252835,'78:FF:CA:66:A2:BF','0xc05396c761ae4a5cdfe9b75aafebbd125f','Access-Reject','2017-01-13 08:40:05'),(252836,'0C:41:3E:C3:3B:3A','0xa8b62ecb7d9df61ac32a60011c61bd3903','Access-Reject','2017-01-13 08:43:09'),(252837,'6C:F3:73:08:33:F0','0x0012b29bbe33c005ebd396b9f786beedf5','Access-Reject','2017-01-13 08:43:10'),(252838,'00:15:6D:D8:31:2C','0x5112b94722a21dd63b807fd4d72398b47d','Access-Reject','2017-01-13 08:45:15'),(252839,'80:19:67:61:5A:6A','0x2bf37612ce3bd6c730f6b1c94954d08e6d','Access-Reject','2017-01-13 08:47:36'),(252840,'00:15:6D:D8:31:2C','0x44828b3789544beb45aebe7cd5282c24f0','Access-Reject','2017-01-13 08:53:00'),(252841,'0C:41:3E:C3:3B:3A','0x88d708fd808caab826c455c1cfed38951f','Access-Reject','2017-01-13 08:54:02'),(252842,'10:2F:6B:4E:F1:73','0x73e6edc00db5781abb4f91e127580e8d5b','Access-Reject','2017-01-13 08:54:09'),(252843,'40:6F:2A:45:A2:D7','0x8ea86ea0e087faf0b7375d9e8a84d7c9c4','Access-Reject','2017-01-13 08:55:04'),(252844,'00:15:6D:D8:31:2C','0xf100233ef1c9afb622635ba6138babe327','Access-Reject','2017-01-13 08:55:16'),(252845,'00:08:64:6E:3D:AE','0x312ce15049959ba3a635e453aa24bb0039','Access-Reject','2017-01-13 08:58:33'),(252846,'00:15:6D:D8:31:2C','0xe920d8a1a342d7738263d8f31f093603b8','Access-Reject','2017-01-13 09:05:15'),(252847,'84:A4:66:FC:7A:02','0xc234d5beb70f3cb1661c9915ca1ab0f1af','Access-Reject','2017-01-13 09:10:05'),(252848,'0C:41:3E:C3:3B:3A','0x272179f9f96f01e28e6200aacea2f1b7a2','Access-Reject','2017-01-13 09:10:12'),(252849,'80:19:67:61:5A:6A','0xa6df7c10f4d62b61c15402bce127747753','Access-Reject','2017-01-13 09:11:15'),(252850,'30:AA:BD:37:5D:8F','0x34617e26874c2282bd81a62bd88882c666','Access-Reject','2017-01-13 09:13:37'),(252851,'00:15:6D:D8:31:2C','0x5eb50c7aea7dd6f7a485d89fa2ef31e0cb','Access-Reject','2017-01-13 09:15:16'),(252852,'6C:F3:73:08:33:F0','0x1ef7cacff6aae6ad9a089f442a2311797c','Access-Reject','2017-01-13 09:19:27'),(252853,'00:15:6D:D8:31:2C','0x6c104ef5c3edd613d94399cdad65f08cdb','Access-Reject','2017-01-13 09:25:16'),(252854,'60:FE:C5:D1:A7:B2','0x64823ae15c8e0c670719fb78138369ae24','Access-Reject','2017-01-13 09:26:42'),(252855,'0C:E7:25:63:3B:20','0x079023ac5a951aead01ce7a8a7af108c83','Access-Reject','2017-01-13 09:27:09'),(252856,'CC:79:4A:EE:D3:29','0xc4bae9d47c1dab3a26272eece5c5fcaf29','Access-Reject','2017-01-13 09:27:31'),(252857,'00:27:15:08:42:AA','0xf26df4da45d5020b020b8eb9aaf010e93f','Access-Reject','2017-01-13 09:30:25'),(252858,'2C:81:58:ED:4B:D5','0x48f9ffd904d352f5f5b03baf1896b24dbf','Access-Reject','2017-01-13 09:30:36'),(252859,'00:15:6D:D8:31:2C','0x223c57a97adc8c033f15a5f7c54a3b1e1c','Access-Reject','2017-01-13 09:35:16'),(318034,'mEJwU','0xebde2d66ba78a9d86c2ee36cc4a7488ff7','Access-Reject','2018-10-18 06:02:10'),(252861,'30:AA:BD:F7:5A:58','0x7bbcdee4457790078d937e3fbd10435c23','Access-Reject','2017-01-13 09:39:17'),(252862,'CC:79:4A:EE:D3:29','0x7306e0f44cabff8a4089225f20e9f0a47d','Access-Reject','2017-01-13 09:42:17'),(252863,'00:26:C6:17:73:1A','0xf261be9e04043ec48523b5d92fbe0ad363','Access-Reject','2017-01-13 09:43:58'),(252864,'00:15:6D:D8:31:2C','0x77c560fa05893e13cebc40110393224798','Access-Reject','2017-01-13 09:45:16'),(252865,'00:27:22:AE:6D:D7','0xc1d7a9dc33756ee555304fdc742e6ad194','Access-Reject','2017-01-13 09:52:09'),(252866,'80:19:67:8F:DA:0E','0x170620d4ea2c873bb4996b5d86c401ca5e','Access-Reject','2017-01-13 09:53:42'),(252867,'10:2F:6B:4E:F1:73','0x4952d74506dfdcdceb2b2c1990ae62e980','Access-Reject','2017-01-13 09:55:12'),(252868,'00:15:6D:D8:31:2C','0x0f5f9566a4ca37fb668ac84013b33210bd','Access-Reject','2017-01-13 09:55:16'),(252869,'CC:79:4A:EE:D3:29','0x565d42dd9da39e1b1858aa47f5e836572b','Access-Reject','2017-01-13 09:58:02'),(252870,'5C:CA:1A:42:00:B8','0x4d9447c5ab6ca10c23e75fad7ce2b26130','Access-Reject','2017-01-13 10:01:21'),(252871,'80:19:67:5C:48:8B','0x49fdf122cb6599b881ab3a29ebcc07f4ab','Access-Reject','2017-01-13 10:01:54'),(252872,'6C:27:79:D2:8B:F4','0x5bc81b8117ba633bf7e58669bc3c6f647d','Access-Reject','2017-01-13 10:02:28'),(252873,'0C:41:3E:C3:3B:3A','0x9a86955c1b1da7b71738ffe00de8bdea50','Access-Reject','2017-01-13 10:04:05'),(252874,'50:EA:D6:F1:D7:DF','0xfddf2aa7965a94d4fa0c3933058d748810','Access-Reject','2017-01-13 10:05:14'),(252875,'00:15:6D:D8:31:2C','0x4241cedeea70aeedba93d96e4219fc74a9','Access-Reject','2017-01-13 10:05:16'),(252876,'00:08:64:6E:3D:AE','0x13713523023c37fb52ea64fd1dce1fc1f5','Access-Reject','2017-01-13 10:06:50'),(252877,'78:FF:CA:4C:A2:49','0x647e5d461139c2315376b532736b79818f','Access-Reject','2017-01-13 10:12:06'),(252878,'00:15:6D:D8:31:2C','0x38e810f0d87ea76309d03d421feeb54498','Access-Reject','2017-01-13 10:15:16'),(252879,'20:72:0D:39:01:5A','0xb51542afda38f0040a9ec62070d45556ac','Access-Reject','2017-01-13 10:15:46'),(252880,'00:27:15:16:30:2D','0x610d660664e46ae4a5b3f0e53d8cb5ec28','Access-Reject','2017-01-13 10:21:01'),(252881,'CC:79:4A:EE:D3:29','0xe74c120c55eef16cc40901effc16cadf91','Access-Reject','2017-01-13 10:22:41'),(252882,'20:72:0D:39:01:5A','0x67d888740b516fe934ff97ee3df2d18918','Access-Reject','2017-01-13 10:24:34'),(252883,'20:72:0D:39:01:5A','0x59a32d63b76a089d4e4da93b14398fba13','Access-Reject','2017-01-13 10:25:09'),(252884,'00:15:6D:D8:31:2C','0x58059395e82235168a1893d8f177664e8d','Access-Reject','2017-01-13 10:25:16'),(252885,'00:08:64:6E:3D:AE','0x5271d4d92a0b90a14549e9c476237c6752','Access-Reject','2017-01-13 10:25:27'),(252886,'20:72:0D:39:01:5A','0x513ba60d0338ed9a055ffaf6cc79610976','Access-Reject','2017-01-13 10:26:26'),(252887,'20:72:0D:39:01:5A','0xa132292a161d400ecc8d202e659b517eea','Access-Reject','2017-01-13 10:28:17'),(252888,'CC:44:63:97:56:4B','0x5c896694bea4f0fd71ca6b4613ee202de0','Access-Reject','2017-01-13 10:28:34'),(252889,'80:19:67:8E:FE:69','0x5440df859ea9ac2c4c4ddc6ec0e9c54ccc','Access-Reject','2017-01-13 10:30:56'),(252890,'0C:41:3E:C3:3B:3A','0x82794d628fd6061333ac69f2bc0e1f71d5','Access-Reject','2017-01-13 10:32:36'),(252891,'0C:41:3E:C3:3B:3A','0xe35a8b94b0e5ec1f9c9330c244fc4d7c6b','Access-Reject','2017-01-13 10:33:37'),(252892,'00:15:6D:D8:31:2C','0x2957b653ce717efec2e1d4fab43786f36b','Access-Reject','2017-01-13 10:35:16'),(252893,'18:3A:2D:F9:9C:A4','0x4a505d1fd34ced9089ac6f2c26783fb640','Access-Reject','2017-01-13 10:40:48'),(252894,'2C:81:58:ED:4B:D5','0xa6cf52b8f18deb5e4b5227d17a47ff07c0','Access-Reject','2017-01-13 10:42:56'),(252895,'00:15:6D:D8:31:2C','0xb938a395c8ad41b7ab895082cec66d7535','Access-Reject','2017-01-13 10:45:15'),(252896,'00:27:15:68:60:2A','0x39aaaa7321f93546e32ae0b1bd203e92ef','Access-Reject','2017-01-13 10:51:57'),(252897,'00:15:6D:D8:31:2C','0xfdd1279445040d71cf10c000d743d020c5','Access-Reject','2017-01-13 10:55:25'),(252898,'80:19:67:F2:57:BF','0x32b9a05bc09ed09928193a6c2223d01eaa','Access-Reject','2017-01-13 10:57:13'),(318498,'dadukpo','0x9912962c6d17f73c03579f91ef25622086','Access-Accept','2018-10-25 09:18:14'),(252900,'00:15:6D:D8:31:2C','0xf0ab1452e8b6ff085d7d45c32b24d8f37b','Access-Reject','2017-01-13 11:05:15'),(252901,'A4:44:D1:34:95:2C','0x0094a2ab91439b782328117beb88f167f0','Access-Reject','2017-01-13 11:08:47'),(252902,'40:25:C2:7B:FA:3C','0x5fdaa272baac5aa24d3504741a46273f4a','Access-Reject','2017-01-13 11:10:49'),(252903,'0C:41:3E:C3:3B:3A','0x673cc348ec3daab6c08883d9f766827984','Access-Reject','2017-01-13 11:11:24'),(252904,'00:15:6D:D8:31:2C','0xd36227f01a6eb1ddb7d9ede030bad73683','Access-Reject','2017-01-13 11:15:16'),(252905,'B0:47:BF:82:AA:2F','0x853d9acebd0d2022e80d4eac08c0e28c9d','Access-Reject','2017-01-13 11:18:33'),(252906,'B4:52:04:8B:9A:CC','0x5769a3f51682adb028587bbf6c8325d87e','Access-Reject','2017-01-13 11:20:54'),(252907,'60:FE:1E:64:06:BB','0x8d1558c466d6a47c3be7552bcaf921bcf8','Access-Reject','2017-01-13 11:23:40'),(252908,'A0:F4:50:A8:D3:09','0x83bf31b0f5499faea53693a0928f823772','Access-Reject','2017-01-13 11:23:44'),(252909,'60:FE:1E:64:06:BB','0xdb873f8502c66cf48897ce7da1bb406a57','Access-Reject','2017-01-13 11:24:01'),(252910,'CC:44:63:97:56:4B','0x0cd39ab4779303c600c8661c3995c54a22','Access-Reject','2017-01-13 11:24:12'),(252911,'0C:41:3E:C3:3B:3A','0x9ab8a4af541e8f949684ae2c170fe94b36','Access-Reject','2017-01-13 11:24:27'),(252912,'40:25:C2:7B:FA:3C','0x172e691295dcea7bc22b8a857e316ee0f7','Access-Reject','2017-01-13 11:25:10'),(252913,'00:15:6D:D8:31:2C','0x163f4feee139ffa868428f7eef86c1648b','Access-Reject','2017-01-13 11:25:16'),(252914,'30:C7:AE:F0:53:18','0x8ff433c43d9cc4a22e7223e7cf915725c9','Access-Reject','2017-01-13 11:34:57'),(252915,'00:15:6D:D8:31:2C','0x61de5dfbf4e65991c241e0ae5d927119cb','Access-Reject','2017-01-13 11:35:16'),(252916,'40:25:C2:7B:FA:3C','0xc72a6c365e5d89f45825930ce354f06383','Access-Reject','2017-01-13 11:37:58'),(252917,'kkpc','0x1571f1ecdcd98b7607ce5b206ec1d46e45','Access-Accept','2017-01-13 11:38:15'),(252918,'34:69:87:CB:CC:3B','0x721e4b7d6d62b4b478fcc096d05c6d248b','Access-Reject','2017-01-13 11:38:53'),(252919,'A4:44:D1:71:E2:B0','0xfeb138a4796c96bc145546015586efbd1c','Access-Reject','2017-01-13 11:39:26'),(252920,'AC:5A:14:EB:1C:1A','0xd189da6f3e78206d8f96211397c3c339dd','Access-Reject','2017-01-13 11:40:18'),(252921,'00:15:6D:D8:31:2C','0x270aec79de49d3f1a0c37c4c7f763fe567','Access-Reject','2017-01-13 11:45:16'),(252922,'0C:41:3E:C3:3B:3A','0xb2432f6bab3c96278dff1b3a1e26e96c27','Access-Reject','2017-01-13 11:46:46'),(252923,'AC:5A:14:EB:1C:1A','0xdb78a63c060cb0b662b802d23b4c081ac2','Access-Reject','2017-01-13 11:49:53'),(252924,'60:FE:C5:D1:A7:B2','0xa77ecd875fbf9ef74227c1f0caf1b439d1','Access-Reject','2017-01-13 11:52:18'),(252925,'94:44:44:EC:A9:85','0x6d2105d2019cb229a83fad5a47636c9010','Access-Reject','2017-01-13 11:52:30'),(252926,'34:69:87:CB:CC:3B','0xa2eeb1e72d387b7bc459de4767b03be1da','Access-Reject','2017-01-13 11:53:12'),(252927,'60:FE:C5:D1:A7:B2','0x05f39ef2fd95666e8961fb8b06c9408f0d','Access-Reject','2017-01-13 11:54:18'),(252928,'00:15:6D:D8:31:2C','0x4f1058d7f5500777346164045ecf8dceb7','Access-Reject','2017-01-13 11:55:15'),(252929,'0C:41:3E:C3:3B:3A','0x04895c55a63bea2d870af68f0b64c1e4d1','Access-Reject','2017-01-13 11:57:44'),(252930,'A4:44:D1:5B:9A:38','0x3a555ec4088618fab5745e83e32cbc8be9','Access-Reject','2017-01-13 11:58:08'),(252931,'90:00:DB:5D:46:4A','0xd3424cd90e8af742cc9e87e334c69c2982','Access-Reject','2017-01-13 11:58:23'),(252932,'34:69:87:CB:CC:3B','0xd89b3f0d3cc7cc60d0ccfca678a2048817','Access-Reject','2017-01-13 11:59:24'),(252933,'00:15:6D:D8:31:2C','0xb847bf20a63defbfebe6765c35cacf80d9','Access-Reject','2017-01-13 12:05:15'),(252934,'08:86:20:EB:1D:9A','0x2be980f96d728d6d773ab58ea33b644ef7','Access-Reject','2017-01-13 12:11:40'),(252935,'00:15:6D:D8:31:2C','0x9d91f5124dae2122de36fc7ce192b7372f','Access-Reject','2017-01-13 12:15:25'),(252936,'00:15:6D:D8:31:2C','0x0866a227da5b33ccd79a16264945194732','Access-Reject','2017-01-13 12:16:21'),(252937,'CC:79:4A:67:5A:C7','0xf7e7d10bfbfafa6a5b80597470c065c9d5','Access-Reject','2017-01-13 12:16:48'),(252938,'1C:E1:92:1E:BE:B8','0xd4c8bd915879fea5e0233585828b4e81db','Access-Reject','2017-01-13 12:17:22'),(252939,'4C:34:88:2C:D4:E0','0x329afb04c79c169b09893295cdd27d5cfa','Access-Reject','2017-01-13 12:23:16'),(252941,'00:15:6D:D8:31:2C','0x25c44d9ee85ff31a40ec7955e6ed6359ee','Access-Reject','2017-01-13 12:25:16'),(252942,'00:27:15:08:42:AA','0x37a76238ff1e4e04e28e6d8097b44847e0','Access-Reject','2017-01-13 12:25:44'),(252943,'30:75:12:4A:EB:09','0xaa2d0e77948f24b8b73bd7191b59b0f170','Access-Reject','2017-01-13 12:29:07'),(252944,'88:E3:AB:75:A1:32','0xf9d966587c0ed7ed08087336a3a8bfd08e','Access-Reject','2017-01-13 12:30:41'),(252945,'7C:B1:5D:77:25:24','0xd4a2b06b04e907df4d6569310faa6af3f0','Access-Reject','2017-01-13 12:32:40'),(252946,'00:15:6D:D8:31:2C','0xc5ee968c3450b7de526394155f2ddcc911','Access-Reject','2017-01-13 12:35:16'),(252947,'00:27:15:64:20:E3','0x3d7df91dac460be120cba74f95e866d8ed','Access-Reject','2017-01-13 12:40:49'),(252948,'E0:B6:F5:2A:D2:90','0xe743af18171116fc64c14e3e68f57fe78b','Access-Reject','2017-01-13 12:41:34'),(252949,'80:19:67:29:E3:81','0xc5d52ea7489abe9318b16424e78b131189','Access-Reject','2017-01-13 12:42:12'),(252950,'80:19:67:35:04:6F','0x3dab18a828cb97c9cdf45ab3b892a9d0fe','Access-Reject','2017-01-13 12:43:18'),(252951,'80:19:67:8E:FE:69','0x0c2a4ef6d3c83518e926d444b12e0b65df','Access-Reject','2017-01-13 12:44:29'),(252952,'78:FF:CA:23:70:81','0x6f62c5a1375161c38c1dd143fab0a9c755','Access-Reject','2017-01-13 12:44:41'),(252953,'80:19:67:99:21:5F','0x850ed0eca08fdaf651da96ae5227888a4d','Access-Reject','2017-01-13 12:44:54'),(852631,'kumi','','Access-Reject','2019-09-06 15:14:55'),(252955,'08:86:20:EB:1D:9A','0x870c76db28fea2fbea2d5a2784dd169f6a','Access-Reject','2017-01-13 12:45:05'),(252956,'00:15:6D:D8:31:2C','0x9c441f87182df02fd116e7336c7e2b62ab','Access-Reject','2017-01-13 12:45:16'),(252957,'34:69:87:CB:CC:3B','0x9300fede7184d74f624c1f8af0ec2e47f0','Access-Reject','2017-01-13 12:46:52'),(252958,'Micheal nti','0xa1b6fbf5f097324af6ba3abc5af1e06c35','Access-Reject','2017-01-13 12:49:43'),(252959,'D8:B3:77:71:B6:0A','0xef4beb723b88e3fcac753eda53182c44d7','Access-Reject','2017-01-13 12:49:48'),(252960,'4C:7F:62:3B:99:F8','0x1eab8afc5133cbb7b545fab7cc3e298d14','Access-Reject','2017-01-13 12:50:37'),(252961,'Micheal nti','0x3b592449d9734ea1b697cf783ca91a7af6','Access-Reject','2017-01-13 12:50:44'),(252962,'80:19:67:BE:A9:B9','0x90cb24d877a5646cac3b593ee7bf5ac4bb','Access-Reject','2017-01-13 12:53:23'),(252963,'78:FF:CA:23:70:81','0xb955cda994362470df0277b33abd373525','Access-Reject','2017-01-13 12:54:42'),(252964,'24:DB:ED:1F:E5:9F','0xc6e7a35a10c3ea701847f546660112422c','Access-Reject','2017-01-13 12:54:49'),(252965,'00:15:6D:D8:31:2C','0xd2d593fb939c62d0093fd19c46335c86ca','Access-Reject','2017-01-13 12:55:16'),(252966,'CC:44:63:97:56:4B','0x12301e82c87f2153eaed1fa2e1280a215d','Access-Reject','2017-01-13 12:56:13'),(252967,'0C:41:3E:C3:3B:3A','0x9bbece82cb80d85105035875da1619841e','Access-Reject','2017-01-13 12:56:21'),(252968,'80:19:67:D7:73:48','0xfb20ef266eb2fc7aa27b26af8ec9ba745e','Access-Reject','2017-01-13 13:03:00'),(252969,'80:19:67:99:21:5F','0x1c9f2a427c09045cf3154a596ae062006c','Access-Reject','2017-01-13 13:03:05'),(252970,'00:15:6D:D8:31:2C','0xa7f555d1414e4a7fb13b3fde56dcf0ae0d','Access-Reject','2017-01-13 13:05:16'),(252971,'0C:EE:E6:BD:4B:C2','0x162e23336b25dba373d3a4826153187d16','Access-Reject','2017-01-13 13:09:50'),(252972,'80:19:67:D7:73:48','0x889f559906e257279272310a4212c10d02','Access-Reject','2017-01-13 13:11:14'),(288713,'PS/LBT/16/0006','0x5c3ac31dfc413ced5339654f092ef404ac','Access-Reject','2017-06-11 19:18:21'),(252974,'88:AD:D2:20:E1:C3','0x680c07d299ff9f28418077ce06bff75fdb','Access-Reject','2017-01-13 13:14:41'),(252975,'00:15:6D:D8:31:2C','0xafda97cddeb897b274a2da460fc643fa7f','Access-Reject','2017-01-13 13:15:15'),(252976,'00:26:C6:17:73:1A','0x3216c869cc68f39fd3b1082e3b2f25d01f','Access-Reject','2017-01-13 13:17:04'),(252977,'20:6E:9C:1C:05:84','0x5eb22511f7fa7ce8107652800455a99da4','Access-Reject','2017-01-13 13:21:42'),(252978,'0C:41:3E:C3:3B:3A','0x56358d727d1ed0d64be911293482ea5152','Access-Reject','2017-01-13 13:25:02'),(252979,'00:15:6D:D8:31:2C','0xa1c8f64aff9ef9cf625630840d922cae06','Access-Reject','2017-01-13 13:25:15'),(252980,'E8:50:8B:01:33:49','0x6dbb0abf75f70ee0e5c359f441c075527a','Access-Reject','2017-01-13 13:25:20'),(252981,'00:15:6D:D8:31:2C','0xfa5b62eba77ec59d91e881eae61c3d1d5e','Access-Reject','2017-01-13 13:35:15'),(252982,'1C:CB:99:EC:E2:51','0x19b7b91a1ffa9dd0e9a510b9c07e236132','Access-Reject','2017-01-13 13:38:18'),(252983,'0C:41:3E:C3:3B:3A','0x532a6fd02c4a9f868ed1707e1c06514a19','Access-Reject','2017-01-13 13:39:32'),(252984,'00:15:6D:D8:31:2C','0x0c81a50e3298b2406021f28ee9c735bed6','Access-Reject','2017-01-13 13:45:16'),(252985,'78:FF:CA:8D:8A:9D','0x624b73dcd85c44f09beec66e31b378d92f','Access-Reject','2017-01-13 13:47:06'),(252986,'30:75:12:4A:EB:09','0xdcd6e3520d97477f356f56cb352a06695c','Access-Reject','2017-01-13 13:49:30'),(252987,'80:19:67:BE:A9:B9','0x4b75f7a7bd7a1e99ee8752b0c326d49e81','Access-Reject','2017-01-13 13:49:38'),(252988,'8C:BF:A6:6E:AD:87','0xfef7a222679079d81aa44ee8b847c45687','Access-Reject','2017-01-13 13:50:01'),(252989,'88:C9:D0:D7:31:B1','0xe4b251568c3ecee7caef351b2f6d2a27ac','Access-Reject','2017-01-13 13:51:01'),(252990,'F0:5B:7B:76:67:20','0x75a9fd1779444f6578ed7327556d07e7db','Access-Reject','2017-01-13 13:54:56'),(252991,'00:15:6D:D8:31:2C','0xf3631ad1540e5eea1396e47fdeccd08751','Access-Reject','2017-01-13 13:55:16'),(252992,'78:FF:CA:CB:27:A6','0xb49f29edf5acfd6d8c6ec60004487c2d2c','Access-Reject','2017-01-13 13:58:07'),(252993,'80:19:67:50:5A:EA','0x376088f0f606164c5c990416e0a9d1906a','Access-Reject','2017-01-13 13:59:48'),(252994,'0C:41:3E:C3:3B:3A','0x538cc1782c14c2b6b8a5e4085530ca4577','Access-Reject','2017-01-13 14:01:28'),(252995,'00:15:6D:D8:31:2C','0xa378f2a8492b3e436c5dc20d60756cb53f','Access-Reject','2017-01-13 14:05:16'),(252996,'80:19:67:F3:72:45','0x3f4917dd2d89773bbbe556a3ec406d5c74','Access-Reject','2017-01-13 14:12:19'),(252997,'B8:4F:D5:C7:35:48','0xdfd9bc7c3e0afdacd18145a764898a52c2','Access-Reject','2017-01-13 14:12:58'),(252998,'00:15:6D:D8:31:2C','0xfbf8bd96682ce1d7ce84b7401caccddb2c','Access-Reject','2017-01-13 14:15:16'),(252999,'E8:50:8B:01:33:49','0x5599c65c5d6732e814c8ac6ba3da157a3b','Access-Reject','2017-01-13 14:18:57'),(253000,'78:FF:CA:2E:68:29','0xf654113611a6d028d951f1a97c9d6e8f56','Access-Reject','2017-01-13 14:19:53'),(253001,'0C:41:3E:C3:3B:3A','0x77e24e030d999ee96a673770e0d39d3ba2','Access-Reject','2017-01-13 14:22:57'),(253002,'80:19:67:FC:2E:A6','0x58129a06cc3c0cb9bfc17f6a24210056b9','Access-Reject','2017-01-13 14:24:04'),(318032,'pempamsie','','Access-Accept','2018-10-18 04:45:46'),(318033,'5mCFG3','0x9c5b740df04a2a318a820d098f27f05fe4','Access-Reject','2018-10-18 05:52:25'),(253004,'00:15:6D:D8:31:2C','0xac21ea89fbce95ed6f682f6361fd63a069','Access-Reject','2017-01-13 14:25:15'),(253005,'B8:4F:D5:C7:35:48','0x2075d3206888754ab1c5de40d3713f77ef','Access-Reject','2017-01-13 14:25:17'),(253006,'0C:41:3E:C3:3B:3A','0xd40e881534dca776d0d01e83a2d31f34cd','Access-Reject','2017-01-13 14:29:37'),(253007,'E0:B6:F5:D1:DE:9E','0x0ec8b260db9459b13597a11e6b6f45f0fa','Access-Reject','2017-01-13 14:31:08'),(253008,'3C:43:8E:A4:4B:E9','0xa3c121ce7116e43ab10e06fc7af713950b','Access-Reject','2017-01-13 14:32:49'),(253009,'BC:B3:08:CF:99:8F','0xe8e423cf98136bd883ecac3743f991e885','Access-Reject','2017-01-13 14:34:01'),(253010,'00:15:6D:D8:31:2C','0xce6dfe49de400125c1eb16d78258aef9b9','Access-Reject','2017-01-13 14:35:15'),(253011,'C8:A8:23:1A:26:6B','0x9d342d8dd756460d294e184f4cb7554ee5','Access-Reject','2017-01-13 14:44:13'),(253012,'gadukpoh','0x7e9c6a3fbd39372724c7ca1da86bf0defb','Access-Accept','2017-01-13 14:44:27'),(253013,'00:15:6D:D8:31:2C','0xd418a18da94bed2a98bd4714684be5b5b6','Access-Reject','2017-01-13 14:45:25'),(253014,'80:19:67:36:1B:88','0x69780e09f0ed173b52bdf53b2f3207e1b6','Access-Reject','2017-01-13 14:46:29'),(253015,'80:19:67:9D:B4:C0','0x3db589841b93423b89d6a727c58f5c2dca','Access-Reject','2017-01-13 14:53:51'),(253016,'80:19:67:50:5A:EA','0x02d3120b10b3418f3f3dd3eab6c82bceaa','Access-Reject','2017-01-13 14:54:03'),(253017,'00:15:6D:D8:31:2C','0x6b9807d31f6f3e8513b074db748c647015','Access-Reject','2017-01-13 14:55:16'),(253018,'78:C3:E9:79:C8:64','0xfa6b23c5e93257f9f18771fad3d03d8314','Access-Reject','2017-01-13 14:58:46'),(253019,'00:BA:75:B9:D8:67','0x3208e5c5e999d3a340720d4b53e07938f7','Access-Reject','2017-01-13 15:04:13'),(253020,'00:15:6D:D8:31:2C','0x63460804ddaabd983cd1e55f87f0ac1184','Access-Reject','2017-01-13 15:05:16'),(253021,'80:19:67:8E:9D:CC','0xfd5e5717c41a63d420bae6245b5dfc0f8d','Access-Reject','2017-01-13 15:07:07'),(253022,'60:FE:1E:05:65:D3','0x2ccfe29ffebfeeaa7ae47f4b801c46e8f0','Access-Reject','2017-01-13 15:13:06'),(253023,'78:FF:CA:CB:BF:37','0xd20de485d7d5df44a636c426c8e2d24803','Access-Reject','2017-01-13 15:13:57'),(253024,'00:15:6D:D8:31:2C','0x986808e190962e9adecdf31afed1e8fb47','Access-Reject','2017-01-13 15:15:16'),(253025,'80:19:67:E1:DA:72','0x1acf159270e16d21985151bbb0af461802','Access-Reject','2017-01-13 15:19:06'),(253026,'80:19:67:53:93:05','0xb0aa20a58a7376dd7c532cc55863b1aae3','Access-Reject','2017-01-13 15:19:41'),(253027,'80:19:67:33:63:9B','0x082ed76f3a0d1e6b544488adb1210f0c07','Access-Reject','2017-01-13 15:20:18'),(253028,'34:69:87:CB:CC:3B','0xce3d79917008756cc2ff08b239f8c7d49f','Access-Reject','2017-01-13 15:22:49'),(253029,'A4:44:D1:71:E2:B0','0x5d24b5b350436ca878367b3529ddd86cc8','Access-Reject','2017-01-13 15:23:53'),(253030,'00:15:6D:D8:31:2C','0xe937385eafe22ac211a312983fd173d803','Access-Reject','2017-01-13 15:25:16'),(253031,'80:19:67:AA:5D:F5','0x2dc60bf961597a2e49a35e099bf03c8d22','Access-Accept','2017-01-13 15:27:27'),(253032,'50:2E:5C:57:FE:D8','0x158a463584c4017c7b721f18ed019b6cd1','Access-Reject','2017-01-13 15:28:30'),(253033,'0C:41:3E:C3:3B:3A','0x4ecfef0c29966540262ad101dbcf1eed38','Access-Reject','2017-01-13 15:30:43'),(253034,'00:15:6D:D8:31:2C','0xb33ca3ff0bf4c3547ead41e39b0eb2780b','Access-Reject','2017-01-13 15:35:16'),(253035,'80:19:67:E1:DA:72','0x3c346281bab46bd941267ccf55d2489eb9','Access-Reject','2017-01-13 15:37:46'),(253036,'60:FE:1E:70:64:97','0xa68fdaa46ecc4db85ed01470b0ecce034f','Access-Reject','2017-01-13 15:38:14'),(253037,'78:FF:CA:33:9F:F9','0x01d313191624cb523cca1af308d2aee889','Access-Reject','2017-01-13 15:39:25'),(253038,'0C:41:3E:C3:3B:3A','0x780dcacb1ced1624d53772d7c0fac4953e','Access-Reject','2017-01-13 15:40:00'),(253039,'78:FF:CA:22:0A:AE','0xd337ebb0109d74b3d3714d46cebef72cf1','Access-Reject','2017-01-13 15:40:32'),(253040,'00:15:6D:D8:31:2C','0xadeea62241cad18a0181846115ab20c448','Access-Reject','2017-01-13 15:45:16'),(253041,'80:19:67:33:63:9B','0xa4ea40d521b9a8cf3a606fd4e7d73f392e','Access-Reject','2017-01-13 15:45:43'),(253042,'80:19:67:E1:DA:72','0xc56ee10f286cbda08dd0c11f3b0b87495b','Access-Reject','2017-01-13 15:46:01'),(253043,'0C:41:3E:C3:3B:3A','0x4638c40efc5f675c53eebcdf8eeb660c13','Access-Reject','2017-01-13 15:46:30'),(253044,'00:27:15:64:20:E3','0x28cd1c657d41fd8e69b65af817ec2356c7','Access-Reject','2017-01-13 15:46:34'),(253045,'A4:44:D1:72:1D:60','0x8cf6a784f5f98ef2fb0569afb0d2b2bc37','Access-Reject','2017-01-13 15:46:40'),(253046,'00:66:4B:04:F5:5C','0x0b971e04c71c15650e83370c3bc8ca284f','Access-Reject','2017-01-13 15:47:40'),(253047,'00:15:6D:D8:31:2C','0x1fdcef99540d438648035d9e66cca95a12','Access-Reject','2017-01-13 15:55:15'),(253048,'80:19:67:67:19:11','0x45e0e839ac75327257b9f9c565bc33fcd2','Access-Reject','2017-01-13 15:57:17'),(253049,'0C:41:3E:C3:3B:3A','0x04a813d5172e0ae0ebfc2516f33c42a60f','Access-Reject','2017-01-13 15:58:00'),(253050,'0C:41:3E:C3:3B:3A','0xaea07c8533ea0d9852a0932e8d36c18dae','Access-Reject','2017-01-13 15:59:06'),(253051,'80:19:67:F0:9D:DD','0x02805bcd1d6d16b6df13c73cd374232faf','Access-Reject','2017-01-13 16:00:00'),(253052,'F8:84:F2:17:1B:C6','0xc80a72b0b42de1520d93176eb3791d27bc','Access-Reject','2017-01-13 16:01:05'),(253053,'80:19:67:33:63:9B','0x8a65355504aa0dafbf73360e0d0b03b19a','Access-Reject','2017-01-13 16:01:14'),(253054,'00:27:15:85:10:1B','0x42d57245e03edee75e41073dd916941236','Access-Reject','2017-01-13 16:03:31'),(253055,'F4:CB:52:48:F2:1A','0x2f5dfdb768270e856fc8671ee6b0349951','Access-Reject','2017-01-13 16:04:10'),(253056,'84:A4:66:FC:7A:02','0x5b25d52f6a641d34663f50b938cfa3c31b','Access-Reject','2017-01-13 16:04:18'),(253057,'00:15:6D:D8:31:2C','0x02c55c5062afeeacc0c3042f0ba868b44a','Access-Reject','2017-01-13 16:05:15'),(253058,'A4:44:D1:71:E2:B0','0xc6651f32c0688805b3725b3b4bfb1c9f6f','Access-Reject','2017-01-13 16:08:43'),(253059,'80:19:67:DB:9D:52','0xa1b4b102348a52682e0dc332c649b8ab6b','Access-Reject','2017-01-13 16:11:46'),(253060,'0C:41:3E:C3:3B:3A','0x7a01f6fad5218b7a8fab7be772f6be9352','Access-Reject','2017-01-13 16:11:54'),(253061,'00:15:6D:D8:31:2C','0x832da7484aa9d8d6eff5b0dd53a6b517a6','Access-Reject','2017-01-13 16:15:30'),(253062,'80:19:67:67:19:11','0xc738ad2771219226464ee6bc063bcfe097','Access-Reject','2017-01-13 16:15:47'),(253063,'00:15:6D:D8:31:2C','0x130947fc4fecd9fd93916e5b9861b3ea0c','Access-Reject','2017-01-13 16:15:49'),(253064,'0C:41:3E:C3:3B:3A','0x4e2bc059aff4b1bf30e9f07ec9417fe77c','Access-Reject','2017-01-13 16:18:11'),(253065,'00:15:6D:D8:31:2C','0x85af3fe7bbe056545cd2ab9dd82bc78cad','Access-Reject','2017-01-13 16:21:54'),(253066,'00:27:15:32:74:17','0x0b84ffcb97d4e0702449d0ab0b95dfd2a8','Access-Reject','2017-01-13 16:24:49'),(253067,'00:15:6D:D8:31:2C','0xbfebf1dd0afdffbd73448507668d761cb4','Access-Reject','2017-01-13 16:25:16'),(253068,'78:FF:CA:82:7C:A2','0xfc9ea2276604cb528c4d978e7f85a2c65b','Access-Reject','2017-01-13 16:26:06'),(253069,'F8:84:F2:17:1B:C6','0xee946b6b916571afb104128a296f80a3dd','Access-Reject','2017-01-13 16:27:21'),(253070,'0C:41:3E:C3:3B:3A','0xad96b5e57290490561c78db13f9f90f523','Access-Reject','2017-01-13 16:32:01'),(253071,'60:FE:1E:36:65:B2','0xe0f48603c2535c8d0a2ed73fde038c4f45','Access-Reject','2017-01-13 16:33:17'),(253072,'5C:93:A2:D1:2A:F0','0x1db4a163205581fb2715b722ff2ae81983','Access-Reject','2017-01-13 16:33:59'),(253073,'00:15:6D:D8:31:2C','0xe0428c4e5f9c5c0c1d866d4f3e3d556fe3','Access-Reject','2017-01-13 16:35:15'),(253074,'A4:44:D1:5B:A5:CA','0xf98e51d19ce4e9ef1c03a10fdfa28e3c20','Access-Reject','2017-01-13 16:43:14'),(253075,'A4:44:D1:5C:72:2C','0xba26011b2a7a2e2662169428a62a573507','Access-Reject','2017-01-13 16:44:52'),(253076,'00:15:6D:D8:31:2C','0x9eba2ffd57c0ad261da21b6547ec4d6ac2','Access-Reject','2017-01-13 16:45:15'),(253077,'58:F1:02:81:AD:35','0xb14e3567e34a202858c7f6fa25fad81328','Access-Reject','2017-01-13 16:47:12'),(253078,'30:75:12:4A:EB:09','0x20ece482b7e366f9ef8d95eb45c9460e7f','Access-Reject','2017-01-13 16:51:32'),(253079,'00:15:6D:D8:31:2C','0x721574982526220b4b01d30c0c870d7d7a','Access-Reject','2017-01-13 16:55:15'),(332383,'tpsbiz','','Access-Reject','2018-12-05 01:25:22'),(253081,'94:44:44:EC:A9:85','0x0d1ec25e96b48fec79bbcc0d90754653e7','Access-Reject','2017-01-13 16:58:52'),(253082,'00:08:64:6E:3D:AE','0x02a2f4b1c2ae8675d02db24ced3c47858d','Access-Reject','2017-01-13 17:02:04'),(253083,'80:19:67:F0:D9:B4','0x5d9419fad7218009653d0c3797e5389c48','Access-Reject','2017-01-13 17:02:15'),(253084,'0C:48:85:F7:4E:EA','0xb2614e0a2f2e7bef02eb950780750b4b77','Access-Reject','2017-01-13 17:03:37'),(253085,'0C:48:85:F7:4E:EA','0xa69b8e8bf7df7aa20ecd6aa94495c27dcc','Access-Reject','2017-01-13 17:03:38'),(253086,'00:15:6D:D8:31:2C','0x15b7ef019216186c3b3d20bb17faacbfca','Access-Reject','2017-01-13 17:05:16'),(253087,'80:19:67:36:1B:88','0x5f11a47f96512f79136327fc8ca4d00772','Access-Reject','2017-01-13 17:07:34'),(253088,'30:75:12:58:05:9D','0x951b02ce72ac99bbd17c1a265c24c93189','Access-Reject','2017-01-13 17:10:00'),(253089,'CC:79:4A:EE:D3:29','0xf6a27f5c26a3ea87c50878843d780a808a','Access-Reject','2017-01-13 17:10:07'),(253090,'3C:83:75:C9:21:64','0x6969c9e45ea2505138ee29ea78107cbb55','Access-Reject','2017-01-13 17:10:48'),(253091,'78:FF:CA:33:9F:F9','0x41b573604385bb3d630988a3b81742a25c','Access-Reject','2017-01-13 17:11:29'),(253092,'78:FF:CA:33:9F:F9','0x26bf1becb1a75968749e6466d9bd885dc6','Access-Reject','2017-01-13 17:11:47'),(253093,'78:FF:CA:66:A2:BF','0xbc6ce519a277b6119e7c22a3bac1647c2e','Access-Reject','2017-01-13 17:15:02'),(253094,'00:15:6D:D8:31:2C','0x43b54c22f0e9e45e0f93ec65a0e864471e','Access-Reject','2017-01-13 17:15:16'),(253095,'3C:83:75:C9:21:64','0x002e9dd98fcbd3584a3e11b468bf742ced','Access-Reject','2017-01-13 17:17:05'),(253096,'80:19:67:99:21:5F','0xf05d0f955ab902049651e9b4b21a07f947','Access-Reject','2017-01-13 17:17:51'),(253097,'78:FF:CA:05:AD:3B','0x2dce220dd7e56b6dc9610874dae94af2b9','Access-Reject','2017-01-13 17:18:16'),(253098,'48:5A:3F:04:DD:F8','0x4ca710e03d165af624c4e1f8c4e96eb0ec','Access-Reject','2017-01-13 17:19:13'),(253099,'00:15:6D:D8:31:2C','0x26a32b2017b83f24f2deb3f46640478ec2','Access-Reject','2017-01-13 17:25:15'),(253100,'78:FF:CA:66:A2:BF','0xa0c988afdd096a2247a100fc4659da4187','Access-Reject','2017-01-13 17:32:33'),(253101,'24:00:BA:03:79:BF','0x9a284a807cbceaec4427a4174279031876','Access-Reject','2017-01-13 17:34:45'),(288712,'PS/LBT/16/0006','0x3885a6a146f96a1e24eddfed0e2b5d8aec','Access-Reject','2017-06-11 19:17:44'),(253103,'80:19:67:B2:F2:4C','0x5f73f88c0dcafa6bf10adf26068d14fae2','Access-Reject','2017-01-13 17:35:05'),(253104,'00:15:6D:D8:31:2C','0xb51c020b55c8229909e40d93fac5af7711','Access-Reject','2017-01-13 17:35:15'),(253105,'0C:41:3E:C3:3B:3A','0x40b094d824df8fcf4171dda6eca4404031','Access-Reject','2017-01-13 17:37:12'),(253106,'0C:41:3E:C3:3B:3A','0xae1cafe9a2dfe7be507255225fb0fd74c0','Access-Reject','2017-01-13 17:39:39'),(253107,'80:19:67:18:2D:BE','0xf26cd1ee4e39106443299c047b202730d6','Access-Reject','2017-01-13 17:43:18'),(253108,'00:15:6D:D8:31:2C','0x923464ded972ea8a106e70828dedbb7fb9','Access-Reject','2017-01-13 17:45:16'),(253109,'00:08:64:6E:3D:AE','0xd16bdb074e53746d59ff04b884a38dfac5','Access-Reject','2017-01-13 17:45:27'),(253110,'78:FF:CA:66:A2:BF','0x1d985275ae4f3df3ad1eb0295053b8803a','Access-Reject','2017-01-13 17:45:52'),(253111,'80:19:67:8E:90:8D','0x27335fdca2b44e7a98944e22471fb4bd2b','Access-Reject','2017-01-13 17:46:49'),(253112,'5C:CA:1A:42:00:B8','0x38a292e50b98a1146bcfe3aeea7639d21b','Access-Reject','2017-01-13 17:48:38'),(253113,'A4:44:D1:72:1D:60','0xd1730fa0f30d7aafdecbb5fdef56b03986','Access-Reject','2017-01-13 17:50:48'),(253114,'0C:48:85:F7:4E:EA','0x08c30f2c2e54786c482c7fbc5aa3f2b0de','Access-Reject','2017-01-13 17:52:06'),(253115,'0C:48:85:F7:4E:EA','0x04517e6355b00d0c51ccc4e2afc35b7710','Access-Reject','2017-01-13 17:52:14'),(253116,'50:B7:C3:2D:8D:17','0x03308d0b977a668bb8d671b595b528510b','Access-Reject','2017-01-13 17:52:54'),(253117,'78:FF:CA:8D:8A:9D','0xc0035ad9245ad83c5e45e8a573634f66fd','Access-Reject','2017-01-13 17:54:14'),(253118,'00:15:6D:D8:31:2C','0x2473718c7e43cd4ee77b36ae788ea6a308','Access-Reject','2017-01-13 17:55:16'),(253119,'80:19:67:18:2D:BE','0xfbf7a2e0d943335ca7b4f4489576b8cb31','Access-Reject','2017-01-13 17:59:17'),(253120,'80:19:67:8E:90:8D','0x34f5cf455f8b1c7f70c7b4ee57fa4c80fe','Access-Reject','2017-01-13 18:03:30'),(253121,'48:50:73:52:79:76','0x665f90b71674ecd984421d67714044fd1c','Access-Reject','2017-01-13 18:04:02'),(253122,'00:15:6D:D8:31:2C','0xe589867b01f07fe2f0fec2c324377e3863','Access-Reject','2017-01-13 18:05:16'),(253123,'18:87:96:94:EC:BC','0xe222a8c8265ee70d2ffc5933ad9aecb719','Access-Reject','2017-01-13 18:11:30'),(253124,'34:69:87:CB:CC:3B','0xcb37a149731e2cac75995b1a293ed6591e','Access-Reject','2017-01-13 18:13:48'),(253125,'00:15:6D:D8:31:2C','0xb24091d73122616ec77f3af7f832486ae2','Access-Reject','2017-01-13 18:15:16'),(253126,'78:FF:CA:8D:8A:9D','0xb7b3d0a4712474f94bc01c2c774658892e','Access-Reject','2017-01-13 18:16:54'),(253127,'0C:48:85:F7:4E:EA','0xfe65d06bcce078d0865c6ef3c47065cdc6','Access-Reject','2017-01-13 18:18:08'),(253128,'0C:48:85:F7:4E:EA','0x80eea5504a99e47aa831d53ea290106a01','Access-Reject','2017-01-13 18:18:11'),(253129,'6C:3B:6B:02:5C:95','0x8421433cd35823acddcbe60097fddba092','Access-Reject','2017-01-13 18:22:17'),(253130,'00:15:6D:D8:31:2C','0x36f6dc24153427d77bef4a6af16df43b45','Access-Reject','2017-01-13 18:25:15'),(253131,'80:19:67:33:63:9B','0xec4fea22f7bbfbe0a7f504991b55388153','Access-Reject','2017-01-13 18:26:30'),(253132,'0C:48:85:F7:4E:EA','0xc642778df249552e4b696541ebe9005e0b','Access-Reject','2017-01-13 18:28:16'),(253133,'80:19:67:DB:DB:62','0x70051ab79dc9c35f5610d18cba26a8d2ce','Access-Reject','2017-01-13 18:33:29'),(253134,'00:15:6D:D8:31:2C','0x5c5e47fc14e01075fa5c6b79b2f6f5f9af','Access-Reject','2017-01-13 18:35:15'),(253135,'0C:41:3E:C3:3B:3A','0xb4bc5def087fa2f8cbf80d6e81f3814b36','Access-Reject','2017-01-13 18:36:33'),(253136,'BC:B3:08:D7:4E:39','0x5cea4406321d2567acffc6bff7c87259ce','Access-Reject','2017-01-13 18:36:53'),(253137,'58:F1:02:80:B7:89','0x25e800223b1c8d2e13292192bb5cbf0a1b','Access-Reject','2017-01-13 18:38:04'),(253138,'14:B4:84:98:98:5A','0x4b9814573540808761dba3076928a574d1','Access-Reject','2017-01-13 18:39:58'),(253139,'00:15:6D:D8:31:2C','0xb9bc1ec1a19f943386e00f87e0b6174fcc','Access-Reject','2017-01-13 18:45:16'),(253140,'38:2D:D1:39:F8:AC','0x15dbcfee2ba00c7c11b7d3bfc685211a38','Access-Reject','2017-01-13 18:46:45'),(253141,'80:19:67:BE:A9:B9','0x54e9e8efdcf7802bdfc326a2fda47a958b','Access-Reject','2017-01-13 18:46:49'),(253142,'80:19:67:8E:90:8D','0xe7fc8144bce7634c72b1dc8d4ff7f57d1d','Access-Reject','2017-01-13 18:47:12'),(253143,'80:19:67:8E:90:8D','0xdde4aeab58e8c410b8189330a6cb06e6ec','Access-Reject','2017-01-13 18:47:29'),(253144,'BC:B3:08:D7:4E:39','0x37a8568fa0264082873be949cd10c4a9ad','Access-Reject','2017-01-13 18:50:31'),(253145,'A4:44:D1:71:E6:9A','0x8059dd7da25a96a6a1b6f84992a9a16ac8','Access-Reject','2017-01-13 18:51:28'),(253146,'BC:B3:08:C1:90:34','0x52bfecb94ea8dff355a9774055c9d1ffe4','Access-Reject','2017-01-13 18:52:02'),(253147,'5C:93:A2:D1:2A:F0','0xde6989a7a4c6d2360a4fddc5aedb47bd88','Access-Reject','2017-01-13 18:52:36'),(253148,'50:B7:C3:2D:8D:17','0x4cbff3414bcea1c824634f916cd61cdc6a','Access-Reject','2017-01-13 18:53:56'),(253149,'00:15:6D:D8:31:2C','0x3e801dd77f51c9539d9e1fef16f0c372b4','Access-Reject','2017-01-13 18:55:16'),(253150,'80:19:67:50:5A:EA','0x7cee0e6d3b0327ca29bee7e60fa3ab3a6f','Access-Reject','2017-01-13 18:56:39'),(253151,'B4:E1:C4:29:B2:E8','0x376ac31dc368e7cc8e792337fba2555934','Access-Reject','2017-01-13 18:58:43'),(253152,'84:A4:66:FC:7A:02','0x735da52c597cd1b9e1a1599a64e1709431','Access-Reject','2017-01-13 19:01:32'),(253153,'54:40:AD:35:78:A9','0x8b16532341015f790d26cb996adbcc7a38','Access-Reject','2017-01-13 19:02:39'),(253154,'C4:88:E5:46:81:0F','0x8cc71e67415161f1202d6629b17f9f7a91','Access-Reject','2017-01-13 19:02:41'),(253155,'A4:44:D1:71:E6:9A','0x1de84c1e436d710d4c880335c52bf23238','Access-Reject','2017-01-13 19:03:02'),(253156,'80:19:67:36:3D:90','0x6d3d290a56a701d81dfa13264a61c022aa','Access-Reject','2017-01-13 19:03:46'),(253157,'00:27:15:02:80:FA','0x6c0af2efed26bc91f7a2b758ac3eb10140','Access-Reject','2017-01-13 19:04:02'),(253158,'00:15:6D:D8:31:2C','0x524f978ced3fc3bb2f3e8d4d54b5501bd5','Access-Reject','2017-01-13 19:05:15'),(253159,'80:19:67:C8:8A:33','0x617a91af3fcd4605b5943d059357ddadf5','Access-Reject','2017-01-13 19:05:25'),(253160,'0C:48:85:F7:4E:EA','0xdcbf4edc44c101060731a5c4be37c60cbf','Access-Reject','2017-01-13 19:06:59'),(253161,'84:11:9E:18:CA:E2','0x1e26fd23918ff92c284705777a08ee77c9','Access-Reject','2017-01-13 19:07:10'),(253162,'34:69:87:CB:CC:3B','0x8d522823bf2205a755b32c96949e42cc9a','Access-Reject','2017-01-13 19:07:32'),(253163,'80:19:67:DB:DB:62','0xce74f2417ade1661ceb1c82ee568502a8c','Access-Reject','2017-01-13 19:08:04'),(253164,'80:19:67:BE:A9:B9','0x1c7374c309faa6d34c4bb7364c94108113','Access-Reject','2017-01-13 19:11:43'),(253165,'94:44:44:EC:A9:85','0x8593e6e7eb5ef63aef99f955fb50c284f1','Access-Reject','2017-01-13 19:12:14'),(253166,'54:27:58:E0:23:0F','0x78e4d7d35635c147dd8d4e8f802e580bff','Access-Reject','2017-01-13 19:12:28'),(253167,'78:FF:CA:3A:1F:E4','0x77a6f58407f7255c4efcfad98458a98244','Access-Reject','2017-01-13 19:14:02'),(253168,'00:15:6D:D8:31:2C','0xb3cf36289d2934f4962f4b27457fa1e56b','Access-Reject','2017-01-13 19:15:16'),(253169,'0C:48:85:F7:4E:EA','0xa468658f3ca1a6890d6e4a538a3b362508','Access-Reject','2017-01-13 19:16:50'),(253170,'0C:E7:25:63:3B:20','0x11eb8b1c3e95355ecd0d3a254d696b8c25','Access-Reject','2017-01-13 19:23:41'),(253171,'00:15:6D:D8:31:2C','0xe249c9c1ad8f4a553e985790c812c14463','Access-Reject','2017-01-13 19:25:15'),(253172,'80:19:67:BE:A9:B9','0xadba9293bf95e7a331cbc9609e51481d1c','Access-Reject','2017-01-13 19:30:49'),(253173,'0C:E7:25:63:3B:20','0xe64006eee854e9b0715cf2e82392333a86','Access-Reject','2017-01-13 19:33:44'),(253174,'5C:2E:59:AE:25:DE','0x26208273b451eb4d20be4e00253a2a36ae','Access-Reject','2017-01-13 19:34:14'),(253175,'00:15:6D:D8:31:2C','0x6e73594b7da4e5501238b0d64cf8805ba9','Access-Reject','2017-01-13 19:35:15'),(253176,'C4:62:EA:92:85:72','0x3c910d4753d6b3574c8b0a76c8b5726bdd','Access-Reject','2017-01-13 19:37:26'),(253177,'5C:F9:6A:8F:07:E4','0xa6baba60917025d67cb37653475e2e53d5','Access-Reject','2017-01-13 19:42:43'),(253178,'20:72:0D:3A:21:12','0x68fbd8804ffb19feaa39dc019411d58d51','Access-Reject','2017-01-13 19:44:33'),(253179,'A0:0E:24:8F:A6:E4','0x74365ca02c64d715db2bb41d963e258e4a','Access-Reject','2017-01-13 19:44:58'),(253180,'00:15:6D:D8:31:2C','0x14712e926f1118d1a165050d3394c0b0f5','Access-Reject','2017-01-13 19:45:16'),(253181,'C8:14:79:1D:4D:4D','0x3a9811388cab72c13a7eca151146adc5ec','Access-Reject','2017-01-13 19:45:21'),(253182,'50:B7:C3:2D:8D:17','0x3fe3681e2658ad28291183d07bde188827','Access-Reject','2017-01-13 19:47:37'),(253183,'B4:30:52:F0:93:CA','0xe37ba953b17e0880ffcd205e599346ddea','Access-Reject','2017-01-13 19:50:09'),(253184,'34:69:87:CB:CC:3B','0xc48f27240eae1ecd41a05372ecadd3f827','Access-Reject','2017-01-13 19:50:31'),(253185,'18:21:95:0A:FD:22','0xfd1ea989590e51b64fac838277b0a87042','Access-Reject','2017-01-13 19:54:35'),(253186,'00:15:6D:D8:31:2C','0x4b01f87efc3ae1da411f1c5916d9f1e022','Access-Reject','2017-01-13 19:55:16'),(253187,'BC:B3:08:C1:90:34','0xa7ad6a9c7fc19cd1a68598f3b20cb8f0bc','Access-Reject','2017-01-13 19:57:26'),(253188,'B4:30:52:F0:67:FA','0x4106c6ecf93a7af4459b4e81405b04a6c9','Access-Reject','2017-01-13 19:57:28'),(253189,'50:B7:C3:2D:8D:17','0xc1a25f0dd28700e5fc510aa241fe1bc5fd','Access-Reject','2017-01-13 19:58:09'),(253190,'iobe','0x62cafc11dfa43f8c1316645f6d54f7c292','Access-Reject','2017-01-13 19:59:34'),(253191,'78:FF:CA:9A:26:54','0xa1728730c0a7791f1b7aa3334bbb7d8f6f','Access-Reject','2017-01-13 20:00:50'),(253192,'34:69:87:CB:CC:3B','0xcce37e029a6806af77c68eaefe4071f054','Access-Reject','2017-01-13 20:01:12'),(253193,'78:FF:CA:22:0A:AE','0xe63c4a98bea4e9bbc61490e07de76db388','Access-Reject','2017-01-13 20:04:15'),(253194,'00:15:6D:D8:31:2C','0x8a90e79d74293f96ed2c3afa65e77d6678','Access-Reject','2017-01-13 20:05:15'),(253195,'F8:F1:B6:78:66:5E','0x7d9a522c11dc3bbb37b315a37d7b992714','Access-Reject','2017-01-13 20:09:24'),(253196,'58:F1:02:80:B7:89','0xeb6df587f1dd0610245f61945ff015b43c','Access-Reject','2017-01-13 20:11:29'),(253197,'34:69:87:CB:CC:3B','0x025558cfa2e641def08f6d6f7d1d7e3234','Access-Reject','2017-01-13 20:13:16'),(253198,'0C:48:85:F7:4E:EA','0xe428619288dc2ddba6be18c55075564795','Access-Reject','2017-01-13 20:13:39'),(253199,'10:92:66:91:B1:1A','0x76feb44194cef60b161d531347061dbf0b','Access-Reject','2017-01-13 20:14:14'),(253200,'78:FF:CA:9A:26:54','0x246d0fc279cea8cd655765bb522ae860ce','Access-Reject','2017-01-13 20:14:49'),(253201,'00:15:6D:D8:31:2C','0x4a0fab1106a05d9cb24e449231909e669d','Access-Reject','2017-01-13 20:15:25'),(253202,'00:15:6D:D8:31:2C','0x04c2f1430cbde2641bcaa47a6969442aa5','Access-Reject','2017-01-13 20:16:21'),(253203,'10:08:B1:F8:55:F3','0x02bbf389c2f5bbd2c2464147cc2c5e4786','Access-Reject','2017-01-13 20:17:31'),(253204,'80:19:67:C8:8A:33','0xf2f1c30d8635a12b9fe576af8b5e6ae4d6','Access-Reject','2017-01-13 20:18:02'),(253205,'E4:90:7E:05:B8:71','0xddb37f8346a7e75df991695e2c100614cf','Access-Reject','2017-01-13 20:18:53'),(253206,'30:AA:BD:64:A2:DF','0x54a37acdcd46c73ce6a78d48d31d20007c','Access-Reject','2017-01-13 20:20:33'),(253207,'84:38:38:98:D1:8C','0xb3979f79fe551346da9d396ece9046dd79','Access-Reject','2017-01-13 20:21:35'),(253208,'34:69:87:CB:CC:3B','0x5a93253bc16c42d1372c0956adae12c411','Access-Reject','2017-01-13 20:23:06'),(253209,'00:15:6D:D8:31:2C','0x4a722de2f2d922c3c27cfcf5cbf506a250','Access-Reject','2017-01-13 20:25:16'),(253210,'80:19:67:E8:61:E4','0x1291f2ebd8ce94b13248881084b2b308b7','Access-Reject','2017-01-13 20:25:27'),(253211,'00:08:22:B4:4B:0A','0x87ac3af91ac3d4dcf09a5fdb979889694b','Access-Reject','2017-01-13 20:27:23'),(253212,'80:19:67:8E:C3:A8','0xc0191684c1de2fa1b8273630189ac97cc7','Access-Reject','2017-01-13 20:28:40'),(253213,'5C:93:A2:D1:2A:F0','0xc992df812e23baadb5ba489fc44e770336','Access-Reject','2017-01-13 20:29:04'),(253214,'0C:48:85:F7:4E:EA','0xd3c42a930580c56621a3d74b2140314470','Access-Reject','2017-01-13 20:31:35'),(253215,'16:4B:72:2C:58:B2','0x854a9594d5a6e7aced4eeb716f1f3c3588','Access-Reject','2017-01-13 20:32:10'),(253216,'10:96:53:D3:8E:13','0x9f7f380aebed9d91e8ce9f3d9d5148716f','Access-Reject','2017-01-13 20:32:37'),(253217,'30:AA:BD:F7:5A:58','0x5f12a081e5dec088eca7ced8a402473044','Access-Reject','2017-01-13 20:32:51'),(253218,'00:15:6D:D8:31:2C','0xfeff634890dd04d5698ab2456fbc677927','Access-Reject','2017-01-13 20:35:16'),(253219,'34:69:87:CB:CC:3B','0xc02f5bf1efb555e41ed80e91943796977e','Access-Reject','2017-01-13 20:37:34'),(253220,'6C:F3:73:08:33:F0','0x6aa14890e3f014396026d23b0be5c562b2','Access-Reject','2017-01-13 20:37:42'),(253221,'10:92:66:91:B1:1A','0xa5e24f547a79826968b06635b8960c3fa3','Access-Reject','2017-01-13 20:38:33'),(253222,'0C:48:85:F7:4E:EA','0xa8272a1586ca0896ee9eed04733f13f703','Access-Reject','2017-01-13 20:41:23'),(253223,'ucc','0x8542cff772e91bc5139d9bdf96245bd901','Access-Reject','2017-01-13 20:41:38'),(253224,'78:FF:CA:17:F6:84','0xe33b4a25ac158390b78528ac1b34dca981','Access-Reject','2017-01-13 20:43:05'),(318495,'pempamsie','','Access-Accept','2018-10-25 06:45:47'),(318496,'pempamsie','','Access-Accept','2018-10-25 08:45:47'),(253226,'00:15:6D:D8:31:2C','0xcc6599266c2b5fddb7c90f281f12ad0d5f','Access-Reject','2017-01-13 20:45:16'),(253227,'00:15:6D:D8:31:2C','0x41ab5dd4aebc45f53f1ca8ae7477777e83','Access-Reject','2017-01-13 20:55:16'),(253228,'6C:3B:6B:02:5C:95','0x85bf268e581e5aa4fe7fbf1d7de49b2d06','Access-Reject','2017-01-13 20:56:10'),(253229,'F8:84:F2:17:1B:C6','0x7b6479e0738fa95f978d8a68b2df4bdc9d','Access-Reject','2017-01-13 20:56:43'),(253230,'78:FF:CA:0E:6E:79','0x4b4b65b862923cbde965ed226685ccd983','Access-Reject','2017-01-13 20:58:07'),(253231,'00:15:6D:D8:31:2C','0x07a5e3ad3cc65fae77845d270dd1571405','Access-Reject','2017-01-13 21:05:15'),(253232,'2C:29:97:10:A3:00','0x5af6a1ead2c89aa48ce4e4d1d6cb7bc794','Access-Reject','2017-01-13 21:07:30'),(253233,'E4:92:FB:19:11:EE','0x42c0a87e58c53d7b79a9413a766b8c9170','Access-Reject','2017-01-13 21:10:58'),(253234,'00:15:6D:D8:31:2C','0xbb661d1a40ad64309bab71884a65f853f2','Access-Reject','2017-01-13 21:15:15'),(253235,'14:9A:10:F4:35:56','0xea5724354f1557dcde6a492b4da7e6b75a','Access-Reject','2017-01-13 21:23:22'),(253236,'00:15:6D:D8:31:2C','0x135800c38e98af4a02d30456a592f9f521','Access-Reject','2017-01-13 21:25:16'),(253237,'80:19:67:36:3D:90','0x4cbe286ba291a30f226daedf35d3507dd5','Access-Reject','2017-01-13 21:27:23'),(253238,'60:7E:DD:B4:68:06','0x977103f96ac389b187061dfe5a79ffd22f','Access-Reject','2017-01-13 21:29:02'),(253239,'00:15:6D:D8:31:2C','0x2169eda3063771bade9c9bb563bbb2c9f9','Access-Reject','2017-01-13 21:35:16'),(253240,'6C:3B:6B:02:5C:95','0x996e5c0594c6faa236e97e8cb6470e6cc4','Access-Reject','2017-01-13 21:37:48'),(253241,'D0:25:98:32:EA:FD','0xf81fa7d93069c2fa8f609b3f7a46194d92','Access-Reject','2017-01-13 21:42:38'),(253242,'5C:93:A2:D1:2A:F0','0x26dd0f8cda85354e50041b6056fbed6fca','Access-Reject','2017-01-13 21:42:46'),(253243,'80:19:67:33:66:61','0xda96aa1eee173a35cdb58ffc8df796c211','Access-Reject','2017-01-13 21:43:22'),(253244,'00:15:6D:D8:31:2C','0x570832ed61ad3551d476fc710b146db886','Access-Reject','2017-01-13 21:45:16'),(253245,'7C:E9:D3:50:B7:B1','0x7c514ebf5c61d3577a40228b794014a5af','Access-Reject','2017-01-13 21:47:54'),(253246,'78:C3:E9:79:C8:64','0x93f2596b466a27a1c3d0e478a189d578e5','Access-Reject','2017-01-13 21:52:02'),(253247,'E8:99:C4:89:E4:B7','0x11669158b53dfae7f9066355d6662de799','Access-Reject','2017-01-13 21:53:39'),(253248,'00:08:22:16:89:FC','0x03891290874b7fe2aeaa54bbe2750dc785','Access-Reject','2017-01-13 21:54:42'),(253249,'00:15:6D:D8:31:2C','0x9fb74047b751d2bc94ee41e64a4a14bb43','Access-Reject','2017-01-13 21:55:15'),(253250,'00:21:5D:9F:59:58','0xca2a334f473543665b63c14aa482c03857','Access-Reject','2017-01-13 21:56:13'),(253251,'0C:41:3E:C3:3B:3A','0x202fdaa2c1baa51e2cd036e2db2194ce8b','Access-Reject','2017-01-13 22:00:12'),(253252,'00:15:6D:D8:31:2C','0x480f074ac464a3bf78547ab3b0a05b421a','Access-Reject','2017-01-13 22:05:15'),(253253,'00:15:6D:D8:31:2C','0xfd5b740379434631864cad51aa528c86b9','Access-Reject','2017-01-13 22:15:16'),(253254,'84:38:38:98:D1:8C','0x2e067c0ca920bcf5922c9a86ff1818cba6','Access-Reject','2017-01-13 22:18:48'),(253255,'0C:48:85:F7:4E:EA','0xe5ca0817044c4c43f598766e864ab90a78','Access-Reject','2017-01-13 22:20:44'),(253256,'00:15:6D:D8:31:2C','0x057dee0f2c467de0606549181661eab214','Access-Reject','2017-01-13 22:25:16'),(253257,'CC:79:4A:EE:D3:29','0x31147d8fadbb168d0d84559f632d2477e7','Access-Reject','2017-01-13 22:31:44'),(253258,'5C:93:A2:D1:2A:F0','0xe09fcbb752c0269f052edc9fc47f630d91','Access-Reject','2017-01-13 22:32:10'),(253259,'A4:44:D1:72:1D:60','0xa91fa1312a5d3b7800194534954f45aba9','Access-Reject','2017-01-13 22:34:06'),(253260,'00:08:22:A0:CA:66','0x96294d46bdeea62d604b2507999a2d5a4b','Access-Reject','2017-01-13 22:34:55'),(253261,'00:15:6D:D8:31:2C','0x03b1855b21933ef171b3c99043a010c9e7','Access-Reject','2017-01-13 22:35:16'),(253262,'5C:93:A2:D1:2A:F0','0x1a15a7d61beb1b19091430c468712fb1fc','Access-Reject','2017-01-13 22:39:25'),(253263,'00:15:6D:D8:31:2C','0xf5c97669a691db7488898e29b81c5d68dd','Access-Reject','2017-01-13 22:45:16'),(253264,'0C:48:85:F7:4E:EA','0xe629af33c6cfb31d6c75ad5dbce080fbe6','Access-Reject','2017-01-13 22:45:24'),(253265,'0C:48:85:F7:4E:EA','0x00e14ee85525781702bc78e38639f1ad04','Access-Reject','2017-01-13 22:46:44'),(253266,'0C:48:85:F7:4E:EA','0x5e78784c547eb9c96811c105f98113145a','Access-Reject','2017-01-13 22:47:18'),(253267,'00:15:6D:D8:31:2C','0x27bc5b480a55e85b039009e1777e367876','Access-Reject','2017-01-13 22:55:16'),(253268,'5C:93:A2:D1:2A:F0','0x37f1f59c6b0a061e9bff60a41d619757c5','Access-Reject','2017-01-13 23:00:48'),(253269,'00:15:6D:D8:31:2C','0x28eba712f88398b5981209a78489a0b16d','Access-Reject','2017-01-13 23:05:15'),(253270,'6C:3B:6B:02:5C:95','0xaa2780ad5d33f36f39b1b9ba3b5c52788f','Access-Reject','2017-01-13 23:11:48'),(253271,'B0:47:BF:EF:C2:94','0x2f1063794ba9737810dd277fb188df3e49','Access-Reject','2017-01-13 23:13:25'),(253272,'00:15:6D:D8:31:2C','0x3b2ebccc9514861b0e50fcb47dddc7b3dc','Access-Reject','2017-01-13 23:15:16'),(253273,'20:A9:9B:E7:72:8B','0x4f102d54829275d115f14aebe39a1ce4b6','Access-Reject','2017-01-13 23:15:56'),(253274,'0C:48:85:F7:4E:EA','0x923db87d325cadc31e95b9e6baabca216d','Access-Reject','2017-01-13 23:16:26'),(253275,'80:19:67:B4:8B:75','0xedc6e02a3f789cd6326fa9943802133e4f','Access-Reject','2017-01-13 23:20:44'),(253276,'6C:3B:6B:02:5C:95','0x23242c385250529b72962e8e641c54e9a3','Access-Reject','2017-01-13 23:22:58'),(253277,'00:15:6D:D8:31:2C','0x6db0800507ce5359a3d51693ce17800e4c','Access-Reject','2017-01-13 23:25:16'),(253278,'00:15:6D:D8:31:2C','0xf43c7b42de136ca93c186f450b6d8eea4c','Access-Reject','2017-01-13 23:35:16'),(253279,'00:15:6D:D8:31:2C','0xb20f592e8203d7088f1b8c98858fa94665','Access-Reject','2017-01-13 23:45:16'),(253280,'80:19:67:5D:DF:35','0x70b0c7774eaa32cfde20a790d86150fb5f','Access-Reject','2017-01-13 23:52:14'),(253281,'00:15:6D:D8:31:2C','0x99c200ed20f1fee53060d71b000704cd3b','Access-Reject','2017-01-13 23:55:15'),(253282,'78:FF:CA:14:26:01','0x311a532ab8a5694c6a543f13b8c3e6ab2f','Access-Reject','2017-01-13 23:55:57'),(253283,'CC:79:4A:EE:D3:29','0x53be4a7d3de4c1e40acb7ebe2c58311108','Access-Reject','2017-01-14 00:00:32'),(253284,'00:15:6D:D8:31:2C','0xcbc2de7d76188f1f4bae5471bdbc26f2f9','Access-Reject','2017-01-14 00:05:15'),(253285,'00:15:6D:D8:31:2C','0x25dfec5d8e01afeed5692385505f8d2635','Access-Reject','2017-01-14 00:15:25'),(253286,'B4:E1:C4:29:B2:E8','0xcc2dba2b42b857599c4d8936692b932563','Access-Reject','2017-01-14 00:15:25'),(253287,'B4:E1:C4:29:B2:E8','0x15d240dc60b767a817ff3ebb52b9fccfc2','Access-Reject','2017-01-14 00:16:22'),(253288,'00:15:6D:D8:31:2C','0xec7e937170a38e885f8edf856449ba2fe8','Access-Reject','2017-01-14 00:16:23'),(253289,'00:15:6D:D8:31:2C','0x920580e616158e635dae48c2cff292a58a','Access-Reject','2017-01-14 00:25:16'),(253290,'00:15:6D:D8:31:2C','0x5f2a86c7a0e0af8abce9ae45e396cc5ef0','Access-Reject','2017-01-14 00:35:16'),(253291,'00:15:6D:D8:31:2C','0xd15d302df948931705819668307a308e2d','Access-Reject','2017-01-14 00:45:16'),(253292,'00:15:6D:D8:31:2C','0x7e66ad4b0c075fba2ca4ab1f0c0c188c96','Access-Reject','2017-01-14 00:55:16'),(253293,'00:15:6D:D8:31:2C','0x48061df69ba31d8710449a8d9c7bb06b06','Access-Reject','2017-01-14 01:05:15'),(253294,'0C:48:85:F7:4E:EA','0x6c80024cd2ba3b1858b045c17fb9eaba05','Access-Reject','2017-01-14 01:05:27'),(253295,'0C:48:85:F7:4E:EA','0xaad80a50de0f96fc3362ee952c21236406','Access-Reject','2017-01-14 01:05:47'),(253296,'00:21:5D:9F:59:58','0x939054e0c0d22d7d8d5c93ade611bd2201','Access-Reject','2017-01-14 01:14:48'),(253297,'00:15:6D:D8:31:2C','0x0343ded50086d5ef0c0bd650a3a3211264','Access-Reject','2017-01-14 01:15:15'),(253298,'0C:48:85:F7:4E:EA','0x22702ad65a00777045b2dced4a4a3cb16e','Access-Reject','2017-01-14 01:23:31'),(253299,'0C:48:85:F7:4E:EA','0xb279389d59ed3252462f997cc18ff6c90e','Access-Reject','2017-01-14 01:23:33'),(253300,'0C:48:85:F7:4E:EA','0xa5bbc59ccafde0306c8fbd89513bffd5b7','Access-Reject','2017-01-14 01:24:52'),(253301,'0C:48:85:F7:4E:EA','0xb46d1276d003be8db6b37343e1dd004e60','Access-Reject','2017-01-14 01:24:58'),(253302,'00:15:6D:D8:31:2C','0x07a362d43686d75a513805d158229f7a37','Access-Reject','2017-01-14 01:25:16'),(253303,'00:15:6D:D8:31:2C','0xabf9a681f134908de6b3a3393d5add0049','Access-Reject','2017-01-14 01:35:16'),(253304,'00:15:6D:D8:31:2C','0xfc80865955301342023aaa04521efaaad9','Access-Reject','2017-01-14 01:45:16'),(253305,'0C:48:85:F7:4E:EA','0x83f146a467cf5ededaa69277669f11964f','Access-Reject','2017-01-14 01:49:40'),(253306,'0C:41:3E:C3:3B:3A','0xc83c4e371ce161e82f3ab25c37d7725cad','Access-Reject','2017-01-14 01:52:45'),(253307,'00:15:6D:D8:31:2C','0xf2dec643eaa8f5127a5a5174fb25b1a7b7','Access-Reject','2017-01-14 01:55:16'),(253308,'00:15:6D:D8:31:2C','0x53133e293661cbc1899ad338cac1a28771','Access-Reject','2017-01-14 02:05:15'),(253309,'0C:48:85:F7:4E:EA','0x2b53d2b3691a98b816db6d228b0169bcda','Access-Reject','2017-01-14 02:12:06'),(253310,'34:BE:00:0E:4F:E2','0x2fd50cbd223267f31acec80f97fd0cd8bf','Access-Reject','2017-01-14 02:14:15'),(253311,'00:15:6D:D8:31:2C','0x70a41fe83a4da84bab903fce608a33fc04','Access-Reject','2017-01-14 02:15:15'),(253312,'00:15:6D:D8:31:2C','0xc13c84e290378fd6a19c448ae16a05ae88','Access-Reject','2017-01-14 02:25:16'),(253313,'00:15:6D:D8:31:2C','0x9c2e6b423e187ae4916df4d743d5cab4c7','Access-Reject','2017-01-14 02:35:15'),(253314,'0C:48:85:F7:4E:EA','0x4b791fd5911c8ff9137a23587220d4a297','Access-Reject','2017-01-14 02:40:44'),(253315,'00:15:6D:D8:31:2C','0x92a3c13f9da3ce96a53aa35d9a972d01de','Access-Reject','2017-01-14 02:45:15'),(253316,'00:15:6D:D8:31:2C','0xd46ac7b37f3584de3676c72d4215b0f7db','Access-Reject','2017-01-14 02:55:16'),(253317,'0C:48:85:F7:4E:EA','0x14ad50ac2297c94de56f708c9405445674','Access-Reject','2017-01-14 03:00:58'),(253318,'00:15:6D:D8:31:2C','0xb48f1aaaa19e34bb77b5d15e72186bb2a9','Access-Reject','2017-01-14 03:05:16'),(253319,'00:15:6D:D8:31:2C','0xd3938a360b58390c9c378d9c57904c04a0','Access-Reject','2017-01-14 03:15:16'),(253320,'00:15:6D:D8:31:2C','0xaa2caa908ac0aa484491a46cf9c531906b','Access-Reject','2017-01-14 03:25:16'),(253321,'0C:48:85:F7:4E:EA','0x1fad67c3bff51a240371e67a57916fbc8b','Access-Reject','2017-01-14 03:30:51'),(253322,'CC:79:4A:EE:D3:29','0x60d39e6d51139764e1caeb3c60b3a4c112','Access-Reject','2017-01-14 03:34:34'),(253323,'00:15:6D:D8:31:2C','0x1dfce24ba04f3c42a6c92929f6a987e366','Access-Reject','2017-01-14 03:35:16'),(253324,'0C:48:85:F7:4E:EA','0x52ea89a97dba93e5848554aa1cdc29a609','Access-Reject','2017-01-14 03:38:32'),(253325,'00:15:6D:D8:31:2C','0x0223b98ff4675b7d39ba5e78cfa16e9f84','Access-Reject','2017-01-14 03:45:15'),(253326,'00:15:6D:D8:31:2C','0xff9caa03210c4619fc98c71f1a6487e326','Access-Reject','2017-01-14 03:55:16'),(253327,'0C:48:85:F7:4E:EA','0xf27f24e18814423b7aef87310a449aa82e','Access-Reject','2017-01-14 04:00:47'),(253328,'00:15:6D:D8:31:2C','0x0a09025b0fc5370bf9e9e6346cf3edb82d','Access-Reject','2017-01-14 04:05:16'),(253329,'0C:41:3E:C3:3B:3A','0xb2f0dc90a1e5fb8be87cf950812c11cd7a','Access-Reject','2017-01-14 04:07:04'),(253330,'0C:48:85:F7:4E:EA','0x78976b5d6843665702502e12f6cd03332c','Access-Reject','2017-01-14 04:12:33'),(253331,'80:19:67:4F:BB:4E','0x7d271a2e2fc936add1991fa7356112d4ec','Access-Reject','2017-01-14 04:14:53'),(253332,'00:15:6D:D8:31:2C','0x9f43ff15bb90472fb2f7cb9bc78d1de5b9','Access-Reject','2017-01-14 04:15:25'),(253333,'00:15:6D:D8:31:2C','0x770d3808108a910abcc0fbb8021084f248','Access-Reject','2017-01-14 04:16:22'),(253334,'CC:79:4A:EE:D3:29','0x175fb725c813565f6ebe55a8444bab3092','Access-Reject','2017-01-14 04:23:25'),(253335,'00:15:6D:D8:31:2C','0x3d1228880c55d965e1e52a9e9c91349b38','Access-Reject','2017-01-14 04:25:16'),(253336,'CC:79:4A:EE:D3:29','0x03c6b95aa24a1901083a731340e215876e','Access-Reject','2017-01-14 04:27:47'),(253337,'CC:79:4A:EE:D3:29','0x85de725c9d026dff5fc0da45f2e941f693','Access-Reject','2017-01-14 04:31:37'),(253338,'00:15:6D:D8:31:2C','0x920625b415d797b21d6cb6f497902411ba','Access-Reject','2017-01-14 04:35:16'),(253339,'00:15:6D:D8:31:2C','0xece74cba3eee3c52b8937d5b8d5485709b','Access-Reject','2017-01-14 04:45:15'),(253340,'00:15:6D:D8:31:2C','0xd744fa5aaf24aea558718454da2d38e0ba','Access-Reject','2017-01-14 04:55:16'),(253341,'00:15:6D:D8:31:2C','0xfa30a1a1bf927c47fa640ce14c50c40c44','Access-Reject','2017-01-14 05:05:16'),(931748,'dodoos','','Access-Reject','2019-11-09 19:51:51'),(253343,'00:15:6D:D8:31:2C','0x2d4b40fa4e274b40c1feb63cefa5ea4c80','Access-Reject','2017-01-14 05:15:16'),(253344,'78:7D:48:20:CF:3D','0x0a191b0d360719a44ab50c1d6f7373fded','Access-Reject','2017-01-14 05:25:09'),(253345,'00:15:6D:D8:31:2C','0xfa2f9d53c4759f2620df793172f6fb6f85','Access-Reject','2017-01-14 05:25:16'),(253346,'80:19:67:D1:2A:1D','0x1f915e328566407b662d4dbc44ed3c73d1','Access-Reject','2017-01-14 05:34:42'),(253347,'00:15:6D:D8:31:2C','0xd577f628efb863baee56171e2c44af85ee','Access-Reject','2017-01-14 05:35:17'),(253348,'80:19:67:AA:5D:F5','0xf364a95bc4a4319b16aadb79a86d5b6b70','Access-Accept','2017-01-14 05:39:21'),(253349,'00:15:6D:D8:31:2C','0xbfdcf9fb597b49f0b642363a72cff240f4','Access-Reject','2017-01-14 05:45:16'),(253350,'50:9E:A7:87:C9:2F','0x8fe6c9fcc3cae875e8f7ff03a708806a2e','Access-Reject','2017-01-14 05:45:52'),(253351,'50:9E:A7:87:C9:2F','0x787a357dbc8a1c5a8300ea2ed69f28df36','Access-Reject','2017-01-14 05:47:42'),(253352,'0C:48:85:F7:4E:EA','0x1f26fee9f14a11e931532a1896437854bc','Access-Reject','2017-01-14 05:48:22'),(253353,'00:15:6D:D8:31:2C','0x390978dc0c7936b93d0f1ee0379d1ae526','Access-Reject','2017-01-14 05:55:15'),(253354,'30:19:66:F3:D0:98','0x6e1706ba7204625393879f17f994cf3718','Access-Reject','2017-01-14 06:02:00'),(253355,'E8:92:A4:E7:C3:7E','0xc1d260371ae34ac92510a7446111cb226a','Access-Reject','2017-01-14 06:03:02'),(253356,'00:15:6D:D8:31:2C','0x3306a40c48678c1cc8e263bd7db9c5e099','Access-Reject','2017-01-14 06:05:15'),(253357,'50:9E:A7:87:C9:2F','0xae4603749e6b5bd2bbb6a3fbcd72b774b4','Access-Reject','2017-01-14 06:08:09'),(253358,'00:15:6D:D8:31:2C','0xc247aa5edf6e72343657896db5dc9c9c84','Access-Reject','2017-01-14 06:15:15'),(253359,'00:15:6D:D8:31:2C','0x5ac55cfbcf2bdff59ed176bb42ac3a8a79','Access-Reject','2017-01-14 06:25:16'),(253360,'0C:41:3E:C3:3B:3A','0x03d4e26c7bb1169f9a39142ca1dd96f742','Access-Reject','2017-01-14 06:25:23'),(253361,'34:69:87:CB:CC:3B','0xe5b3ce1605d4b47a10bb46b3c41f639082','Access-Reject','2017-01-14 06:34:28'),(253362,'00:15:6D:D8:31:2C','0x6e299ea13622cb294a19ae859c492b290e','Access-Reject','2017-01-14 06:35:16'),(253363,'0C:41:3E:C3:3B:3A','0xb510a9fd79334d72587c571d6925b1a65d','Access-Reject','2017-01-14 06:43:24'),(253364,'00:15:6D:D8:31:2C','0x80613bda3de686882a9fa2ff5ec40dbaff','Access-Reject','2017-01-14 06:45:16'),(253365,'34:69:87:CB:CC:3B','0x66adb06f6e7a3471791e67ce3e5ee6d1c7','Access-Reject','2017-01-14 06:47:55'),(253366,'6C:3B:6B:02:5C:95','0xd4c89023040f052ddb299814688e3f5235','Access-Reject','2017-01-14 06:51:50'),(253367,'20:02:12:BC:22:44','0x15aba064d841067970c7f97bd377a79c18','Access-Reject','2017-01-14 06:55:13'),(253368,'00:15:6D:D8:31:2C','0xb1f9994b627d47974289fe3848076b41cc','Access-Reject','2017-01-14 06:55:16'),(253369,'34:69:87:CB:CC:3B','0xb8efdfebd49733b5847ee8c11e33bc2689','Access-Reject','2017-01-14 06:55:55'),(253370,'6C:3B:6B:02:5C:95','0xeb3cc468033e079c49e8397867eb63c7d1','Access-Reject','2017-01-14 07:03:15'),(253371,'00:15:6D:D8:31:2C','0x04d65cc8f2ab59b646ba3b5b5fc181226c','Access-Reject','2017-01-14 07:05:16'),(253372,'D8:31:CF:3B:58:9A','0x77a730fd8efe7b4a824d1ee4f67c905ee0','Access-Reject','2017-01-14 07:05:41'),(253373,'0C:E7:25:63:3B:20','0x9f5e90897a7eefa712413218cfb9f4b7ed','Access-Reject','2017-01-14 07:10:39'),(253374,'B8:6C:E8:10:CD:C2','0x7011ed7f253ff5d57903e22434880c41fa','Access-Reject','2017-01-14 07:14:18'),(253375,'00:15:6D:D8:31:2C','0x600ac5933c5a1333e9fcd8503f99448182','Access-Reject','2017-01-14 07:15:16'),(253376,'24:00:BA:03:79:BF','0x889d7296d2e55e1b7757ba1276ffb3bdd7','Access-Reject','2017-01-14 07:16:50'),(288711,'0006','0xd2ad652062eb6059fa4619db92fc782c23','Access-Reject','2017-06-11 19:15:45'),(253378,'00:15:6D:D8:31:2C','0x3cba22ee110f7abc06c8b156604b15a26d','Access-Reject','2017-01-14 07:25:16'),(253379,'30:AA:BD:F5:23:13','0x39a2ef9d9e29a8c56c2905e31d8f57d21c','Access-Reject','2017-01-14 07:28:28'),(253380,'00:15:6D:D8:31:2C','0x6563d34087430279f21fbb19c999eef2e2','Access-Reject','2017-01-14 07:35:16'),(253381,'80:19:67:2E:F3:0B','0x1b6ee2d54bd88f94fc48d27148cec263d3','Access-Reject','2017-01-14 07:37:28'),(253382,'80:19:67:AF:09:0F','0xec69c880526cbc66b4e597f3acf656120a','Access-Reject','2017-01-14 07:38:18'),(253383,'80:19:67:E8:61:E4','0x6570ce4e320842e3af4ccfc4c2dedbc4b9','Access-Reject','2017-01-14 07:38:27'),(253384,'00:15:6D:D8:31:2C','0x87b29df34415d935bfd611f5f8ab71ea38','Access-Reject','2017-01-14 07:45:16'),(253385,'50:9E:A7:87:C9:2F','0x91782f9049fdaca21a3045f2f9823e5122','Access-Reject','2017-01-14 07:47:57'),(253386,'80:19:67:E8:61:E4','0x1ddd71396c3d40023d695774b147c5111c','Access-Reject','2017-01-14 07:48:06'),(253387,'80:19:67:D2:CB:D7','0x847aed64ca7a0ca8de40b1b2e0bc4ecc6e','Access-Reject','2017-01-14 07:53:39'),(253388,'00:15:6D:D8:31:2C','0xb874d1929fce9a1c0f539b2a86c003ca2b','Access-Reject','2017-01-14 07:55:16'),(253389,'B4:30:52:F0:93:CA','0x3649d1f625ead8123c34b91304e2d7c5dd','Access-Reject','2017-01-14 07:57:19'),(253390,'6C:F3:73:08:33:F0','0xd0dc0cefa4526683117a34d255e812ea15','Access-Reject','2017-01-14 07:58:37'),(253391,'30:0D:43:69:67:44','0x27e414d0eafe23f4b316dcfea25837038b','Access-Reject','2017-01-14 08:05:06'),(253392,'00:15:6D:D8:31:2C','0xb89128b3213d947f81cef3bdf059e1ad33','Access-Reject','2017-01-14 08:05:16'),(253393,'5C:93:A2:D1:2A:F0','0xbc861310158fd2c3a9cccb3c068ae8c44f','Access-Reject','2017-01-14 08:09:21'),(253394,'24:1F:A0:51:F3:8E','0x7315ba59820561763dd04d4e7773d741b1','Access-Reject','2017-01-14 08:10:03'),(253395,'00:15:6D:D8:31:2C','0x5d35a45c520b00f1db73904cc488d3c310','Access-Reject','2017-01-14 08:15:35'),(253396,'00:15:6D:D8:31:2C','0x2f515e459e82b2f8f98e004f2e043b3743','Access-Reject','2017-01-14 08:16:22'),(253397,'78:FF:CA:05:8B:10','0xb27d94a85976265cbb00e3cfee0991aaf9','Access-Reject','2017-01-14 08:17:22'),(253398,'C4:42:02:54:92:7F','0xcee83fe5f5aadbe9ed87e8e04ddb1de7e5','Access-Reject','2017-01-14 08:18:35'),(253399,'78:FF:CA:CC:09:0E','0x962b432b05cb4daa59504af3e8fdf74ac7','Access-Reject','2017-01-14 08:21:58'),(253400,'0C:41:3E:C3:3B:3A','0x3f0f4db1fdd13766ce5fb8d2c9e478412a','Access-Reject','2017-01-14 08:22:55'),(253401,'6C:27:79:D2:8B:F4','0xae10d5198b426926e85983ea55c35f4f32','Access-Reject','2017-01-14 08:23:54'),(253402,'00:15:6D:D8:31:2C','0x19995acd8c051af098267fcdae0dd0cbea','Access-Reject','2017-01-14 08:25:16'),(253403,'6C:F3:73:08:33:F0','0x2cfa5ba23997a14ec0cd22755eb7be51c3','Access-Reject','2017-01-14 08:29:14'),(253404,'B4:30:52:F0:67:B9','0x8e4be196bb21df19fa8c62f706f2e6e7af','Access-Reject','2017-01-14 08:30:45'),(253405,'00:15:6D:D8:31:2C','0x24a272ab9c16f0be1a45fd7ea5fd0dd2c8','Access-Reject','2017-01-14 08:35:16'),(253406,'80:19:67:E8:61:E4','0x96d16c2c8eff198c578dcc37183c46e994','Access-Reject','2017-01-14 08:35:52'),(253407,'A0:92:C3:90:11:78','0x20cf809221596baf8a6ed8c234f5b727ca','Access-Reject','2017-01-14 08:43:24'),(253408,'80:19:67:67:19:11','0x35c4ada07c4c398602a32d8a74e0253988','Access-Reject','2017-01-14 08:43:28'),(253409,'0C:41:3E:C3:3B:3A','0x0405478cfb09df059cfd9de87920f77246','Access-Reject','2017-01-14 08:43:33'),(253410,'94:44:44:EC:A9:85','0x54316e677d82c1993de1fb60564e586081','Access-Reject','2017-01-14 08:44:40'),(253411,'00:15:6D:D8:31:2C','0x3d24754801acc719179fafa508607e95f8','Access-Reject','2017-01-14 08:45:15'),(852630,'kumi','','Access-Reject','2019-09-06 15:14:24'),(253413,'0C:41:3E:C3:3B:3A','0xd04c3f093f2fa8882f7cee69857cf381aa','Access-Reject','2017-01-14 08:48:13'),(253414,'84:A4:66:FC:7A:02','0x9256523abbdf3592e2c84f0ce30b82fff6','Access-Reject','2017-01-14 08:52:11'),(253415,'00:15:6D:D8:31:2C','0x06dc5121fe2651947de496257666d62241','Access-Reject','2017-01-14 08:55:16'),(253416,'78:FF:CA:93:7A:50','0x330af2f359a6282ebea69097b758864387','Access-Reject','2017-01-14 08:59:48'),(253417,'00:15:6D:D8:31:2C','0xc84eb10498a04f3a2ddebefce64b5a7ecd','Access-Reject','2017-01-14 09:05:16'),(253418,'78:7D:48:0F:03:72','0x78dc8406e5cd7f3e7d5e35b2b28b164da9','Access-Reject','2017-01-14 09:08:49'),(253419,'00:27:15:71:03:1D','0x15f54f42db915cc37742c3f8645e906d61','Access-Reject','2017-01-14 09:11:46'),(253420,'B4:30:52:F0:6D:72','0x925185214be9433e8577377297e2ab9a0f','Access-Reject','2017-01-14 09:12:55'),(253421,'00:15:6D:D8:31:2C','0x7deb00121a132214c2432dd8133e9fcdb5','Access-Reject','2017-01-14 09:15:16'),(253422,'80:C5:E6:7A:97:F0','0x745c5ff7874615ce11a9c5b55588691127','Access-Reject','2017-01-14 09:18:06'),(253423,'80:19:67:ED:24:AD','0x8e30210b1ccc7b20d7ee4b0ac75612361a','Access-Reject','2017-01-14 09:20:15'),(253424,'B4:30:52:F0:6D:81','0x289cbd0aa9d1b849ba69a098cae3cd08ac','Access-Reject','2017-01-14 09:20:57'),(253425,'78:FF:CA:14:26:01','0xa6bf9b0125e650362d344ddebc96223496','Access-Reject','2017-01-14 09:21:45'),(253426,'00:15:6D:D8:31:2C','0x0ce1232392cc3f3416876a98ef3b9f1d21','Access-Reject','2017-01-14 09:25:15'),(253427,'34:BE:00:1B:51:EF','0x9da8b9814dfe23dc712c5da2dc90a181af','Access-Reject','2017-01-14 09:27:24'),(253428,'80:19:67:4F:BB:4E','0xf75d047ca1fb3f227de328f1a105b95d75','Access-Reject','2017-01-14 09:29:11'),(253429,'80:19:67:ED:24:AD','0x66891da859699ee455d79b4e2858961c44','Access-Reject','2017-01-14 09:29:24'),(253430,'80:19:67:F6:38:2D','0xf68b03520da88ada65f2477347e84334b1','Access-Reject','2017-01-14 09:33:05'),(253431,'30:AA:BD:F7:5A:58','0xf43db5f97310cb22fd423fbcf65455b084','Access-Reject','2017-01-14 09:34:16'),(253432,'00:15:6D:D8:31:2C','0x30037fdff48159687c32a5dd3de6f44390','Access-Reject','2017-01-14 09:35:15'),(253433,'78:FF:CA:66:13:CC','0xfe85fd1b861b946bc973c591903ed09ccb','Access-Reject','2017-01-14 09:37:26'),(253434,'B4:30:52:F0:6C:C0','0xbffeb1e3c503f0db0cd28ba8f60e4bc23a','Access-Reject','2017-01-14 09:37:52'),(253435,'5C:2E:59:AE:25:DE','0xd5189412c566a612ab43c0cad3e299b3d9','Access-Reject','2017-01-14 09:41:17'),(253436,'90:C1:15:BB:83:4E','0x44036905e41e2e93afa42ac4c3a967eda8','Access-Reject','2017-01-14 09:44:21'),(253437,'00:15:6D:D8:31:2C','0x11e6e67a2ee62ea1ab58698c2acf1161fb','Access-Reject','2017-01-14 09:45:16'),(253438,'30:AA:BD:F7:5A:58','0x1dc5de65871830773ba94c41fc5a0242f5','Access-Reject','2017-01-14 09:51:27'),(253439,'00:15:6D:D8:31:2C','0x8b2a8dea89f6fc05b0a5fb609cdd1f554c','Access-Reject','2017-01-14 09:55:16'),(253440,'00:15:6D:D8:31:2C','0x37f19bc6b677855fb7cd5068c51a017985','Access-Reject','2017-01-14 10:05:16'),(253441,'80:19:67:F0:F4:DC','0xde7fad3ad5468abe6e13fe7a8547ad371d','Access-Reject','2017-01-14 10:05:24'),(253442,'30:AA:BD:F7:5A:58','0x3a386d5543b626e1eb4d0614f7300b1b97','Access-Reject','2017-01-14 10:13:00'),(253443,'00:15:6D:D8:31:2C','0x4e94657b69b10733e6771ed47b82db8b3b','Access-Reject','2017-01-14 10:15:16'),(253444,'B4:30:52:F0:8A:03','0x1d01dda939ac901880c0b1a35bed7701b0','Access-Reject','2017-01-14 10:16:25'),(253445,'E8:08:8B:60:5A:6F','0x513e55f4aac5547528c453948d5aacc7b1','Access-Reject','2017-01-14 10:20:30'),(253446,'80:19:67:8E:90:8D','0x29501de7cd39566d589f9e72430972f39b','Access-Reject','2017-01-14 10:22:58'),(253447,'00:15:6D:D8:31:2C','0x7fb430fc22ad199ea2ddf4d309aeefbb0c','Access-Reject','2017-01-14 10:25:16'),(253448,'78:FF:CA:3A:93:04','0xc089ddad5070fdcbc6a806617962c383a1','Access-Reject','2017-01-14 10:25:31'),(253449,'28:27:BF:46:EA:75','0x5aaecb350742b82de24ab3900390523fb2','Access-Reject','2017-01-14 10:26:46'),(253450,'18:46:17:F1:2B:C5','0x1e62093bc28f5053e01450446489efb0b0','Access-Reject','2017-01-14 10:27:04'),(253451,'00:15:6D:D8:31:2C','0xbfdd9e6c2a8af35474f3f9dafe06784be3','Access-Reject','2017-01-14 10:35:16'),(253452,'B4:30:52:F0:8A:03','0x5c4fb119b2d4b6c1fb928c352f2ee2ac3d','Access-Reject','2017-01-14 10:37:23'),(253453,'80:19:67:26:9D:94','0xb7647356a6a482551c4f35baae4e9ebbdc','Access-Reject','2017-01-14 10:37:58'),(253454,'00:15:6D:D8:31:2C','0xbb0059b10dfb03f2755f5e739a6862a40b','Access-Reject','2017-01-14 10:45:16'),(253455,'80:19:67:F8:28:64','0x6323696d0715c7c0b25cc64b1a448d11d2','Access-Reject','2017-01-14 10:52:40'),(253456,'50:2E:5C:56:01:59','0x9af0d0ea93512eaac8438c585e639f8f8b','Access-Reject','2017-01-14 10:55:12'),(253457,'00:15:6D:D8:31:2C','0x9383783dd892a001c43e55b98d0f83c307','Access-Reject','2017-01-14 10:55:16'),(253458,'80:19:67:8E:90:8D','0x122a4d3437d5b874af6fc9736159a2ac14','Access-Reject','2017-01-14 10:56:19'),(253459,'80:19:67:E1:DA:72','0xddf885e974001417ebb71db69b92d601e6','Access-Reject','2017-01-14 10:56:30'),(253460,'78:FF:CA:84:C4:D7','0xe1a50d665969e8949ee752dd3486e25196','Access-Reject','2017-01-14 10:58:03'),(253461,'80:19:67:26:9D:94','0x87a492ad577a60d82a08ebf87279478b1b','Access-Reject','2017-01-14 10:58:51'),(253462,'E8:08:8B:60:5A:6F','0xc2bc60c05b01b868e93dda9c21e7312b4e','Access-Reject','2017-01-14 10:59:28'),(253463,'A4:44:D1:72:20:FA','0xe4659a0072311a8c4759c48cdcf02e2a93','Access-Reject','2017-01-14 11:04:18'),(253464,'00:15:6D:D8:31:2C','0x8c8995c99ffe200558956daaaca19128c2','Access-Reject','2017-01-14 11:05:16'),(253465,'80:19:67:8E:90:8D','0xe1c5dbd0787fd179898cdec4721d90f4de','Access-Reject','2017-01-14 11:06:30'),(253466,'6C:3B:6B:02:5C:95','0x78e925715c31d39e011665d9113bab26b3','Access-Reject','2017-01-14 11:08:49'),(253467,'E8:08:8B:60:5A:6F','0x8c964e12b554c3efbb72fe532db0e393dd','Access-Reject','2017-01-14 11:09:28'),(253468,'00:15:6D:D8:31:2C','0x78369d9ecea8d863ebd7a0553dd9da907e','Access-Reject','2017-01-14 11:15:15'),(253469,'30:AA:BD:DC:D9:B2','0xe8efb0b90229d1329fb93c89d2eb00d95e','Access-Reject','2017-01-14 11:15:50'),(253470,'78:FF:CA:84:C4:D7','0x888e7a7db822311038629c6b30c2597eab','Access-Reject','2017-01-14 11:16:15'),(253471,'00:21:5D:9F:59:58','0x6587d003054210b0aec1a1a310debbaeb0','Access-Reject','2017-01-14 11:17:00'),(253472,'0C:41:3E:C3:3B:3A','0xd75d15563ee3161b034f7e0e7455ca2865','Access-Reject','2017-01-14 11:18:19'),(253473,'B4:30:52:F0:8A:03','0x61b4f52d1223e5ef5c7731b6c6be9dd0b5','Access-Reject','2017-01-14 11:24:16'),(253474,'0C:96:BF:C4:82:5A','0x626f34133e6e06ef79d6f13cdc3bec7e97','Access-Reject','2017-01-14 11:24:59'),(253475,'00:15:6D:D8:31:2C','0x2a57808b99c00ff1f23dc79ac667b720bd','Access-Reject','2017-01-14 11:25:15'),(253476,'78:FF:CA:4C:8B:E9','0x5ad5568aef8d7b50167dc23eee760908b1','Access-Reject','2017-01-14 11:25:20'),(253477,'78:FF:CA:28:51:40','0x1c5b86ef7998d8da6dfafc45cf373dabb8','Access-Reject','2017-01-14 11:26:41'),(253478,'24:00:BA:03:79:BF','0x0539d6a002fa6ce9c4a553aa84f87ef6a3','Access-Reject','2017-01-14 11:27:13'),(253479,'80:19:67:50:5A:EA','0x3cbefb6d89b210ef2629599af8f200ae73','Access-Reject','2017-01-14 11:29:01'),(288710,'0006','0xebcad3020a390ebd913872ab546946c2d5','Access-Reject','2017-06-11 19:14:47'),(253481,'6C:27:79:D2:8B:F4','0x8cf76a207d1ddcf4cee6a12e0994a9def5','Access-Reject','2017-01-14 11:32:17'),(253482,'0C:41:3E:C3:3B:3A','0x6ef7442c7df65fe7d62643616825529e33','Access-Reject','2017-01-14 11:34:56'),(253483,'00:15:6D:D8:31:2C','0x1bab1bf77d3c6157e426a796dfa93ded2c','Access-Reject','2017-01-14 11:35:16'),(253484,'6C:27:79:D2:8B:F4','0x1fa3b7708104b5807dab6cad06d4130d7f','Access-Reject','2017-01-14 11:36:06'),(253485,'00:26:C6:17:73:1A','0x3b06e09d2c60d56073f6e9efce9ac82364','Access-Reject','2017-01-14 11:37:01'),(253486,'B4:30:52:F0:8A:03','0xa09724f07687b6d38d1962161b172900a0','Access-Reject','2017-01-14 11:39:06'),(253487,'50:2E:5C:56:01:59','0x59c02e72096498c32d528bea321d4b8437','Access-Reject','2017-01-14 11:41:37'),(253488,'50:2E:5C:56:01:59','0x94b8f74b9fdc15e30feadbed95e5af3797','Access-Reject','2017-01-14 11:43:59'),(253489,'00:15:6D:D8:31:2C','0x78645ed4bf4b7aec99ec5260e655e0ec6f','Access-Reject','2017-01-14 11:45:15'),(253490,'80:19:67:F0:9D:DD','0x77544a5dd7b246c7c4de2b4e7e0a75159a','Access-Reject','2017-01-14 11:48:35'),(253491,'78:FF:CA:28:51:40','0x4e7f0713968e7cc94e48060f15be740693','Access-Reject','2017-01-14 11:49:55'),(253492,'80:19:67:D0:22:99','0xe895bc9411e0bfdbbd58363f0cf4bc3ebf','Access-Reject','2017-01-14 11:50:04'),(253493,'B0:45:19:CF:45:EF','0xa87ca77b6e38aa5ac8ebd5a1eb400f3d46','Access-Reject','2017-01-14 11:50:37'),(253494,'78:FF:CA:7B:7F:76','0xaf8215cff49e97ceedd777a34edcc74ee4','Access-Reject','2017-01-14 11:53:37'),(253495,'00:15:6D:D8:31:2C','0x76c3aba8f83e311433c8ba908217949dcc','Access-Reject','2017-01-14 11:55:16'),(253496,'80:19:67:50:5A:EA','0xa51ecee732b85c3c15d257d3be254f807d','Access-Reject','2017-01-14 11:55:46'),(253497,'80:19:67:50:5A:EA','0xae9306e2688d45de504db2e7e3e453339e','Access-Reject','2017-01-14 12:02:15'),(253498,'00:21:5D:9F:59:58','0x5142cd07ee3855beb55f5a5f3f605357e5','Access-Reject','2017-01-14 12:03:27'),(253499,'80:19:67:31:EF:27','0xb1a1cbb40bd136ec221e9ba83dcd1f9ef1','Access-Reject','2017-01-14 12:03:29'),(253500,'00:15:6D:D8:31:2C','0x7cb2e3629f0be32a0f5fabbf8fe8d4bfbc','Access-Reject','2017-01-14 12:05:16'),(253501,'18:3A:2D:C8:10:F0','0x684cb26f2b9a1048881ef1087008babd3a','Access-Reject','2017-01-14 12:09:00'),(253502,'BC:B3:08:A7:48:F7','0xb296b5d2638364ec8e8ea783c4bb3dea5a','Access-Reject','2017-01-14 12:11:48'),(253503,'0C:41:3E:C3:3B:3A','0x6a7c0655c9b3e88b64b697cdfc876e9aff','Access-Reject','2017-01-14 12:13:32'),(253504,'A4:44:D1:4C:32:C4','0xd7c5b09c5a2fa6f1323d3a7f58313a1d69','Access-Reject','2017-01-14 12:14:04'),(253505,'78:FF:CA:14:10:02','0x1719570d706d552715c406bb45a053745d','Access-Reject','2017-01-14 12:14:24'),(253506,'80:19:67:F0:9D:DD','0x48f870043fa51452439be8c5b2fd066f7e','Access-Reject','2017-01-14 12:15:04'),(253507,'00:15:6D:D8:31:2C','0x74c1f29a4e5a013074e620aa902270fc9c','Access-Reject','2017-01-14 12:15:30'),(253508,'00:15:6D:D8:31:2C','0x87b7a389944df917ba5d6fbf5ee713f150','Access-Reject','2017-01-14 12:16:21'),(253509,'0C:41:3E:C3:3B:3A','0x474d32fccec20649eb7a2e569c6956fd85','Access-Reject','2017-01-14 12:19:20'),(253510,'78:FF:CA:82:7C:A2','0x86bd9f9534664badfd16d827dc6924e6ce','Access-Reject','2017-01-14 12:23:08'),(253511,'3C:A1:0D:72:9D:1F','0xe4c112dbe58c6d9cbf650f4479c134e6b8','Access-Reject','2017-01-14 12:23:52'),(253512,'00:15:6D:D8:31:2C','0x83f52f76ea96816b8d1d11b309153a6928','Access-Reject','2017-01-14 12:25:16'),(253513,'78:FF:CA:14:10:02','0x6fe8bf9ec1b9972c3021fdb145d9d97274','Access-Reject','2017-01-14 12:30:01'),(253514,'0C:41:3E:C3:3B:3A','0x005b1333cef61fbeb2ae2194803ac4ca10','Access-Reject','2017-01-14 12:33:50'),(253515,'78:FF:CA:09:79:80','0x26c41294f0ae2b1ca272051d38563f29ca','Access-Reject','2017-01-14 12:34:02'),(253516,'2C:AE:2B:4F:E0:76','0xba073bac7616a9024ac966862dda3c7576','Access-Reject','2017-01-14 12:34:11'),(253517,'00:15:6D:D8:31:2C','0xeb9249260ce3f36a3139142defec8d83c3','Access-Reject','2017-01-14 12:35:16'),(253518,'FC:C2:DE:1E:D5:CC','0x5dd39e97239e4a7eb9196dc2e2e75849dc','Access-Reject','2017-01-14 12:36:06'),(253519,'10:A5:D0:56:0F:B2','0x735731f2f7312929c9445f873977d8ac18','Access-Reject','2017-01-14 12:39:13'),(253520,'34:14:5F:52:7B:F7','0x591b14c9f26cdc75f852c6b564bcf114cb','Access-Reject','2017-01-14 12:44:53'),(253521,'00:15:6D:D8:31:2C','0x84c8670eaf80f944327619094de5586ecd','Access-Reject','2017-01-14 12:45:16'),(253522,'78:FF:CA:14:10:02','0x09ab1487b460f77a6274514edc93c18a5b','Access-Reject','2017-01-14 12:45:21'),(253523,'B0:45:19:27:C5:DB','0xd5c1cc589c1554672a09c9ea61eea58c73','Access-Reject','2017-01-14 12:51:03'),(253524,'80:19:67:2E:F3:0B','0x59aeda5de6b9772d570dadde664b9e7ba5','Access-Reject','2017-01-14 12:53:46'),(253525,'24:00:BA:03:79:BF','0xcbf9e210e58aed066b2bd1e21f306ebe51','Access-Reject','2017-01-14 12:53:54'),(288709,'0006','0x5bea0a0b89d11cc66e364895af0695a21e','Access-Reject','2017-06-11 19:13:53'),(253527,'00:15:6D:D8:31:2C','0x1ffea8452b4fefb2ca9750830174dd6ed0','Access-Reject','2017-01-14 12:55:16'),(253528,'10:A5:D0:56:0F:B2','0x6b03ff137813ac2d6e3439025bd32ddd81','Access-Reject','2017-01-14 12:55:57'),(253529,'80:19:67:E6:0F:EC','0x74ae3513d213e5dd664c0f95282f9d84aa','Access-Reject','2017-01-14 12:59:45'),(253530,'10:A5:D0:56:0F:B2','0xd6cf629f887a747c71616771d0ebc05299','Access-Reject','2017-01-14 13:00:15'),(253531,'80:19:67:2E:F3:0B','0xd91bc6a0efc644a9ade13355708c41ed2d','Access-Reject','2017-01-14 13:02:26'),(253532,'E8:92:A4:E7:C3:7E','0x8a1663ee6731b63bdee6984fb24419c542','Access-Reject','2017-01-14 13:02:53'),(253533,'00:15:6D:D8:31:2C','0x4225b2069b99cba2b6d5307efb520d18ee','Access-Reject','2017-01-14 13:05:16'),(253534,'80:19:67:CF:D2:81','0xd4c7d37ce84360bb8f66e9799be27722f4','Access-Reject','2017-01-14 13:06:32'),(253535,'78:FF:CA:14:10:02','0x00b9128084a1ecd6a240673357d4e6dcc3','Access-Reject','2017-01-14 13:09:00'),(253536,'80:19:67:F0:9D:DD','0xbc60f1a854f5b4332946ce7efa9cb2c8f9','Access-Reject','2017-01-14 13:10:24'),(253537,'30:AA:BD:F7:5A:58','0xcdd3b67ba3ce8b8802de3eaa626cabf74b','Access-Reject','2017-01-14 13:10:44'),(253538,'E0:B6:F5:2A:D2:90','0x7239906db9468f8ed6e753dc9053036a5d','Access-Reject','2017-01-14 13:11:34'),(253539,'E8:92:A4:E7:C3:7E','0xe54005d664e0468f076b9f5b66f524f9fc','Access-Reject','2017-01-14 13:12:30'),(253540,'80:19:67:CF:D2:81','0x906994c53fc573659bd282b6926139e819','Access-Reject','2017-01-14 13:14:19'),(253541,'00:15:6D:D8:31:2C','0x5c9c120d47a726f4da52798cf71d503ff4','Access-Reject','2017-01-14 13:15:26'),(253542,'78:FF:CA:14:10:02','0xbb57746c8c07652dd421cddf2318c51113','Access-Reject','2017-01-14 13:16:18'),(253543,'08:86:20:C5:B7:CB','0x5b82370c04a8c1a93d0fc4f66fbe508ae3','Access-Reject','2017-01-14 13:17:20'),(253544,'AC:81:12:D7:A2:C9','0x2bc596b3003bf2e19c2fe958232fdc89a4','Access-Reject','2017-01-14 13:17:39'),(253545,'A4:44:D1:71:E6:62','0xd35c35f5b90c910ea715a96f9520eb141e','Access-Reject','2017-01-14 13:18:41'),(253546,'00:22:15:08:35:08','0x8fa635416630457bf05f68eb8b62961aee','Access-Reject','2017-01-14 13:18:42'),(253547,'0C:41:3E:C3:3B:3A','0x59ffed57eb4a5e4cef061eacb351391aa0','Access-Reject','2017-01-14 13:19:17'),(253548,'80:19:67:CF:D2:81','0xe81f6feee8fb48b6338a382a46decdd621','Access-Reject','2017-01-14 13:22:54'),(253549,'30:AA:BD:3B:18:C4','0x15d46b5dbdf4bc89651c76b218a4aecf4f','Access-Reject','2017-01-14 13:24:18'),(253550,'BC:B3:08:CD:3C:30','0x533ba77eca71b47e3447398be42ea45065','Access-Reject','2017-01-14 13:24:23'),(253551,'00:15:6D:D8:31:2C','0xc746b0c48169d820f17b91fcffce40dfea','Access-Reject','2017-01-14 13:25:15'),(253552,'BC:B3:08:CD:3C:30','0xe5d15cf0d8e384e4512327cb6c21b06003','Access-Reject','2017-01-14 13:25:19'),(253553,'Bernard ','0xe72f82462f8c1f1a1448accf435b9a0c15','Access-Reject','2017-01-14 13:28:08'),(253554,'BC:B3:08:CD:3C:30','0x7c33e92d0f59edf06b82db4b1b0f5bff74','Access-Reject','2017-01-14 13:29:16'),(253555,'BC:B3:08:CD:3C:30','0xc859eea0a99f72f7619ced0ecabe784497','Access-Reject','2017-01-14 13:30:42'),(253556,'80:19:67:CF:D2:81','0x8a982645a63f28dc680b28651a393d4561','Access-Reject','2017-01-14 13:30:55'),(253557,'BC:B3:08:CD:3C:30','0x78d4aabdb11421496b6c5b4356e0ac0715','Access-Reject','2017-01-14 13:33:23'),(253558,'80:19:67:A6:D7:6C','0x864551e44b979addc333442a49c3726dfe','Access-Reject','2017-01-14 13:34:58'),(253559,'0C:41:3E:C3:3B:3A','0x49c796c277bfa6c42a6bf816e811446dfc','Access-Reject','2017-01-14 13:35:15'),(253560,'00:15:6D:D8:31:2C','0x52ed3957c67d5842233a0aacc90ca3bbbe','Access-Reject','2017-01-14 13:35:16'),(253561,'80:19:67:A6:D7:6C','0x037b7249c2df24082fb9d028197ee05af1','Access-Reject','2017-01-14 13:35:56'),(253562,'A4:44:D1:5C:72:2C','0x754d5a6cfac7815520de2b6131a9354a85','Access-Reject','2017-01-14 13:39:55'),(253563,'BC:B3:08:CD:3C:30','0xd62fc668d63e84a8127d02e975020d2e6b','Access-Reject','2017-01-14 13:40:07'),(253564,'A4:44:D1:71:E6:62','0xca6813a0e1f02eb55fee6bc77f49adc065','Access-Reject','2017-01-14 13:40:18'),(253565,'00:00:11:11:32:C2','0x36b4e0180ce01415a10c26ac4fb0793c37','Access-Reject','2017-01-14 13:40:40'),(253566,'B0:10:41:42:2A:9A','0xf0a6441100b02b01e40e5c44f30ecd15e8','Access-Reject','2017-01-14 13:41:45'),(253567,'BC:B3:08:CD:3C:30','0x004363162d878d9e8bf68251415e756058','Access-Reject','2017-01-14 13:42:42'),(253568,'B4:30:52:F0:6B:75','0xbac094895b6ff14907f28a88f4789a010d','Access-Reject','2017-01-14 13:43:07'),(253569,'0C:41:3E:C3:3B:3A','0xf11ea79aa2f58dc83e7d42ed69112242ff','Access-Reject','2017-01-14 13:43:24'),(253570,'BC:B3:08:CD:3C:30','0xe0d9636f06b38719133984f1668e88ab8f','Access-Reject','2017-01-14 13:44:55'),(253571,'00:15:6D:D8:31:2C','0xcbd3754dda8c2a6749f625171c950121ff','Access-Reject','2017-01-14 13:45:16'),(253572,'34:BE:00:1B:51:EF','0xb965925164eb1408752861d2adcebfa100','Access-Reject','2017-01-14 13:47:15'),(253573,'00:22:15:08:35:08','0xc016d3cf82bc9186a1779d57e4cd685392','Access-Reject','2017-01-14 13:47:16'),(253574,'B4:30:52:F0:6B:75','0x8ed20209c462e1694ef0fc03137c086f09','Access-Reject','2017-01-14 13:48:30'),(253575,'Joseph','0xcbc5a2137fa3e77fb64e09e257e5e26ba5','Access-Reject','2017-01-14 13:49:36'),(253576,'Joseph','0x1bc5a2137fa3e77fb64e09e257e5e26ba5','Access-Reject','2017-01-14 13:49:49'),(253577,'B4:30:52:D2:B6:8E','0x07b186bbbcad45dd7d52935d3dba0ab826','Access-Reject','2017-01-14 13:50:07'),(253578,'BC:B3:08:CD:3C:30','0x620bf1ebff7b4ebf504ff09bab4e1a67da','Access-Reject','2017-01-14 13:50:59'),(253579,'B4:30:52:F0:6D:81','0x126f49a9e247eea1edce865999936d52a1','Access-Reject','2017-01-14 13:51:42'),(253580,'B4:30:52:D2:B3:F2','0xe1c0a85f9e797e7e35f68f72c715b4487f','Access-Reject','2017-01-14 13:55:07'),(253581,'00:15:6D:D8:31:2C','0x13e4abb16a174b1e9e349b57602a4f636a','Access-Reject','2017-01-14 13:55:16'),(253582,'A4:44:D1:67:D5:52','0x085b47a9d11857b66153a6a5bb478b1523','Access-Reject','2017-01-14 13:55:16'),(253583,'BC:B3:08:CD:3C:30','0x5ae7a3ae1f9aa44c301ecd1e9de574df14','Access-Reject','2017-01-14 13:56:11'),(253584,'14:9A:10:F4:35:56','0x122af46bc470c43aee2fe169df2e30d783','Access-Reject','2017-01-14 13:56:59'),(253585,'B4:30:52:D2:B6:8E','0x1346838f103b100e82b73232be3d603662','Access-Reject','2017-01-14 13:58:19'),(253586,'78:FF:CA:09:79:80','0xdc9c3e998130782347b45bd59abd7391d6','Access-Reject','2017-01-14 13:59:51'),(253587,'78:FF:CA:3D:AC:C9','0x91c7aef360ecbf6f558e62183239cbf432','Access-Reject','2017-01-14 14:01:32'),(253588,'30:AA:BD:3B:18:C4','0xc21d7ba09d5cfd20757b7134f68dff7ce2','Access-Reject','2017-01-14 14:01:52'),(253589,'80:19:67:E6:0F:EC','0x7dc1cede6591058cc51233e42aa906729d','Access-Reject','2017-01-14 14:02:31'),(253590,'1C:B0:94:99:16:B8','0x5f6e1c064482c343a423af599cf2c407ad','Access-Reject','2017-01-14 14:03:59'),(253591,'00:15:6D:D8:31:2C','0x48a7ae496a84d1a9a4a38cbd28751ee99e','Access-Reject','2017-01-14 14:05:16'),(253592,'00:15:6D:D8:31:2C','0x3e952d13aee1f8d527d8f95b8e8a68c2bc','Access-Reject','2017-01-14 14:15:16'),(253593,'78:FF:CA:3D:B9:97','0x86f016ff7cf5e34d06adb5555610c4a666','Access-Reject','2017-01-14 14:17:17'),(253594,'78:FF:CA:3D:B9:97','0xf9a3d736df9d2e8ce9d0ac334fe9aa4d5b','Access-Reject','2017-01-14 14:18:07'),(253595,'78:FF:CA:3D:B9:97','0x6f596ecc57ab7842f0a4a4903561b70651','Access-Reject','2017-01-14 14:19:42'),(253596,'00:15:6D:D8:31:2C','0x968fd7c4688bb823f477a9418abb803bc4','Access-Reject','2017-01-14 14:25:16'),(253597,'00:15:6D:D8:31:2C','0x4e6b0c06d26291ff9a0826cb8d134a726d','Access-Reject','2017-01-14 14:35:15'),(253598,'2C:AE:2B:4F:E0:76','0x20b4e273ec2289fbefd4c4d800e3b222a8','Access-Reject','2017-01-14 14:44:50'),(253599,'00:15:6D:D8:31:2C','0x3526f9d6638696d9a8d89c37961461ed56','Access-Reject','2017-01-14 14:45:15'),(253600,'B4:E1:C4:29:B2:E8','0xace9b1e588cb0ccffae712b200664e4f4d','Access-Reject','2017-01-14 14:47:48'),(253601,'1C:B0:94:99:16:B8','0x2ce5113ea29580796d7c0b730f006f156b','Access-Reject','2017-01-14 14:51:06'),(253602,'18:3A:2D:AA:2A:BC','0xe8c4c381ff4acd8c73e174aedb2e543b90','Access-Reject','2017-01-14 14:53:21'),(253603,'00:15:6D:D8:31:2C','0x6981b30579e14a29563f15db1ad1e0026d','Access-Reject','2017-01-14 14:55:16'),(253604,'58:A2:B5:E3:FB:FF','0x24a2312e42219152d9c73c3b5c8ca2d713','Access-Reject','2017-01-14 14:58:56'),(253605,'84:A4:66:FC:7A:02','0xa91e40994a891cae57aa28b45ff90c0eaa','Access-Reject','2017-01-14 15:01:28'),(253606,'84:A4:66:FC:7A:02','0x999ded5855f5699fd2c6d23e8179d187c7','Access-Reject','2017-01-14 15:01:34'),(253607,'80:19:67:67:19:11','0x993a59dc6b490f13cd9cac8fbef203ce9a','Access-Reject','2017-01-14 15:01:35'),(253608,'58:A2:B5:D9:0B:6A','0x79fe65cafb27ef6148f3acd91d1b0606cc','Access-Reject','2017-01-14 15:01:54'),(253609,'0C:41:3E:C3:3B:3A','0xeb163636639e06960cd50fa332548239f2','Access-Reject','2017-01-14 15:01:59'),(253610,'B4:30:52:F0:8D:3D','0xb63eeb47c50bb2cb37d71a9981bdbe0ff2','Access-Reject','2017-01-14 15:02:26'),(253611,'00:15:6D:D8:31:2C','0x76d84860fa077a986f774376cc0e951a29','Access-Reject','2017-01-14 15:05:16'),(253612,'AC:81:12:D7:A2:C9','0xa0a2d8d37a0fe7681c9ecc1dbddb0528ac','Access-Reject','2017-01-14 15:06:29'),(253613,'00:27:15:64:20:E3','0xc48c233c09d5d3e42b6cd4782968c4d82f','Access-Reject','2017-01-14 15:06:37'),(253614,'A4:44:D1:5B:A5:CA','0xe08dbc6c082b735010ac3fbe58539666d0','Access-Reject','2017-01-14 15:07:11'),(253615,'80:19:67:F0:9D:DD','0x026520982d2b05a3c794b38758b409a7d6','Access-Reject','2017-01-14 15:12:59'),(253616,'A4:44:D1:5B:A5:CA','0xa114f9b7f956ed1c5cbcbd8b0c153bbbf6','Access-Reject','2017-01-14 15:14:28'),(253617,'14:9A:10:F4:35:56','0x04f787b846ee0b30978a0642ef54a54032','Access-Reject','2017-01-14 15:14:39'),(253618,'00:15:6D:D8:31:2C','0xbf5b275f46e9fcb2f1d2dabf9ee581ce81','Access-Reject','2017-01-14 15:15:16'),(253619,'80:19:67:B3:29:11','0xa4ec8285bdedf4cf3ce3479c5537782cb9','Access-Reject','2017-01-14 15:15:59'),(253620,'48:50:73:AF:46:D4','0x0a576d6b255c43f429124b6f781b986aa7','Access-Reject','2017-01-14 15:16:38'),(253621,'00:15:6D:D8:31:2C','0x35559bbc06f7644984faa72b2e4d4ff477','Access-Reject','2017-01-14 15:25:16'),(253622,'00:27:15:68:64:46','0x099824d62874a3613c2db44f0ac6612910','Access-Reject','2017-01-14 15:25:20'),(253623,'4C:FB:45:64:FA:15','0x5d2cea9f63f2b0a33ca63cbb803ee9c6ae','Access-Reject','2017-01-14 15:25:30'),(253624,'00:27:15:64:20:E3','0x13594793152670ebea23b78b6de782b0fa','Access-Reject','2017-01-14 15:31:03'),(253625,'00:27:15:68:64:46','0x20912d7ddb6b91963e1b8e833a7c3e2811','Access-Reject','2017-01-14 15:31:35'),(253626,'reggymanfred','0xe845e186ec5080d8d2d91e02eea9561476','Access-Reject','2017-01-14 15:32:23'),(253627,'00:15:6D:D8:31:2C','0xbd36563c81822c980f568666b82a2eff7e','Access-Reject','2017-01-14 15:35:16'),(318030,'pempamsie','','Access-Accept','2018-10-18 02:45:46'),(931749,'dodoos','','Access-Reject','2019-11-09 19:52:06'),(253629,'DC:01:57:0C:F0:B1','0xa0a42718a94f4c7b5b4bf3b5bedfa39ed5','Access-Reject','2017-01-14 15:38:26'),(253630,'B8:5A:73:D2:49:07','0x5c139c00f05abc1a8aec6ed8f0c1218be6','Access-Reject','2017-01-14 15:39:59'),(253631,'00:27:15:64:20:E3','0x93562b583b43e861f20a7bce44a02157d6','Access-Reject','2017-01-14 15:43:42'),(253632,'00:15:6D:D8:31:2C','0x99997a576acc7362588c24ace292e8a7fb','Access-Reject','2017-01-14 15:45:16'),(253633,'A4:44:D1:5B:80:B2','0x105d928f381ec43ac73e39d3a9d1598630','Access-Reject','2017-01-14 15:47:01'),(253634,'80:19:67:8E:90:8D','0x5188f066ca09e3780d29bf9a30468c5f3d','Access-Reject','2017-01-14 15:48:52'),(253635,'78:FF:CA:6D:B4:9C','0x9b2b53f87d5c5d2cf2319d1816d3ef660c','Access-Reject','2017-01-14 15:51:46'),(253636,'18:E3:BC:2F:51:88','0xf7e66f4431d60adac9bd87047d03f9db71','Access-Reject','2017-01-14 15:52:35'),(253637,'30:AA:BD:CE:45:EF','0xac4bd59d260ab2f56f6bae65eaee1e5afe','Access-Reject','2017-01-14 15:52:54'),(253638,'00:27:15:64:20:E3','0xd0623abfcc1108867d7db3b1645b207dcf','Access-Reject','2017-01-14 15:52:55'),(253639,'30:AA:BD:FC:C0:C9','0xf9f26bdb958b5cfae721a5c2a4bfa311ea','Access-Reject','2017-01-14 15:53:08'),(253640,'00:15:6D:D8:31:2C','0x8f88c3a228432b6f04d6a82919c281a09d','Access-Reject','2017-01-14 15:55:16'),(253641,'0C:41:3E:C3:3B:3A','0x608f5f9a4773698acd8db9bfb8f6525c74','Access-Reject','2017-01-14 15:57:44'),(253642,'48:50:73:52:79:76','0x783465ebbbae5437322e69a815cd3fcfcb','Access-Reject','2017-01-14 15:58:49'),(253643,'30:AA:BD:FC:C0:C9','0x956f018346ba160fe1a107689b44d08aea','Access-Reject','2017-01-14 15:59:14'),(253644,'80:19:67:DF:C0:09','0x25381647cf92cc6650de27866324336ed8','Access-Reject','2017-01-14 16:00:29'),(253645,'80:19:67:F5:53:41','0x6aab54a7cc859d663857984b3e6f273a50','Access-Reject','2017-01-14 16:03:47'),(253646,'00:15:6D:D8:31:2C','0xa1238c10d604c632385d28c8a69bc6de0a','Access-Reject','2017-01-14 16:05:15'),(253647,'00:08:64:6E:3D:AE','0x619d10aded9cc3b1c32a3e8e9d31557731','Access-Reject','2017-01-14 16:13:35'),(253648,'00:15:6D:D8:31:2C','0x55302de00af656deded690ba5ffc05d848','Access-Reject','2017-01-14 16:15:30'),(253649,'00:15:6D:D8:31:2C','0x421daeeb8a4d00f606ae4e381486ed7d51','Access-Reject','2017-01-14 16:16:22'),(253650,'00:15:6D:D8:31:2C','0xb9049a1605f6a33c6f03d61704d5811286','Access-Reject','2017-01-14 16:25:16'),(253651,'84:A4:66:FC:7A:02','0x902e90b83f918376882f0dd43228717cd2','Access-Reject','2017-01-14 16:28:16'),(253652,'80:19:67:31:EF:CA','0xd1555ee3d0ce928162cc89b2a7e316973b','Access-Reject','2017-01-14 16:28:23'),(253653,'EC:1F:72:50:9C:6E','0xf9c09b9a5a4d3f1995efe90c7597b8ced5','Access-Reject','2017-01-14 16:29:12'),(253654,'80:19:67:8E:90:8D','0x4daee0ab9792b0ae8cb31f4afe905c4de1','Access-Reject','2017-01-14 16:29:18'),(253655,'B4:30:52:F0:6D:72','0xe0e7ebec704ee4231d8b73be70154bf56b','Access-Reject','2017-01-14 16:29:52'),(253656,'5C:CA:1A:42:00:B8','0xf99d6e74b177899e6ea1708c757095c877','Access-Reject','2017-01-14 16:30:27'),(253657,'80:19:67:F0:9D:DD','0x9b1a84627946647c2906d16556693493ed','Access-Reject','2017-01-14 16:31:12'),(253658,'80:19:67:2E:F3:0B','0x2b91c17800796b70f52e0f5345f923ceab','Access-Reject','2017-01-14 16:31:13'),(253659,'00:27:15:87:34:74','0x066812f27b0e2cfc0e1ff20bb5ddf721fe','Access-Reject','2017-01-14 16:31:46'),(253660,'B4:30:52:F0:6A:BB','0xeb2efcc249bfa0b55f75484c124cf2ed4b','Access-Reject','2017-01-14 16:33:26'),(253661,'5C:2E:59:AE:25:DE','0xd7af01f19a3e6d293464c0c2c3eaaab15f','Access-Reject','2017-01-14 16:33:29'),(253662,'78:FF:CA:98:2D:75','0x6cc649158eb5825997a20cd009b9b52cc6','Access-Reject','2017-01-14 16:34:23'),(253663,'00:15:6D:D8:31:2C','0x805329f4bae04c73fac6533b3cb041b954','Access-Reject','2017-01-14 16:35:16'),(253664,'90:00:DB:6D:FE:60','0xa42ece0f38c5f27fe347f8661d20de1943','Access-Reject','2017-01-14 16:36:17'),(253665,'80:19:67:31:EF:CA','0xc8d971a36407bd05d119c48db07ee16083','Access-Reject','2017-01-14 16:39:22'),(253666,'24:1F:A0:51:F3:8E','0x4d34bd5a0975617966f822f7cd706ccb62','Access-Reject','2017-01-14 16:40:04'),(253667,'B4:30:52:D2:B6:6F','0x35041c2d32daaf37c94a6775ed4bd1f7db','Access-Reject','2017-01-14 16:40:16'),(253668,'78:C3:E9:79:C8:64','0x36f7317dec669152e29682d2808fb05f26','Access-Reject','2017-01-14 16:41:05'),(253669,'BC:B3:08:D7:4B:53','0x64109aa0334529e2153da83fe5a3e5b270','Access-Reject','2017-01-14 16:41:34'),(253670,'BC:B3:08:D7:4B:53','0xcf1997a37011de9e156994d918f3426049','Access-Reject','2017-01-14 16:42:33'),(253671,'B4:A8:28:00:A1:01','0x4dde53f3316a302dd5eb784b21e5496626','Access-Reject','2017-01-14 16:43:38'),(253672,'B4:30:52:D2:B6:8E','0x1e1535be8ffadea395d19b08b1ea901c21','Access-Reject','2017-01-14 16:43:55'),(253673,'B4:30:52:D2:B9:D3','0x7f4cae17231dfc7964f52828b87e30d530','Access-Reject','2017-01-14 16:44:17'),(253674,'00:15:6D:D8:31:2C','0xf7f60fdc2d6d2fb24a671a28a7bf74ec5d','Access-Reject','2017-01-14 16:45:16'),(253675,'00:08:22:C2:E5:6D','0x8f007694d7de2eb06e28c77d701e494c90','Access-Reject','2017-01-14 16:47:13'),(253676,'BC:B3:08:D7:4B:53','0x62cad34dc0ba5da04b27c99163cc6f2269','Access-Reject','2017-01-14 16:52:33'),(253677,'00:CD:FE:77:DD:01','0x62650940226e06e2e51ac32ab7fef76eb5','Access-Reject','2017-01-14 16:55:11'),(253678,'00:15:6D:D8:31:2C','0x0a5f07f0b777a8cf4bd8d921b2acfdcaff','Access-Reject','2017-01-14 16:55:16'),(253679,'80:19:67:CF:D2:81','0x85c623cda31bc10595b2977c372719659a','Access-Reject','2017-01-14 16:57:11'),(253680,'80:19:67:BE:A9:B9','0x0b36b645d22c5ecaaa044dbc3937277827','Access-Reject','2017-01-14 16:57:42'),(253681,'0C:41:3E:C3:3B:3A','0x83ee86684903e177fceb21e12ba1325002','Access-Reject','2017-01-14 16:59:05'),(253682,'BC:B3:08:D7:4B:53','0xbaa07ef1bd9c326e92912250a9bc8cde4c','Access-Reject','2017-01-14 17:02:35'),(253683,'00:15:6D:D8:31:2C','0xbb7ad2cec8b9900a4ba9e395527f011aed','Access-Reject','2017-01-14 17:05:15'),(253684,'80:19:67:A6:D7:6C','0x0ac5a5e39edda3f8bdcd250149a1a20edf','Access-Reject','2017-01-14 17:10:13'),(253685,'80:19:67:BE:A9:B9','0xef56b6b3b8e5e9ea110d627db3d7c37ec0','Access-Reject','2017-01-14 17:11:12'),(253686,'80:19:67:87:16:3C','0x10bb7f78d81b75f566b48b24b060152f18','Access-Reject','2017-01-14 17:12:45'),(253687,'00:15:6D:D8:31:2C','0x7a89d32f6fef0f751851720e6a84b270fb','Access-Reject','2017-01-14 17:15:16'),(253688,'B0:47:BF:EF:C2:94','0x42e86dfe0d525451b90283463af71224a6','Access-Reject','2017-01-14 17:17:43'),(253689,'80:19:67:87:16:3C','0x3412a9310fbf2cbc11dead55fa8e53f50e','Access-Reject','2017-01-14 17:18:33'),(253690,'80:19:67:BE:A9:B9','0x2b2b69e76b7f07cbf5d26bd5f8bd26ecca','Access-Reject','2017-01-14 17:19:58'),(253691,'80:19:67:AB:41:35','0xa3716465d686871ac29e1838e4c8b40428','Access-Reject','2017-01-14 17:25:09'),(253692,'00:15:6D:D8:31:2C','0xa76ccb24b7ca0ff08c48ab2a54f22427b3','Access-Reject','2017-01-14 17:25:16'),(253693,'60:FE:1E:49:76:EC','0xf924964de1b1b3b9751d6f8a3c01339803','Access-Reject','2017-01-14 17:25:45'),(253694,'00:27:15:03:68:6C','0x7248b14b398fe694a59f598f3d3ed4fdf7','Access-Reject','2017-01-14 17:30:12'),(253695,'78:FF:CA:11:37:5F','0x4c2b39c4bffa8a6500a8f33f7ad0c08916','Access-Reject','2017-01-14 17:30:48'),(253696,'00:66:4B:69:D4:3D','0xdaddfd95dba442fb2922f034ee8f2074b6','Access-Reject','2017-01-14 17:32:23'),(253697,'80:19:67:87:16:3C','0x2ef1ae542218cc44638bd65e9cc6893b0f','Access-Reject','2017-01-14 17:33:37'),(253698,'80:19:67:BE:A9:B9','0x8863769f2de0ea1deb8da978e19699ba7a','Access-Reject','2017-01-14 17:34:20'),(253699,'00:15:6D:D8:31:2C','0x4ad98253fff063a4dc31f9503483903c5a','Access-Reject','2017-01-14 17:35:16'),(253700,'80:19:67:A6:D7:6C','0xa9ce13388d6c9ede08849516d04c16989e','Access-Reject','2017-01-14 17:36:25'),(253701,'B4:30:52:F0:8B:71','0x7754406e80f3e6f8ddf1b69f99c63b9570','Access-Reject','2017-01-14 17:38:12'),(253702,'80:19:67:87:16:3C','0x28e2e1d0850c8bf300b2870cb2c8a1c168','Access-Reject','2017-01-14 17:42:51'),(253703,'80:19:67:FB:8A:B4','0x4ba869bac7d2ac5481fddaa548982af4c3','Access-Reject','2017-01-14 17:42:52'),(253704,'00:15:6D:D8:31:2C','0x876e2a5cbc9d067bcfef5cd62a1a234fa7','Access-Reject','2017-01-14 17:45:16'),(253705,'00:08:22:8A:83:D8','0x64c630786566ed7ff4291ffeb53755fb0d','Access-Reject','2017-01-14 17:45:29'),(253706,'80:19:67:33:63:9B','0x2f2e2f8b9533dbb45d3dbe6c7350f75ad5','Access-Reject','2017-01-14 17:51:56'),(253707,'F0:4F:7C:AD:45:59','0x10351245acbc99a65fa9ec1424a833148f','Access-Reject','2017-01-14 17:54:07'),(253708,'00:08:22:56:B2:69','0xd6fc5f0c25a4c4cd0ffb672413b0d70600','Access-Reject','2017-01-14 17:54:33'),(253709,'78:FF:CA:A3:1A:7C','0xc2ad27ccfb73f437b3a2ba1c56fe287746','Access-Reject','2017-01-14 17:55:11'),(253710,'00:15:6D:D8:31:2C','0x43ecd9d6020db80406b25b57cc9c81621b','Access-Reject','2017-01-14 17:55:15'),(253711,'80:19:67:CF:FB:00','0x6c75ebc440593c384f4d54afe850aa1cfa','Access-Reject','2017-01-14 17:56:22'),(253712,'44:65:0D:40:7E:9D','0xf409b7dc85c821ba403bf1f0dd2ad0f718','Access-Reject','2017-01-14 17:58:56'),(253713,'F8:A9:D0:2B:16:75','0xc147d0dad7d0b66a5441279179687c073c','Access-Reject','2017-01-14 17:59:47'),(253714,'80:19:67:B2:F2:4C','0xa17b54a36622a3a68cf6ef88d9262bd0cd','Access-Reject','2017-01-14 18:01:11'),(253715,'78:FF:CA:A3:1A:7C','0x876b21fc3e47df956ca033d32051ba674d','Access-Reject','2017-01-14 18:05:13'),(253716,'00:15:6D:D8:31:2C','0xa6aae32a5cf6fe98719047d9a1842780bb','Access-Reject','2017-01-14 18:05:16'),(253717,'80:19:67:8E:90:8D','0x5aeeb529c43a7882786486aeb6e9c13f5f','Access-Reject','2017-01-14 18:05:42'),(253718,'3C:83:75:C9:21:64','0x6eaa182d3ce279819e5654769e84d9b58c','Access-Reject','2017-01-14 18:10:44'),(253719,'60:AF:6D:5D:80:F3','0xd80c884fe8b3362535eae6376e53b9f43b','Access-Reject','2017-01-14 18:11:27'),(253720,'80:19:67:CF:D2:81','0xa9efa5b982279f0bca1eb9c6f20467ab80','Access-Reject','2017-01-14 18:14:16'),(253721,'00:15:6D:D8:31:2C','0x65750131a9f822a8a972655a0358e69211','Access-Reject','2017-01-14 18:15:15'),(253722,'B4:30:52:F0:6B:75','0xa03f739d1cd41918dec8a1d6b44e0ab44e','Access-Reject','2017-01-14 18:16:19'),(253723,'80:19:67:AB:41:35','0xd0d4529389528d46ba30f28555e7a5c43b','Access-Reject','2017-01-14 18:17:20'),(253724,'60:FE:1E:49:76:EC','0x8d26ea0cac3f59f2b52b883ffedd2af38f','Access-Reject','2017-01-14 18:19:24'),(253725,'78:FF:CA:22:0A:AE','0xb540992cf842033934e0b2047d245a6756','Access-Reject','2017-01-14 18:19:36'),(253726,'78:FF:CA:22:0A:AE','0x6ef30ddbc8d6342e5e92db75babbb72957','Access-Reject','2017-01-14 18:19:39'),(253727,'00:08:64:6E:3D:AE','0x0646b38727097fe9e08058f039de9fba46','Access-Reject','2017-01-14 18:21:48'),(253728,'78:FF:CA:6E:04:CF','0x5b3d973931de664b30312b646086cbadb9','Access-Reject','2017-01-14 18:21:54'),(253729,'A4:44:D1:71:E5:12','0x5cb4e0c593339d2a7789d4cdeadd4dd58b','Access-Reject','2017-01-14 18:24:06'),(253730,'00:15:6D:D8:31:2C','0x8b4d197b80b79858b1ad7fabfc10fddc1b','Access-Reject','2017-01-14 18:25:16'),(253731,'0C:48:85:F7:4E:EA','0x203750b3b607a158a3e87da4168042b6d6','Access-Reject','2017-01-14 18:25:42'),(253732,'1C:7B:21:97:A5:64','0x3ecc4cf7a943d11f15fdfa22476d916c9e','Access-Reject','2017-01-14 18:26:16'),(253733,'80:19:67:4A:FE:CC','0xc72c030555647c1a49f72936954b9476cd','Access-Reject','2017-01-14 18:26:29'),(253734,'80:19:67:50:5A:EA','0x279e2e9e54c872c3587bfb4d30e7049e95','Access-Reject','2017-01-14 18:27:09'),(253735,'E0:B6:F5:D1:DE:9E','0x3434e0c61bcac09672ef39c548cf2ad812','Access-Reject','2017-01-14 18:31:17'),(253736,'80:19:67:CF:D2:81','0x3372531d4c027fa66d869651dac1ca420e','Access-Reject','2017-01-14 18:32:06'),(253737,'40:88:05:EF:E4:3D','0x2c36ca9dff74c5e8f04cfeeae38984b675','Access-Reject','2017-01-14 18:32:15'),(253738,'F0:1C:13:3B:F7:F0','0x7eff35ce58efe5a80ad514d117abe4877b','Access-Reject','2017-01-14 18:33:03'),(253739,'78:FF:CA:98:2D:75','0x602614ab87456bfce357e566ec14b073a4','Access-Reject','2017-01-14 18:34:16'),(253740,'00:15:6D:D8:31:2C','0x45440a979cc4d67c8e799adebb245a7469','Access-Reject','2017-01-14 18:35:16'),(253741,'78:FF:CA:3D:B9:97','0x77bfc8fe7fe369758d33150a37c22aecd2','Access-Reject','2017-01-14 18:36:39'),(253742,'78:FF:CA:6E:04:CF','0x7269931440251658dc734b04be9c35d19a','Access-Reject','2017-01-14 18:37:49'),(253743,'80:19:67:67:19:11','0xfcd64208ce390de56f29f1b98dd37fc486','Access-Reject','2017-01-14 18:39:06'),(253744,'B4:30:52:D2:BA:A7','0xd1049ad9b838d6226c2eef396390f28fd6','Access-Reject','2017-01-14 18:42:03'),(253745,'5C:F9:6A:8F:33:46','0x5037ae2c1d284fd417ca92e45b1192a564','Access-Reject','2017-01-14 18:42:34'),(253746,'80:19:67:F9:72:D1','0x04d8a31618466500159537e7f2b7b99771','Access-Reject','2017-01-14 18:43:28'),(253747,'78:FF:CA:6E:04:CF','0x3626e2bf45c8a16bba1f615b2512d35d49','Access-Reject','2017-01-14 18:44:16'),(253748,'00:15:6D:D8:31:2C','0x148997bbfa55ee9dd9ee7b9846f311bff8','Access-Reject','2017-01-14 18:45:16'),(253749,'00:27:15:80:63:09','0x7e7d6f22eb616075cb9d223ad0d6497398','Access-Reject','2017-01-14 18:45:43'),(253750,'80:19:67:23:2F:6C','0xe7f175051f4fae1354410b71ef775c1674','Access-Reject','2017-01-14 18:46:34'),(253751,'80:19:67:DB:DB:62','0x73339588dc7109661e312649b3fa3751b5','Access-Reject','2017-01-14 18:48:53'),(253752,'78:FF:CA:6E:04:CF','0x9b0bdefe824fe22cbb56d2b55744da670e','Access-Reject','2017-01-14 18:50:59'),(253753,'78:FF:CA:6E:04:CF','0xe33cfd2948289c7cd5bf36a9f7012abf36','Access-Reject','2017-01-14 18:51:09'),(253754,'B4:30:52:D2:BA:A7','0x367f30bb068ffb8ec412eeda24f784e08a','Access-Reject','2017-01-14 18:51:49'),(253755,'5C:F9:6A:8F:33:46','0xc9147ac6cf09551da20a23179dbd3f99c3','Access-Reject','2017-01-14 18:52:06'),(253756,'3C:83:75:C9:21:64','0x636bf0fe89407987db0403a4357f513fe5','Access-Reject','2017-01-14 18:52:09'),(253757,'80:19:67:36:3D:90','0x2b63195ef303bb22edf4deecb7285b1790','Access-Reject','2017-01-14 18:52:48'),(253758,'B4:30:52:F0:93:CA','0x7f3915af031ea3c3148c040f9ef92cbad7','Access-Reject','2017-01-14 18:53:10'),(253759,'10:92:66:9D:20:7D','0xa9d0e9b14bf49cb908e88220720467803a','Access-Reject','2017-01-14 18:54:56'),(253760,'00:15:6D:D8:31:2C','0x39ea91ef2f260513e7c0851e44c1633a0c','Access-Reject','2017-01-14 18:55:16'),(253761,'80:19:67:ED:80:ED','0xe26cc6bca93e0fc30d8fc38c378f5cd796','Access-Reject','2017-01-14 18:55:16'),(253762,'80:19:67:CF:D2:81','0x0dc3622dbfc326062c3620c2f751f3da2a','Access-Reject','2017-01-14 18:55:38'),(253763,'00:33:F6:4C:F0:08','0x2addcd0fecc1a3a7dc5486486d9224c3e7','Access-Reject','2017-01-14 18:57:13'),(253764,'84:38:38:98:D1:8C','0x4243a70dcb17e8acf21b80d00f88f99a1b','Access-Reject','2017-01-14 18:57:56'),(253765,'00:27:15:80:63:09','0xfb4d2b6d395d6ef7c1a2ffc9ea460cc148','Access-Reject','2017-01-14 18:58:45'),(253766,'5C:F9:6A:8F:33:46','0x5cdae20bce8d24b5c7730733210d4c8889','Access-Reject','2017-01-14 18:59:15'),(253767,'80:19:67:67:19:11','0x88a1eb1e5df549745d193cdd2b3e478f7b','Access-Reject','2017-01-14 19:00:52'),(253768,'5C:93:A2:D1:2A:F0','0x455de44a4dee0257d7beecf598b4079894','Access-Reject','2017-01-14 19:01:19'),(253769,'C4:88:E5:46:81:0F','0x78388ad1c7c160126beb2881c058f9b7cb','Access-Reject','2017-01-14 19:02:42'),(253770,'50:2E:5C:56:01:59','0xc309971ec5f85cd833b4d196b54a4342c4','Access-Reject','2017-01-14 19:03:29'),(253771,'00:15:6D:D8:31:2C','0xc7af6f9596696cee62d1506453af2934d8','Access-Reject','2017-01-14 19:05:16'),(253772,'B8:6C:E8:10:9B:44','0xb2e082980dc468cbd4f521f398a38e7321','Access-Reject','2017-01-14 19:09:06'),(253773,'5C:93:A2:D1:2A:F0','0x16300773caa7afe90a15b9aecb9bc187f3','Access-Reject','2017-01-14 19:10:30'),(253774,'30:AA:BD:F7:5A:58','0x9d9b674a0709a9ce669b4ec335cab7413d','Access-Reject','2017-01-14 19:10:37'),(253775,'00:15:6D:D8:31:2C','0x9f2d12fb0be570b70c8a08eb12135adf30','Access-Reject','2017-01-14 19:15:16'),(253776,'E8:50:8B:8D:20:BC','0xfc9ce5dbb749aee1ec71e5f7ad488cac4b','Access-Reject','2017-01-14 19:16:20'),(253777,'B4:30:52:F0:8B:71','0x7c30f4d45f13b77eb978fe6de68fdbff18','Access-Reject','2017-01-14 19:17:03'),(253778,'5C:93:A2:D1:2A:F0','0xfb34c2c3ef5f039b3c82bd46a1215313c2','Access-Reject','2017-01-14 19:19:44'),(253779,'00:15:6D:D8:31:2C','0xd5eca60e2fbad3edbd2ace32a3f34e560f','Access-Reject','2017-01-14 19:25:16'),(253780,'F4:42:8F:BA:58:B0','0x246e99c5538c3e27ec4cb390572eeff639','Access-Reject','2017-01-14 19:26:06'),(253781,'80:19:67:F4:0F:71','0x2e89411a3618ecd0af999e2f1b6119c346','Access-Reject','2017-01-14 19:27:31'),(253782,'C0:38:96:75:CB:CB','0x42de7585a5dbcd9394f33ec18a005e3198','Access-Reject','2017-01-14 19:28:02'),(253783,'80:19:67:E1:DA:72','0x64c2eb3c69beb01a2db6aaedc6a286e948','Access-Reject','2017-01-14 19:28:55'),(253784,'00:27:15:08:68:89','0x53fd7b7d4031d091d81c843836af97f169','Access-Reject','2017-01-14 19:32:30'),(253785,'5C:93:A2:D1:2A:F0','0xa25b80b2cf8a4d8ee2f1644c3ca3569430','Access-Reject','2017-01-14 19:34:20'),(253786,'00:15:6D:D8:31:2C','0x1f79c0a15d336a9db4907807df48db9030','Access-Reject','2017-01-14 19:35:15'),(253787,'A4:44:D1:0E:A2:0C','0x7d5fdf80f8d8c6f39720c0dbf7d3f922ed','Access-Reject','2017-01-14 19:36:34'),(253788,'B4:30:52:F0:93:CA','0x2332620530843172d4b60a368da1bcb3b2','Access-Reject','2017-01-14 19:36:40'),(253789,'A4:44:D1:75:7E:60','0x5cb4e61fed64a171be2dca9d59eb4b91a0','Access-Reject','2017-01-14 19:38:23'),(253790,'00:15:6D:D8:31:2C','0xf69224a15c0116a8d69698d6cd226a212b','Access-Reject','2017-01-14 19:45:16'),(253791,'80:19:67:BA:B7:87','0xfd77ad100bf1163ca8b47f6a0e0dbc583d','Access-Reject','2017-01-14 19:48:16'),(253792,'74:23:44:52:69:0A','0x285939e50bde42989ed71fc9a39a833c11','Access-Reject','2017-01-14 19:50:10'),(253793,'00:15:6D:D8:31:2C','0x00ca9e099fe4fbe82852c2bd0e90eb5c63','Access-Reject','2017-01-14 19:55:16'),(253794,'1C:99:4C:69:B9:70','0xeeb09072a3f8cd0e28758d4953a3dd9585','Access-Reject','2017-01-14 19:56:30'),(253795,'40:6F:2A:74:D3:D1','0x818d3cdd897ab3ae0ee096316101fc141c','Access-Reject','2017-01-14 19:57:04'),(253796,'1C:CB:99:EB:FB:C5','0xd7d7cb9edde79fa44991be05cf30d8a518','Access-Reject','2017-01-14 19:57:12'),(253797,'80:19:67:64:29:BB','0xc223dab48aac5f1352f8735ef84c0d097f','Access-Reject','2017-01-14 19:59:01'),(253798,'E4:98:D1:D0:A3:AA','0x8c679be1f212fe02ac24a0b61da838564c','Access-Reject','2017-01-14 19:59:32'),(253799,'BC:25:E0:9B:79:56','0xbc82100291283e60e49f504172eeb85155','Access-Reject','2017-01-14 20:02:18'),(253800,'80:19:67:3D:A6:21','0x507ba606b2b2ccbf49b2fcf807bc9c3681','Access-Reject','2017-01-14 20:04:05'),(253801,'00:15:6D:D8:31:2C','0x443d51b3dea376ffce38be3a0f2a03bbbc','Access-Reject','2017-01-14 20:05:16'),(253802,'80:19:67:F0:78:9D','0xec008ea3fb8cb55f33e0c89d77e6b0b6a0','Access-Reject','2017-01-14 20:05:58'),(253803,'78:FF:CA:6E:04:CF','0x81ef2ce261eee0f0b720373551365123a4','Access-Reject','2017-01-14 20:06:11'),(253804,'80:19:67:E8:61:E4','0x597e60a3b87fbe97688d78fea90bd652b5','Access-Reject','2017-01-14 20:06:14'),(253805,'A4:44:D1:20:82:32','0xc46b0a8d940a0fd77cbbc2dd9384357a3c','Access-Reject','2017-01-14 20:09:49'),(253806,'1C:99:4C:69:B9:70','0x65a97cec33e55e5f84fbd95ebfc54111d7','Access-Reject','2017-01-14 20:12:13'),(253807,'78:FF:CA:87:53:10','0xa8f044ab236d7069a42ecfdce4efbaaf30','Access-Reject','2017-01-14 20:13:58'),(253808,'78:FF:CA:98:2D:75','0x0a2cc0b1fb14aacaa876b101aa5a5d2055','Access-Reject','2017-01-14 20:14:02'),(253809,'40:6F:2A:74:D3:D1','0x5cef9c4cae813ec97800084df50994548f','Access-Reject','2017-01-14 20:15:25'),(253810,'00:15:6D:D8:31:2C','0x90968590ba4ef73b7759b14f9c0ccb6e7a','Access-Reject','2017-01-14 20:15:25'),(253811,'E0:B6:F5:D1:DE:9E','0xc59f9212c05fce641f8f76d807c93743f2','Access-Reject','2017-01-14 20:15:27'),(253812,'00:15:6D:D8:31:2C','0x79f66f21211ef3b51d45ecc3b0a9c94eac','Access-Reject','2017-01-14 20:15:28'),(253813,'40:6F:2A:74:D3:D1','0x869284d68d2e484b8ea7e09da6b3b1b60e','Access-Reject','2017-01-14 20:15:28'),(253814,'A4:44:D1:20:82:32','0xcaa82eaa6816723f687685ffc6fb9bb606','Access-Reject','2017-01-14 20:16:13'),(253815,'80:19:67:E8:61:E4','0x54dc9f338cea7e796c8f394d7e86514be5','Access-Reject','2017-01-14 20:20:04'),(253816,'00:00:11:11:32:C2','0xbd71d1efa1c4dd872e921e75876cfa1477','Access-Reject','2017-01-14 20:23:11'),(253817,'80:19:67:B2:F2:4C','0x4076a1eed55a51da87d80c9edce405f58f','Access-Reject','2017-01-14 20:23:19'),(253818,'00:15:6D:D8:31:2C','0x2297e629ea466913eded9bfc56b157e6cb','Access-Reject','2017-01-14 20:25:16'),(253819,'BC:B3:08:F9:9C:20','0x985deee74f6f996947124151a8fbab1d27','Access-Reject','2017-01-14 20:26:09'),(253820,'40:6F:2A:74:D3:D1','0xf37d502a84d2884d6f5efaa0be1f4deac2','Access-Reject','2017-01-14 20:33:20'),(253821,'00:15:6D:D8:31:2C','0x7ad19ad386bb37f6855a9f57e571f79b93','Access-Reject','2017-01-14 20:35:16'),(253822,'A4:44:D1:71:E5:12','0x03d176c24457a1ea1ce988649d390da117','Access-Reject','2017-01-14 20:35:27'),(253823,'00:27:15:A8:AA:AA','0xcd68f118b001e5228404fe82ad84a10630','Access-Reject','2017-01-14 20:37:25'),(253824,'10:92:66:9D:20:7D','0xef5d794d2dc0d5e3349f7dfef8e59f9e68','Access-Reject','2017-01-14 20:38:09'),(253825,'A4:44:D1:71:E5:12','0x3179c7a44cbfba03415bb55bfb297ad5e4','Access-Reject','2017-01-14 20:39:08'),(253826,'78:FF:CA:18:19:04','0x1aff81d83fc9b7eca2cedd6e1dfbc7c6c0','Access-Reject','2017-01-14 20:42:04'),(253827,'C0:38:96:75:CB:CB','0xd0d186a181de02490de99b187d0990e481','Access-Reject','2017-01-14 20:42:25'),(253828,'BC:25:E0:9B:79:56','0x8155259349f139f21f2b175b17e41cdb5a','Access-Reject','2017-01-14 20:44:39'),(253829,'00:15:6D:D8:31:2C','0xc8f857af513a8a81249e0c85025ff4895f','Access-Reject','2017-01-14 20:45:16'),(253830,'A0:0E:24:8F:A6:E4','0x76eaa4c5d819e1e1eaa5171ce0542ebe0e','Access-Reject','2017-01-14 20:46:14'),(253831,'00:0C:E7:B3:18:44','0xefd450b3407522a6737ac03db9546d4f4f','Access-Reject','2017-01-14 20:46:55'),(253832,'00:27:15:07:05:37','0x0c8523ddf64e7455fa7b24accb52187b74','Access-Reject','2017-01-14 20:47:52'),(253833,'10:92:66:91:B1:1A','0x9d9c71fd0f2b72461bdbace0b0daecd91a','Access-Reject','2017-01-14 20:49:14'),(253834,'30:AA:BD:F7:5A:58','0xc2faa15db75b89a24ade47bbc7364e915b','Access-Reject','2017-01-14 20:50:41'),(253835,'80:19:67:AD:05:DE','0xc0f70d6440f806dabfd7e574962115ffa6','Access-Reject','2017-01-14 20:54:53'),(253836,'78:FF:CA:98:89:98','0x92019d710f105cf9d150da2e79b27d1fc6','Access-Reject','2017-01-14 20:55:03'),(253837,'00:15:6D:D8:31:2C','0xdefbe33cf425af8f88b501b0396a3d63ef','Access-Reject','2017-01-14 20:55:16'),(253838,'80:19:67:A2:1F:DC','0xe50c8bd5e03e34533ccd9f144f96d30ceb','Access-Reject','2017-01-14 20:58:24'),(253839,'C0:38:96:75:CB:CB','0x8d39c2c12d13891ed1829d6860d3668fad','Access-Reject','2017-01-14 20:59:37'),(253840,'74:5C:9F:03:4B:2A','0xd333bdde34a47299513869ce6f1c5507e5','Access-Reject','2017-01-14 21:02:40'),(253841,'80:19:67:36:3D:90','0x5b99dcd3f193ec42d6e44d0e64eb174ecc','Access-Reject','2017-01-14 21:04:04'),(253842,'00:0C:E7:B3:18:44','0x13e6b841e21c33bc6520825dcc7eec1527','Access-Reject','2017-01-14 21:04:14'),(253843,'00:15:6D:D8:31:2C','0x1a646886d9c54c1d5efccde2ea26076eeb','Access-Reject','2017-01-14 21:05:16'),(253844,'30:AA:BD:F7:5A:58','0xa183bbda38fb1ee9a00b238b273d594cbf','Access-Reject','2017-01-14 21:08:17'),(253845,'00:0C:E7:B3:18:44','0x17a9274ece06850a6ad33bc04e7ccb554c','Access-Reject','2017-01-14 21:13:27'),(253846,'F8:84:F2:17:1B:C6','0x7419dbfd567eecfe2adbc0b7ff9fcc6980','Access-Reject','2017-01-14 21:14:41'),(253847,'10:08:B1:39:4E:8B','0xe1ae7b7bf51eceaa03af755a9bf33ca82e','Access-Reject','2017-01-14 21:15:11'),(253848,'00:15:6D:D8:31:2C','0xa26ef3fccc8f8cb50d5d747e3760f424b0','Access-Reject','2017-01-14 21:15:15'),(253849,'gadukpoh','0x2ebfcfe1cf88560a98207800c325bbac64','Access-Accept','2017-01-14 21:15:42'),(253850,'80:19:67:4F:BB:4E','0xd409b96f94c1e8fe08447df9d24d968a18','Access-Reject','2017-01-14 21:18:43'),(253851,'80:19:67:F0:9D:DD','0x2a334b760bd5bc22ea22e9b6155b67913e','Access-Reject','2017-01-14 21:18:47'),(253852,'E8:92:A4:E7:C3:7E','0x116b5b44d03a5adeb2db2fb3fe3ab8364a','Access-Reject','2017-01-14 21:21:03'),(253853,'30:AA:BD:F7:5A:58','0x467e5f9f5cbba2ef48f00b932200566fe2','Access-Reject','2017-01-14 21:21:50'),(253854,'00:15:6D:D8:31:2C','0x3ee424be2b0e782185cb7aad326da3ca33','Access-Reject','2017-01-14 21:25:26'),(253855,'F8:84:F2:17:1B:C6','0xb8f609d4a55c96ed3a3a713ea47c3cb171','Access-Reject','2017-01-14 21:25:30'),(253856,'E8:92:A4:E7:C3:7E','0x2df957ed9b572a18636c301c632c833caa','Access-Reject','2017-01-14 21:25:53'),(253857,'80:19:67:67:19:11','0xaaa67e397e3745903cdec365ae94bfbc0d','Access-Reject','2017-01-14 21:27:22'),(253858,'30:AA:BD:F7:5A:58','0x892cdb59c98e3934b2281444cc00bf1a8b','Access-Reject','2017-01-14 21:28:36'),(253859,'F8:84:F2:17:1B:C6','0x66b8871311179d86dfaff9fb27476fd231','Access-Reject','2017-01-14 21:34:02'),(253860,'00:15:6D:D8:31:2C','0x9606644c0a5fe83fc4fdf194ecb79fd38d','Access-Reject','2017-01-14 21:35:16'),(253861,'B4:30:52:F0:89:DE','0x098df84514ea5fc7886193f9c200d19a1a','Access-Reject','2017-01-14 21:35:37'),(253862,'80:19:67:AA:5D:F5','0x98b28fa6713d01a24a2ff2d4b0dc889186','Access-Accept','2017-01-14 21:38:15'),(253863,'80:19:67:AA:5D:F5','0x2c49a791fffc4249e9c7e9a49375bb5935','Access-Accept','2017-01-14 21:38:21'),(253864,'40:88:05:EF:E4:3D','0x2260f793489472145d8ee404f5039ef487','Access-Reject','2017-01-14 21:40:54'),(253865,'00:15:6D:D8:31:2C','0x01ac0e3986568d33850642084d22b7aa86','Access-Reject','2017-01-14 21:45:16'),(253866,'B4:30:52:F0:93:CA','0x057b75472c9cdfd05ef5dc5e11c93176c4','Access-Reject','2017-01-14 21:45:44'),(318494,'@blinks','0xa67fae18fc191ef42ddef16e1812dbd175','Access-Reject','2018-10-25 06:28:19'),(253868,'00:15:6D:D8:31:2C','0x9188b6d2e9876c6a4a2f9e917a359281b5','Access-Reject','2017-01-14 21:55:16'),(253869,'80:19:67:33:63:9B','0xc7e780abf873b8719b6c242b70cba3e5b2','Access-Reject','2017-01-14 21:58:06'),(253870,'00:15:6D:D8:31:2C','0x065ef90649e9ae871e4e85dad3e91f5e69','Access-Reject','2017-01-14 22:05:16'),(253871,'80:19:67:36:3D:90','0xbb31e948a9230e2aae07b7f240c7625733','Access-Reject','2017-01-14 22:09:20'),(253872,'5C:93:A2:D1:2A:F0','0x5c07fbe19631ebdd6f9d0c954c0e618f17','Access-Reject','2017-01-14 22:09:59'),(253873,'00:15:6D:D8:31:2C','0x8dad3e50d87d4238ba5f07866c5c298bcf','Access-Reject','2017-01-14 22:15:16'),(253874,'00:15:6D:D8:31:2C','0x8a7eda039f081ee1995953edb7e1d201be','Access-Reject','2017-01-14 22:25:16'),(253875,'C0:38:96:75:CB:CB','0x959f9cda5682edec46e02e81f411ecc557','Access-Reject','2017-01-14 22:31:25'),(253876,'24:00:BA:03:79:BF','0x2cd57377abe09b3bfd6fff0942903efba7','Access-Reject','2017-01-14 22:33:42'),(253877,'00:15:6D:D8:31:2C','0x726311133fd9be87a4b4ada9ffc1948e81','Access-Reject','2017-01-14 22:35:16'),(253878,'80:19:67:2E:F3:0B','0xbc14042c0826dae3c230542067fffbce2d','Access-Reject','2017-01-14 22:39:50'),(253879,'00:15:6D:D8:31:2C','0x136e6812f7f9b9e9188397476f4b700eb0','Access-Reject','2017-01-14 22:45:15'),(253880,'1C:CB:99:EB:FB:C5','0x8d6fadb5c3feb19ce924d5c12919bdbb60','Access-Reject','2017-01-14 22:47:58'),(253881,'5C:93:A2:D1:2A:F0','0x7edb57b5a339045befe8dfa3f1892954bb','Access-Reject','2017-01-14 22:50:11'),(253882,'40:6F:2A:41:E2:02','0x16f062d0b0887cd93599aefa866316a885','Access-Reject','2017-01-14 22:50:28'),(253883,'00:15:6D:D8:31:2C','0xed2319fdd34ddc3f76da9e2036ebdc1aea','Access-Reject','2017-01-14 22:55:16'),(253884,'78:FF:CA:CC:09:0E','0x783ec682b959c4f886395295a92f91ee38','Access-Reject','2017-01-14 23:03:36'),(253885,'00:15:6D:D8:31:2C','0x23372f917455919bccd9bac845ac8cba62','Access-Reject','2017-01-14 23:05:16'),(253886,'00:15:6D:D8:31:2C','0x4c6f51a3244a37b8fda8bf4cfe639fcf7f','Access-Reject','2017-01-14 23:15:16'),(253887,'CC:79:4A:EE:D3:29','0x0e7f20ea0a5aec327f34ea3d292206acb3','Access-Reject','2017-01-14 23:15:23'),(253888,'7C:E9:7C:19:4E:C2','0x807ead0f3d422b49a9ecaed3b6de3c3727','Access-Reject','2017-01-14 23:16:41'),(253889,'00:15:6D:D8:31:2C','0x5ff6cda66319a7c97ac8b6f60df7d4f860','Access-Reject','2017-01-14 23:25:16'),(253890,'CC:79:4A:EE:D3:29','0x84c902d54d2c5f8844c9f83263fe6131f4','Access-Reject','2017-01-14 23:33:04'),(253891,'00:15:6D:D8:31:2C','0xb50af033a7fb43acb208b1d44dba0f0c6c','Access-Reject','2017-01-14 23:35:16'),(253892,'00:15:6D:D8:31:2C','0x036701eab5ef0d1039f8a7724e3c760dd4','Access-Reject','2017-01-14 23:45:16'),(253893,'00:15:6D:D8:31:2C','0x3915c00c0461b9cb2c6fde9fb40c431f98','Access-Reject','2017-01-14 23:55:16'),(253894,'00:0C:E7:B3:18:44','0xe6cd4b8b71608f2ba58b9a84397d24e354','Access-Reject','2017-01-15 00:02:48'),(253895,'00:15:6D:D8:31:2C','0xad5a0476a33bb3a40f66daac3b131727c2','Access-Reject','2017-01-15 00:05:16'),(253896,'CC:79:4A:EE:D3:29','0x9ea4d4824640386d5181d3fff995901dfa','Access-Reject','2017-01-15 00:10:09'),(253897,'00:15:6D:D8:31:2C','0xfc21304e5160500b1ef738d36f695969b9','Access-Reject','2017-01-15 00:15:26'),(253898,'00:15:6D:D8:31:2C','0xb49649fd072f0b8aed689f1d1ead0be439','Access-Reject','2017-01-15 00:16:22'),(253899,'80:19:67:64:29:BB','0x7893be44576c1a814e18b164528369a618','Access-Reject','2017-01-15 00:18:33'),(253900,'00:15:6D:D8:31:2C','0xb686605f5086965c01f060da8ebd0a9970','Access-Reject','2017-01-15 00:25:16'),(253901,'00:0C:E7:B3:18:44','0x656205d4b97d56b33c37b4c0f27553835c','Access-Reject','2017-01-15 00:33:38'),(253902,'00:15:6D:D8:31:2C','0xb4313a2181f26a09fe086fe45e06667daf','Access-Reject','2017-01-15 00:35:16'),(253903,'00:15:6D:D8:31:2C','0x5ad00c40ed7e3fa88c004e4b2dea559dc0','Access-Reject','2017-01-15 00:45:16'),(253904,'00:15:6D:D8:31:2C','0xc8b8328e5b5b927c048dbd86e13dfe75c4','Access-Reject','2017-01-15 00:55:16'),(253905,'00:15:6D:D8:31:2C','0x94dac67f34b885c046bc9dce23d87e1284','Access-Reject','2017-01-15 01:05:16'),(253906,'00:15:6D:D8:31:2C','0xabda2e06008b8ed45e7ca17de1a2617bb2','Access-Reject','2017-01-15 01:15:16'),(253907,'00:15:6D:D8:31:2C','0x5934bae33574927239465d697c662332c8','Access-Reject','2017-01-15 01:25:16'),(253908,'00:15:6D:D8:31:2C','0x6480e042d32f1a0a12a6d8bd1c87c1c7cb','Access-Reject','2017-01-15 01:35:16'),(253909,'00:15:6D:D8:31:2C','0x00e0f5777a58ebf6fc13a79689d8961615','Access-Reject','2017-01-15 01:45:16'),(253910,'00:15:6D:D8:31:2C','0x81ee2a6cd65aebdfdb661473fd82dfdf77','Access-Reject','2017-01-15 01:55:15'),(253911,'B4:E1:C4:29:B2:E8','0x4c9f82242e122301cddc20ffc11d3d30e7','Access-Reject','2017-01-15 02:03:11'),(253912,'00:15:6D:D8:31:2C','0x902b9e96b1600f7a5564bf9cd12d3f29d2','Access-Reject','2017-01-15 02:05:16'),(253913,'00:15:6D:D8:31:2C','0x12bb93266b89329e9d08b086e2a7ede300','Access-Reject','2017-01-15 02:15:16'),(253914,'00:15:6D:D8:31:2C','0x5d199a7e2f443a6d2b7dda398fd89f67b7','Access-Reject','2017-01-15 02:25:16'),(253915,'24:00:BA:03:79:BF','0xa04a1bb3def2a3c59784389d6d7d58edbf','Access-Reject','2017-01-15 02:32:37'),(253916,'00:15:6D:D8:31:2C','0x88653ec7a079207a86e3c5312796bd64ff','Access-Reject','2017-01-15 02:35:16'),(253917,'00:15:6D:D8:31:2C','0x551a5ce5eb37c338eec95901dc460f722e','Access-Reject','2017-01-15 02:45:16'),(253918,'10:08:B1:39:4E:8B','0xfcb2f24809a50537d29119379e9f7edb4b','Access-Reject','2017-01-15 02:50:03'),(253919,'gadukpoh','0xb22dcd8edd4d9203ec33b9d4cf5dfee729','Access-Accept','2017-01-15 02:50:35'),(253920,'00:15:6D:D8:31:2C','0xd965bff6faf29e1a375cc2f2f37b87286e','Access-Reject','2017-01-15 02:55:16'),(253921,'00:15:6D:D8:31:2C','0xf76a67b8a53cb03a9f8dbc6e457427cf2d','Access-Reject','2017-01-15 03:05:16'),(253922,'00:15:6D:D8:31:2C','0xb5eeb10aa4755ed359343187119ba6ff45','Access-Reject','2017-01-15 03:15:16'),(253923,'00:15:6D:D8:31:2C','0xb2dfd78eeca716c3b8976e5de454102f15','Access-Reject','2017-01-15 03:25:17'),(253924,'00:15:6D:D8:31:2C','0x116875c75e056c11d4336bd6cf607225e4','Access-Reject','2017-01-15 03:35:16'),(253925,'00:15:6D:D8:31:2C','0xf60a6daf70958a300ccba29d31636d1095','Access-Reject','2017-01-15 03:45:16'),(253926,'00:15:6D:D8:31:2C','0xc9120370640deab5030bfc0b18c91c5a0e','Access-Reject','2017-01-15 03:55:16'),(253927,'00:15:6D:D8:31:2C','0x7df58844ef86b5e971436db7d79a6fd16f','Access-Reject','2017-01-15 04:05:16'),(253928,'00:15:6D:D8:31:2C','0xb3f937f490bc080c09f237716bb169cc9a','Access-Reject','2017-01-15 04:15:25'),(253929,'00:15:6D:D8:31:2C','0xb03c18635d08c95116b0a85384eb5137e0','Access-Reject','2017-01-15 04:16:22'),(253930,'00:15:6D:D8:31:2C','0xee8723dcfda523d82df3cc78c3e0a7a711','Access-Reject','2017-01-15 04:25:16'),(253931,'00:15:6D:D8:31:2C','0x209e216f64a5c421e5c3c9444aeae6254b','Access-Reject','2017-01-15 04:35:16'),(253932,'00:15:6D:D8:31:2C','0xc85564baafe7f0d1e0a51063b80afaad26','Access-Reject','2017-01-15 04:45:16'),(253933,'24:00:BA:03:79:BF','0xf2d1249aa5399f877575d2edf2c0364b0a','Access-Reject','2017-01-15 04:47:19'),(288708,'dadukpo','0x01a2e6d18bf4ed81f26127ab1a3180098f','Access-Accept','2017-06-11 18:52:52'),(253935,'00:15:6D:D8:31:2C','0xe9a6d390bc94000b51f824cd130e24b00f','Access-Reject','2017-01-15 04:55:16'),(253936,'00:15:6D:D8:31:2C','0xda296eec02220da96a005cd2c4c309097a','Access-Reject','2017-01-15 05:05:16'),(253937,'F0:27:65:66:20:5C','0x1bbced56dbe0c22e64ad37cec6bc0d3cfb','Access-Reject','2017-01-15 05:10:20'),(253938,'78:FF:CA:87:53:10','0x4937311124624e659dcbf4477a6f6c6163','Access-Reject','2017-01-15 05:14:25'),(253939,'00:15:6D:D8:31:2C','0xd4a82f89cb07ab0eae77e0d2d76ba2b7ab','Access-Reject','2017-01-15 05:15:16'),(253940,'F8:84:F2:17:1B:C6','0x8c0a37749ea20e6f931689d484fb76d5d6','Access-Reject','2017-01-15 05:18:16'),(253941,'00:15:6D:D8:31:2C','0xadf679fed49840598bea0dde8b3dfec5bc','Access-Reject','2017-01-15 05:25:16'),(253942,'80:72:0D:39:28:83','0x35778430c4d87dfda4a91947f1bc866c1e','Access-Reject','2017-01-15 05:27:36'),(253943,'F8:84:F2:17:1B:C6','0x30aa7b1b4ffce1138e7b5ede98ef1708a0','Access-Reject','2017-01-15 05:30:55'),(253944,'F8:84:F2:17:1B:C6','0xc94018c299a2a33dae35cb1b385aff64d8','Access-Reject','2017-01-15 05:31:25'),(253945,'80:19:67:36:3D:90','0xe74cff3d7d48079591f2c764b28f873b7c','Access-Reject','2017-01-15 05:33:58'),(253946,'78:FF:CA:87:53:10','0x18d0ea752c642c59a1950597bf017606f0','Access-Reject','2017-01-15 05:34:26'),(253947,'00:15:6D:D8:31:2C','0x11c1d2b38927601fbcf84dbd7bc3bfeeaa','Access-Reject','2017-01-15 05:35:16'),(253948,'78:FF:CA:87:53:10','0x72f2397a01a0c3b54364b8c52e896c64ab','Access-Reject','2017-01-15 05:40:23'),(253949,'78:FF:CA:87:53:10','0x0560c9bcca54538faaeb17b60de066a4e4','Access-Reject','2017-01-15 05:41:44'),(253950,'CC:79:4A:EE:D3:29','0x51fadce6e6511e31a686f2c0f333641b89','Access-Reject','2017-01-15 05:43:01'),(253951,'00:15:6D:D8:31:2C','0xbf8ad9e8f04a3fae8cabb3735dfc72a119','Access-Reject','2017-01-15 05:45:16'),(253952,'00:15:6D:D8:31:2C','0x98154d40ddd9961802972032788bf11d7e','Access-Reject','2017-01-15 05:55:16'),(253953,'84:A4:66:FC:7A:02','0x51ec8533a5e93824dcc1c561feda56c078','Access-Reject','2017-01-15 05:59:20'),(253954,'78:FF:CA:87:53:10','0xbc846736766983d0a0cc5ff4b448428e82','Access-Reject','2017-01-15 06:01:30'),(253955,'08:86:20:F5:AF:AA','0x34f34680ed098a8ab26e0b0512335f1112','Access-Reject','2017-01-15 06:04:16'),(253956,'78:FF:CA:87:53:10','0x955b2422eb2ca2e9422b15406602771f5d','Access-Reject','2017-01-15 06:04:29'),(253957,'00:15:6D:D8:31:2C','0x6a825528358a67553c2de80883a9d1be27','Access-Reject','2017-01-15 06:05:26'),(253958,'CC:79:4A:EE:D3:29','0xc02894f56c6f5936ece0a33011582ee288','Access-Reject','2017-01-15 06:14:37'),(253959,'00:15:6D:D8:31:2C','0xb668d7ecfdc8a8f372aea70bc9e827a33d','Access-Reject','2017-01-15 06:15:16'),(253960,'CC:79:4A:EE:D3:29','0xd278de1d8673a22ead5a1bb7c28a72a75e','Access-Reject','2017-01-15 06:22:18'),(253961,'54:40:AD:35:78:A9','0xcdfa15dcc25251f6361c1d2d8e973c74c3','Access-Reject','2017-01-15 06:24:34'),(253962,'00:15:6D:D8:31:2C','0x2dde89ebfb92bf7f57e301e54b9b0ea983','Access-Reject','2017-01-15 06:25:16'),(253963,'58:F1:02:18:9E:1C','0x324d58637c51d31e7db54201a67ddaa9fc','Access-Reject','2017-01-15 06:27:07'),(253964,'80:19:67:D7:73:48','0xd38f42b4df0e73ab477de419ecff45e5ed','Access-Reject','2017-01-15 06:29:14'),(253965,'00:15:6D:D8:31:2C','0xdc581afb6aa10e7299cac165931f7ac66f','Access-Reject','2017-01-15 06:35:16'),(253966,'78:FF:CA:CC:09:0E','0x31613c6c9c0df58effeda1f43ed3dbd699','Access-Reject','2017-01-15 06:38:28'),(253967,'F4:42:8F:BA:58:B0','0x518c49b5dc4c6d90ea03897cd6d129325c','Access-Reject','2017-01-15 06:39:33'),(253968,'CC:79:4A:EE:D3:29','0x8b6c8cd91215301d496d747c3716256a8c','Access-Reject','2017-01-15 06:42:07'),(253969,'00:15:6D:D8:31:2C','0xcc9efafe9b39558f912a7155de4e8e062d','Access-Reject','2017-01-15 06:45:16'),(253970,'CC:79:4A:EE:D3:29','0x48fb973a81733169a4edee224008913017','Access-Reject','2017-01-15 06:50:10'),(253971,'00:15:6D:D8:31:2C','0x32670b62973e4d1938ac86669e55c3176c','Access-Reject','2017-01-15 06:55:16'),(253972,'80:19:67:80:C0:67','0xe5cea2e2768726b93568ce9529c0fedd22','Access-Reject','2017-01-15 06:56:33'),(253973,'78:FF:CA:23:70:81','0x159f7000ee2506070579de2663acdc6ed1','Access-Reject','2017-01-15 06:57:18'),(253974,'CC:79:4A:EE:D3:29','0x52810fea560ca7e239e6890759e30989b4','Access-Reject','2017-01-15 07:00:26'),(253975,'BC:B3:08:D7:4B:53','0x45a42992caaf285d7d2145fb72b312c7b3','Access-Reject','2017-01-15 07:04:26'),(253976,'00:15:6D:D8:31:2C','0x96b43a2bbc159cc42e2b2593dd68ce977a','Access-Reject','2017-01-15 07:05:16'),(253977,'00:61:5A:9C:3B:8B','0xbcfb46d1207539851c979660d53fbcd9c3','Access-Reject','2017-01-15 07:06:11'),(253978,'80:19:67:80:C0:67','0x14e617c617eaba5cc19f993e9306fcf214','Access-Reject','2017-01-15 07:08:18'),(253979,'00:CD:FE:77:DD:01','0xec0160a88adc115f305dfd6db4f471c426','Access-Reject','2017-01-15 07:09:53'),(253980,'00:CD:FE:77:DD:01','0x295f5daa9aa50f3a22b75655b9e2aa695f','Access-Reject','2017-01-15 07:09:57'),(253981,'A4:44:D1:22:C2:D0','0x5120ac8fac1c96f23d2aece27e8efbb301','Access-Reject','2017-01-15 07:14:25'),(253982,'00:15:6D:D8:31:2C','0xdd351b7006405b0ecc0dfd01369c266ce3','Access-Reject','2017-01-15 07:15:16'),(253983,'B4:30:52:D2:B6:8E','0x5056f99998f4460bd77a7feab91d87114f','Access-Reject','2017-01-15 07:15:31'),(253984,'80:19:67:BE:A9:B9','0x26aee2a160b13b8ea19293f9511aeb8298','Access-Reject','2017-01-15 07:19:32'),(253985,'3C:83:75:C9:21:64','0xd04c3b762f8a90c7d9c33bedd8e0e834b8','Access-Reject','2017-01-15 07:20:06'),(253986,'80:19:67:F5:53:41','0xae4d3bd39614979700d116c6fa998bf083','Access-Reject','2017-01-15 07:20:39'),(253987,'80:19:67:80:C0:67','0x44ced8b0fafa2d9f4ad85f7b68cb727118','Access-Reject','2017-01-15 07:24:59'),(253988,'00:15:6D:D8:31:2C','0x4f5a7a4855fa63d5f3e509413bc74bc45b','Access-Reject','2017-01-15 07:25:16'),(253989,'B4:30:52:F0:93:CA','0xce949ab15b58b9412b2bdc528247e9fa68','Access-Reject','2017-01-15 07:31:02'),(253990,'00:15:6D:D8:31:2C','0xe977d948d1e17dc9679018b39a8bddee64','Access-Reject','2017-01-15 07:35:16'),(253991,'2C:AE:2B:4F:E0:76','0xebd74e78c0189bfa5a8e1a5b0b7c808d46','Access-Reject','2017-01-15 07:39:00'),(253992,'84:2E:27:37:D1:D6','0x85323dc4e58ebfad1450d6d455619e52a3','Access-Reject','2017-01-15 07:40:15'),(253993,'00:15:6D:D8:31:2C','0x467403eb32a0d864fe74463d4e2304fab1','Access-Reject','2017-01-15 07:45:16'),(253994,'70:72:0D:39:23:BB','0xb49a6cf382a54b2775c59f6f3eb37a8c00','Access-Reject','2017-01-15 07:51:02'),(253995,'80:19:67:33:63:9B','0xed3b34ba835154db3d9049758d35e6f1df','Access-Reject','2017-01-15 07:53:52'),(253996,'A4:44:D1:5B:A5:CA','0xe6138af23928e5eb66ae42066a4e06dfb2','Access-Reject','2017-01-15 07:55:00'),(253997,'00:15:6D:D8:31:2C','0xbdc4965609c6056387d33409c23422d165','Access-Reject','2017-01-15 07:55:16'),(253998,'14:32:D1:58:26:27','0xd2fa6e25349643323a54e55361f66d1c02','Access-Reject','2017-01-15 07:56:17'),(253999,'CC:79:4A:EE:D3:29','0x2c6b0376fe9c1dd9be36708977abd091a7','Access-Reject','2017-01-15 07:57:28'),(254000,'24:1F:A0:51:F3:8E','0x2d1634892dc18d02e963e7c20fa9c787de','Access-Reject','2017-01-15 08:01:14'),(254001,'00:15:6D:D8:31:2C','0xd2c4de57735bde5d1abf6102a01dd8a708','Access-Reject','2017-01-15 08:05:16'),(254002,'80:19:67:BE:A9:B9','0x818a578988a64b1311518b3f7b446ff8ba','Access-Reject','2017-01-15 08:10:56'),(254003,'00:15:6D:D8:31:2C','0xc608f64de9842c686e1f671d8502f310d8','Access-Reject','2017-01-15 08:15:25'),(254004,'00:15:6D:D8:31:2C','0x333158dcf6a4ed043546e2091bb231bd81','Access-Reject','2017-01-15 08:16:22'),(254005,'94:44:44:EC:A9:85','0x078d731b32a9cac8648881b38a0eb37aae','Access-Reject','2017-01-15 08:21:19'),(254006,'A0:6C:EC:E7:10:A9','0x6cc6bc7ed070878ca159704effb9fbd5ca','Access-Reject','2017-01-15 08:23:02'),(254007,'80:19:67:80:C0:67','0x38f5854c0f719571233db93b9c110edbef','Access-Reject','2017-01-15 08:24:23'),(254008,'00:15:6D:D8:31:2C','0x60f3d2358e58b3c9eef4735834ec99d17e','Access-Reject','2017-01-15 08:25:16'),(254009,'7C:E9:7C:19:4E:C2','0xf35f1eb1401fbd5dc37f98e0c58c424adc','Access-Reject','2017-01-15 08:28:19'),(254010,'CC:79:4A:EE:D3:29','0x587524481c6b7cfc04bae93af9fd433b52','Access-Reject','2017-01-15 08:29:02'),(254011,'80:19:67:D0:22:99','0x827e77dbc6cc95aa4110c38fb06a8d6184','Access-Reject','2017-01-15 08:29:37'),(254012,'00:15:6D:D8:31:2C','0x68c32ca6102959c52143c285abe6b1cd0f','Access-Reject','2017-01-15 08:35:16'),(254013,'78:FF:CA:3D:B9:97','0xd9f752413a8aed4209c0746c11a3ee8295','Access-Reject','2017-01-15 08:36:59'),(254014,'80:19:67:BE:A9:B9','0xfe27dda0da3b7f3d46a829cd9e7ddf9b29','Access-Reject','2017-01-15 08:38:21'),(254015,'00:15:6D:D8:31:2C','0x1496e6de147d819d7b3419081aa6b1c5e7','Access-Reject','2017-01-15 08:45:16'),(254016,'80:19:67:BE:A9:B9','0x2c546cacbb92cc4afc3be9a8010c4a10fe','Access-Reject','2017-01-15 08:48:54'),(254017,'78:FF:CA:9A:26:54','0x4369ec258302665ff3e3f0fc456c9f2c63','Access-Reject','2017-01-15 08:49:05'),(254018,'00:27:15:21:54:74','0x227319ba6210fc7ba8513fe85c1d894d40','Access-Reject','2017-01-15 08:52:14'),(254019,'80:19:67:AC:DC:27','0x40339bbcd036d16c33a0fe3bf24042690e','Access-Reject','2017-01-15 08:54:34'),(254020,'00:15:6D:D8:31:2C','0x63e3fe951415d4986ae623ccb6a4be399f','Access-Reject','2017-01-15 08:55:16'),(254021,'80:19:67:B2:F2:4C','0x8b6a3f77ffd527698f16ca5ffbc60a1547','Access-Reject','2017-01-15 08:59:35'),(254022,'80:19:67:BE:A9:B9','0xa2754e9824fde5c29555c20b1bdd029889','Access-Reject','2017-01-15 08:59:51'),(254023,'00:15:6D:D8:31:2C','0xb583f9d05074e7ba20e93afd90b9cfdef7','Access-Reject','2017-01-15 09:05:16'),(254024,'00:27:15:21:54:74','0x6fbf6189621516f2e88cfc0294a8d44a72','Access-Reject','2017-01-15 09:05:55'),(254025,'7C:E9:7C:19:4E:C2','0x09359fc2eed2290a479621c081625206de','Access-Reject','2017-01-15 09:09:06'),(254026,'00:15:6D:D8:31:2C','0x15306a072c8cf525d7def302f15ec51cf2','Access-Reject','2017-01-15 09:15:16'),(254027,'BC:B3:08:D7:4B:53','0xaa47e7653cc366bfd7a01cb43d18d69a64','Access-Reject','2017-01-15 09:17:23'),(254028,'B4:30:52:F0:6A:BB','0x3fd2dfe6d4306fddddc913f787aeb41770','Access-Reject','2017-01-15 09:18:19'),(254029,'D0:9D:AB:43:CE:02','0xd03a94b3b4ff1b3be92f48a82bba74cd60','Access-Reject','2017-01-15 09:21:31'),(254030,'80:19:67:F6:38:2D','0x8daa81ccdccf1772f4e1070041254226c7','Access-Reject','2017-01-15 09:23:21'),(254031,'80:19:67:C8:8A:33','0x7621e932e07b012f4039c3280a817b71fc','Access-Reject','2017-01-15 09:23:36'),(254032,'B4:30:52:F0:6A:22','0x1c1e70b36a0358e1eac7d04ebf1ed48aae','Access-Reject','2017-01-15 09:24:34'),(254033,'00:15:6D:D8:31:2C','0x57c87b9af773b6b5dc29119b7e4f865408','Access-Reject','2017-01-15 09:25:16'),(254034,'B4:30:52:D2:B3:F2','0x2325eca9eb7e3c4592f9127398afe8a05f','Access-Reject','2017-01-15 09:25:32'),(254035,'78:FF:CA:05:BC:E8','0x82e9a00c9c3be09e0e60a0e82ecb8dd059','Access-Reject','2017-01-15 09:26:43'),(254036,'B4:30:52:D2:B6:8E','0xe415e97a0a22fa5a6db0a06411ac8c8b2b','Access-Reject','2017-01-15 09:27:08'),(254037,'00:27:15:03:68:6C','0x7177f0fb6de9f687784ea5c712a455b1b4','Access-Reject','2017-01-15 09:28:16'),(254038,'00:27:15:21:54:74','0x258ab881a8d54249bb2ebe812cb5f2b22e','Access-Reject','2017-01-15 09:33:10'),(254039,'00:15:6D:D8:31:2C','0xd372a93c3bd257687985e4a9600fed83d0','Access-Reject','2017-01-15 09:35:16'),(254040,'20:7D:74:1B:1D:F5','0x8bc79883b0db04e20a2ab2e559a1c295fa','Access-Reject','2017-01-15 09:40:43'),(254041,'B4:30:52:F0:6A:22','0xdea757187b50ebde00d7a0c30221db0fba','Access-Reject','2017-01-15 09:43:04'),(254042,'00:15:6D:D8:31:2C','0xca5cd59ca32e57203ac4ddf567060b470b','Access-Reject','2017-01-15 09:45:16'),(254043,'B4:30:52:F0:6A:BB','0x46c0feb83b2d509f25994fb2fb6b957515','Access-Reject','2017-01-15 09:52:01'),(254044,'90:4E:2B:91:47:2A','0xb6ce3b1c959e91898ddbe9a596d0857b0f','Access-Reject','2017-01-15 09:52:54'),(254045,'00:15:6D:D8:31:2C','0xd9cfd6e4b40b6665263b5362595c942e0c','Access-Reject','2017-01-15 09:55:16'),(254046,'00:15:6D:D8:31:2C','0xcff849971c57d66a4b85ed28e8fe713ca3','Access-Reject','2017-01-15 10:05:16'),(254047,'00:27:15:21:54:74','0x863dc5e9d4497224771958f655e4caa2ee','Access-Reject','2017-01-15 10:10:27'),(254048,'00:15:6D:D8:31:2C','0x077adc15871e97ff0586167a0f6b27d04f','Access-Reject','2017-01-15 10:15:16'),(254049,'00:15:6D:D8:31:2C','0x8f77a9477c0c3dbf8123ed5d874ef07ddc','Access-Reject','2017-01-15 10:25:16'),(254050,'80:19:67:AA:36:1D','0x2c2020576349db4e7ccbf928d95c68e621','Access-Reject','2017-01-15 10:29:56'),(254051,'80:19:67:5A:69:94','0xba08ba131b52fcc5fbe3ea94dd77c1ea3b','Access-Reject','2017-01-15 10:34:41'),(254052,'00:15:6D:D8:31:2C','0x4ded4ec35e938099e051a366baa7d6a927','Access-Reject','2017-01-15 10:35:16'),(254053,'80:19:67:5A:69:94','0x3430ec00b7ab839e92fd0f126f06099d40','Access-Reject','2017-01-15 10:43:10'),(254054,'00:15:6D:D8:31:2C','0xbcc7cd737ef3108b56ac4917d1746afa6a','Access-Reject','2017-01-15 10:45:16'),(254055,'A4:44:D1:67:D5:52','0xdd249966c14aea84d64e1ea63e0f06bcb3','Access-Reject','2017-01-15 10:54:46'),(254056,'00:15:6D:D8:31:2C','0x4357aaef27fc4dc54e7809845a94903ba6','Access-Reject','2017-01-15 10:55:16'),(254057,'78:7D:48:0F:03:72','0xaeeb43ab664fb87a246373a836b21bae81','Access-Reject','2017-01-15 10:56:08'),(254058,'34:14:5F:52:7B:F7','0x4530ecd460631e76945fca739f9830e9ff','Access-Reject','2017-01-15 10:56:28'),(254059,'C8:51:95:01:F6:23','0xe9d166087a2081c0aa9cd610ec759df53d','Access-Reject','2017-01-15 10:56:42'),(254060,'C8:51:95:01:F6:23','0xbdca48c4e5fb40077044838b3bc423b331','Access-Reject','2017-01-15 10:56:44'),(254061,'80:19:67:AA:36:1D','0x7ca47ce815279ebd9c1698bb214cf62687','Access-Reject','2017-01-15 10:58:01'),(254062,'00:15:6D:D8:31:2C','0xcf2e811efb75c28445f03aec9fd5d1a8ff','Access-Reject','2017-01-15 11:05:16'),(254063,'80:19:67:C8:8A:33','0x08372829ae3616673984f453bbbe312530','Access-Reject','2017-01-15 11:05:27'),(254064,'80:19:67:5A:69:94','0x8b6d14237cfea43dfff48cb0c2b3697ce5','Access-Reject','2017-01-15 11:05:49'),(254065,'80:19:67:AA:36:1D','0x50c8e9e2ed9a76e00f7b7d51e9f0246fb0','Access-Reject','2017-01-15 11:05:55'),(254066,'84:11:9E:18:CA:E2','0x651adc9eb48fbe392b4a8637861a9d70e0','Access-Reject','2017-01-15 11:06:11'),(254067,'78:FF:CA:4C:A2:49','0xd07646fdff3df2bd01ce3d15f6f25fffca','Access-Reject','2017-01-15 11:08:25'),(254068,'08:EC:A9:15:27:B1','0x939b72701047a6760db0fc57150764125d','Access-Reject','2017-01-15 11:10:08'),(254069,'00:66:4B:04:F5:5C','0xa8fcac36ca7a768b6631f56151d5a8e9d9','Access-Reject','2017-01-15 11:14:30'),(254070,'00:15:6D:D8:31:2C','0xd6485b5df467050a00d9bed6d9be064bb8','Access-Reject','2017-01-15 11:15:16'),(254071,'80:19:67:5E:BE:49','0x2f9faa1e5912d4ea7335a4cc221c08dcc8','Access-Reject','2017-01-15 11:18:38'),(254072,'80:19:67:AA:36:1D','0xa1c3bc79f21a12ec778712bd66f9d0cd4b','Access-Reject','2017-01-15 11:19:06'),(254073,'A4:44:D1:18:64:44','0x1d2365dcaf016d42f350cd018dcc2ad619','Access-Reject','2017-01-15 11:19:36'),(254074,'80:19:67:D4:91:96','0xe525b74cf1781475bd5459390a0d632e2f','Access-Reject','2017-01-15 11:22:07'),(254075,'00:66:4B:04:F5:5C','0xa2e6d6820f387b9f4fe316fd21048ddb8b','Access-Reject','2017-01-15 11:22:50'),(254076,'08:EC:A9:15:27:B1','0x0d1d31f37cb38c5e36384822c9838b2965','Access-Reject','2017-01-15 11:23:05'),(254077,'00:15:6D:D8:31:2C','0xc4807c6fdbcb04ecaf3c8e67958add5d89','Access-Reject','2017-01-15 11:25:16'),(254078,'00:15:6D:D8:31:2C','0xcfc187bd8e30866ed514990cd061e70ff3','Access-Reject','2017-01-15 11:35:16'),(254079,'80:19:67:C8:8A:33','0x2015f0734beb726d4bb3bf7ec361f13211','Access-Reject','2017-01-15 11:37:48'),(254080,'78:FF:CA:28:51:40','0x971c2ed89db6554da87d2a5de830d4dc7f','Access-Reject','2017-01-15 11:39:16'),(254081,'B4:30:52:F0:6D:72','0xd2bf130cbd55c4c538008307a880a7c8ef','Access-Reject','2017-01-15 11:42:37'),(254082,'80:19:67:83:35:CA','0x0c4412a8d875befbcdbee55191d36d3b24','Access-Reject','2017-01-15 11:43:10'),(254083,'00:15:6D:D8:31:2C','0x7e3e3ca1c8afed4b8df9991af9232b13de','Access-Reject','2017-01-15 11:45:16'),(254084,'80:19:67:B2:F2:4C','0xb73d089ef45dc2e611c02f073506bf4d0e','Access-Reject','2017-01-15 11:48:07'),(254085,'B4:30:52:D2:B6:8E','0x39cea870461726ab610e2ae3e2d0c3b949','Access-Reject','2017-01-15 11:52:34'),(254086,'00:15:6D:D8:31:2C','0x7e589c1ac8d81a5bed5127c40c77931a64','Access-Reject','2017-01-15 11:55:16'),(254087,'B4:30:52:F0:6C:52','0x10b19b3152b9dc215bdb4770a178ab3e3d','Access-Reject','2017-01-15 11:58:05'),(254088,'80:19:67:64:29:BB','0xfa6b02eb8843469d336d7ed1d826a05e1c','Access-Reject','2017-01-15 11:59:16'),(254089,'00:15:6D:D8:31:2C','0x16b2e91d07c6ffb63bac4e7626fa8e9f21','Access-Reject','2017-01-15 12:05:16'),(254090,'74:23:44:52:69:0A','0x4be9c6d3706d047c3b3736da06a0076ab0','Access-Reject','2017-01-15 12:12:38'),(254091,'00:15:6D:D8:31:2C','0xdca5854601d16b42c144aa98cc4de89374','Access-Reject','2017-01-15 12:15:25'),(254092,'B4:30:52:F0:6C:52','0xbb2e1b34ecb4b39ba5d5485cba6456ebda','Access-Reject','2017-01-15 12:15:48'),(254093,'00:15:6D:D8:31:2C','0x68ba602d09c3b04011d0d8c998ba2f7fae','Access-Reject','2017-01-15 12:15:49'),(254094,'80:19:67:F0:9D:DD','0xa82dc73344b83e8a5fb6756cb95ed19126','Access-Reject','2017-01-15 12:17:40'),(254095,'00:0C:E7:B3:18:44','0x9ba46b701139aad1c7b406f883324fd4bc','Access-Reject','2017-01-15 12:18:35'),(254096,'00:15:6D:D8:31:2C','0x0a500f6e11256459ddbd186aa615bd9d68','Access-Reject','2017-01-15 12:25:16'),(254097,'18:21:95:0A:FD:18','0x8307250fa3bb89fa63abe180b40443cc3f','Access-Reject','2017-01-15 12:27:44'),(254098,'A4:44:D1:18:64:44','0x90394c9891100b41e1892eb0592916ad99','Access-Reject','2017-01-15 12:28:39'),(254099,'B4:30:52:F0:6C:52','0x0540b2be217338d97a9f9d14f676891383','Access-Reject','2017-01-15 12:34:03'),(254100,'00:15:6D:D8:31:2C','0x5362614550740511bd58055c8d4c10e88e','Access-Reject','2017-01-15 12:35:16'),(254101,'84:A4:66:FC:7A:02','0x21c4c863a21585997f3a72362bf604eb7c','Access-Reject','2017-01-15 12:38:35'),(254102,'18:21:95:0A:FD:18','0x6457284e12705af41696628b9807bd7322','Access-Reject','2017-01-15 12:40:45'),(254103,'5C:CA:1A:42:00:B8','0x0ee5ef5ba5f5075577acb89869b94db8e4','Access-Reject','2017-01-15 12:41:45'),(254104,'C4:42:02:7B:77:F3','0x30c7624c8b005e735a3c900d6fc5bec407','Access-Reject','2017-01-15 12:43:10'),(254105,'00:15:6D:D8:31:2C','0x64081983da5596db13e315c960e06c62a2','Access-Reject','2017-01-15 12:45:16'),(254106,'58:A2:B5:E6:AD:58','0x67193e1cf6a662ea6f307db375bcde469f','Access-Reject','2017-01-15 12:49:13'),(254107,'60:AF:6D:5D:8C:F3','0x3d701b1b3bf28d0d18639f2b6c3ef45b57','Access-Reject','2017-01-15 12:52:18'),(254108,'80:19:67:C8:8A:33','0x5b573a8806225694927b54f8858878457a','Access-Reject','2017-01-15 12:54:17'),(254109,'00:15:6D:D8:31:2C','0x8480b7247ae2a1167906107b93748c203e','Access-Reject','2017-01-15 12:55:16'),(254110,'00:0A:00:73:16:3C','0x311429f5f9e9783cf7185345159df8bd3e','Access-Reject','2017-01-15 12:58:40'),(254111,'14:9A:10:F5:8E:FA','0xad79063fd3e1ec4c4d09c141592355adea','Access-Reject','2017-01-15 12:59:15'),(254112,'00:15:6D:D8:31:2C','0xfd698ae9b2f4ab0ba1eb2d4b054f6f14e6','Access-Reject','2017-01-15 13:05:16'),(254113,'78:7D:48:0F:03:72','0x7feb7faa92edec1c48180d37a8302cb489','Access-Reject','2017-01-15 13:08:40'),(254114,'E0:B6:F5:D1:DB:9F','0xfc97645b54e60cd0ba94f97b0c51d7e4e7','Access-Reject','2017-01-15 13:14:58'),(254115,'00:15:6D:D8:31:2C','0x8fa07a3ba9f9107b72144bd5960d538ba5','Access-Reject','2017-01-15 13:15:16'),(254116,'Addo Isaac','0xdfdaece67c7285066e16c882e88488c607','Access-Reject','2017-01-15 13:16:26'),(254117,'08:86:20:F1:EB:8F','0x47403191355565df129742a13fa4a4c8c9','Access-Reject','2017-01-15 13:16:51'),(254118,'C0:85:0F:10:FD:9C','0x7673cba77fcb7c2fe6f881b69d450b44e7','Access-Reject','2017-01-15 13:21:55'),(254119,'00:15:6D:D8:31:2C','0xeabdcdcba84e388b39cee4a138184b555f','Access-Reject','2017-01-15 13:25:16'),(318029,'sandra','0x4abd36adab0dd21a403d11ac3e7da57937','Access-Reject','2018-10-18 02:30:54'),(254121,'80:19:67:AA:5D:F5','0x8fa5cc13b8cda3de12bdc9c7d5eceb4070','Access-Accept','2017-01-15 13:27:16'),(254122,'B4:30:52:D2:BA:01','0xf77661147a28e70bae5aec264cf799d221','Access-Reject','2017-01-15 13:32:57'),(254123,'00:15:6D:D8:31:2C','0xb5623ef8af37e779320baa92654af18549','Access-Reject','2017-01-15 13:35:16'),(254124,'80:19:67:C8:8A:33','0x33158fcf3891c737569ba5e72de291a148','Access-Reject','2017-01-15 13:35:35'),(254125,'00:15:6D:D8:31:2C','0x42a19f5cb8976df7f8952bbfd413b90bd0','Access-Reject','2017-01-15 13:45:16'),(254126,'80:19:67:C8:8A:33','0x1665d1a917cea43565b36a36263014642b','Access-Reject','2017-01-15 13:45:32'),(313974,'tpsbiz','','Access-Reject','2018-10-09 02:59:11'),(313975,'tpsbiz','','Access-Reject','2018-10-09 02:59:20'),(254128,'3C:83:75:C9:21:64','0x948e3eab74fe52844c207026c0a8afa479','Access-Reject','2017-01-15 13:54:28'),(254129,'00:15:6D:D8:31:2C','0xa45af591137fc0b5610ab4707e99f3c3ea','Access-Reject','2017-01-15 13:55:16'),(254130,'00:21:63:5E:C4:B7','0x8f7f4fd9fdd27a63f7e79c3ffa91f1a559','Access-Reject','2017-01-15 14:01:34'),(254131,'80:19:67:67:19:11','0x908246def78bb8eab592e9ee2e7d9a7d90','Access-Reject','2017-01-15 14:02:00'),(254132,'00:15:6D:D8:31:2C','0x99cb04b72b1bb0b180ef09e2fc66b35ac2','Access-Reject','2017-01-15 14:05:16'),(254133,'BC:B3:08:D7:4B:53','0x0daf8ef370755efdd87e1df0d578456d6f','Access-Reject','2017-01-15 14:06:06'),(254134,'80:19:67:C8:8A:33','0x6692bd2ef6e36cc2210329c37695ce2bf8','Access-Reject','2017-01-15 14:07:20'),(254135,'B4:30:52:F0:93:CA','0xbe28358cbeb02aa6e0aacfe136800d9009','Access-Reject','2017-01-15 14:07:44'),(254136,'80:19:67:F0:9D:DD','0x0d13119e14df8e476be54c0ad9c1f9de83','Access-Reject','2017-01-15 14:07:55'),(254137,'00:15:6D:D8:31:2C','0x73996433a481085c4d4b97eec3ccb06924','Access-Reject','2017-01-15 14:15:16'),(254138,'30:C7:AE:E6:07:7C','0x889ae1d9229ce29394973b75f75428e78b','Access-Reject','2017-01-15 14:17:08'),(931214,'dodoos','','Access-Reject','2019-11-09 17:53:46'),(254140,'00:15:6D:D8:31:2C','0x453db3a0f51bef0ef785a4b85e75aa2001','Access-Reject','2017-01-15 14:25:16'),(254141,'10:08:B1:39:4E:8B','0xe0273b8281c84568c110aec9481bfe2188','Access-Reject','2017-01-15 14:25:31'),(254142,'gadukpoh','0xf4c8c2cbbd5fc2273ca11096f68f179a6a','Access-Accept','2017-01-15 14:26:01'),(254143,'90:4E:2B:91:47:2A','0xf9b47b727cd5247d8bac24af569de51e6a','Access-Reject','2017-01-15 14:29:54'),(254144,'90:4E:2B:91:47:2A','0xd8216527275f19dd7e05b31f95bb3db851','Access-Reject','2017-01-15 14:30:07'),(254145,'00:15:6D:D8:31:2C','0x5dadd2df50538d1a6fc0d47b6d11154750','Access-Reject','2017-01-15 14:35:16'),(254146,'B4:E1:C4:29:B2:E8','0xdda7612d560a0b7ff3169e6b54ef483377','Access-Reject','2017-01-15 14:36:35'),(254147,'80:19:67:98:FD:E3','0x33d4a94a777df24915e1962942081a6cf9','Access-Reject','2017-01-15 14:44:44'),(254148,'00:15:6D:D8:31:2C','0x4197dc2758e80b70579ad0076ba22633f1','Access-Reject','2017-01-15 14:45:16'),(254149,'EC:59:E7:DD:C8:85','0x54e36f94443751b85dbc120693a8c01e3c','Access-Reject','2017-01-15 14:50:39'),(254150,'00:15:6D:D8:31:2C','0xd44dfcaad284653f30c4335cc0cd1affe7','Access-Reject','2017-01-15 14:55:17'),(254151,'24:00:BA:03:79:BF','0xc5e40c7a2ca276c92fcfca704731d20629','Access-Reject','2017-01-15 14:56:33'),(288707,'Nana','0x3eee006258fb6bd979f24c66c71efe34e0','Access-Reject','2017-06-11 18:49:05'),(254153,'00:15:6D:D8:31:2C','0x8c3fc776e07b92ae210f8c20deda12d1f1','Access-Reject','2017-01-15 15:05:16'),(254154,'BC:B3:08:BC:5F:1F','0x3d7cae2cf1e2b4223e31e2ccae57644c8c','Access-Reject','2017-01-15 15:08:02'),(254155,'A4:44:D1:5C:74:5C','0xd36ab025370843aa650b38dd09cde1ba98','Access-Reject','2017-01-15 15:10:15'),(254156,'C0:85:0F:10:FD:9C','0x68c805a037ac821f99cb3b3349eeb6a952','Access-Reject','2017-01-15 15:10:32'),(254157,'C0:85:0F:10:FD:9C','0xc495ec50abd0baca64273dd012dd877412','Access-Reject','2017-01-15 15:11:04'),(254158,'00:15:6D:D8:31:2C','0xdcd0bb20613f95d8f4a20117bc3549e7c8','Access-Reject','2017-01-15 15:15:16'),(254159,'FC:C2:DE:09:F0:E7','0x745d4c2c2bfe50393fc8b7f8f459c3cf3f','Access-Reject','2017-01-15 15:15:36'),(254160,'5C:2E:59:AE:25:DE','0x22fd647560540ecbed4074645895fd7073','Access-Reject','2017-01-15 15:21:20'),(254161,'A4:44:D1:75:80:7A','0x2f6b6b021d10a52b12b76c33d344dd6824','Access-Reject','2017-01-15 15:24:31'),(254162,'00:15:6D:D8:31:2C','0x39aa9d9272b7c0db84929d9ce2e8b97beb','Access-Reject','2017-01-15 15:25:16'),(254163,'80:19:67:67:19:11','0x24ca3b3881d83447aa701d0cb493719d6c','Access-Reject','2017-01-15 15:29:18'),(254164,'6C:3B:6B:02:5C:95','0xf7427a99218ceaf599b3122991a764b37d','Access-Reject','2017-01-15 15:30:25'),(254165,'B0:45:19:27:C5:DB','0x43b7f94a3a75497fae3a1cbe6cd52c43db','Access-Reject','2017-01-15 15:34:45'),(254166,'00:15:6D:D8:31:2C','0x8609c4f96c5d7e6bd9ca2a1230f5834e3f','Access-Reject','2017-01-15 15:35:16'),(254167,'6C:3B:6B:02:5C:95','0xf1d43f219ae955b90dcaac7900f5dd5c21','Access-Reject','2017-01-15 15:35:49'),(254168,'E0:B6:F5:2F:E2:6E','0xce609eafed1935f73ee7c90b3587458189','Access-Reject','2017-01-15 15:39:04'),(254169,'80:19:67:E1:DA:72','0x5acd611246d5e8aa17b2865a60b8e07b0e','Access-Reject','2017-01-15 15:40:31'),(254170,'10:08:B1:39:4E:8B','0x05a42019af751c4e96551471bc0cc8fba6','Access-Reject','2017-01-15 15:42:16'),(254171,'gadukpoh','0xc38db48ff4de5728e63057090e1b57b332','Access-Accept','2017-01-15 15:42:44'),(254172,'B0:45:19:27:C5:DB','0xa6a08b903b38d675f571d036884552c352','Access-Reject','2017-01-15 15:44:33'),(254173,'00:15:6D:D8:31:2C','0x3d2c3370ea9fa82ebe6c8904dd1a50f942','Access-Reject','2017-01-15 15:45:16'),(254174,'E0:B6:F5:2A:D2:90','0x6c6a3f065ebd2af8c74a51a48e909db90b','Access-Reject','2017-01-15 15:51:01'),(254175,'C0:85:0F:10:FD:9C','0x5aab9712305a3519151bc831a00ac67641','Access-Reject','2017-01-15 15:51:36'),(254176,'80:19:67:67:19:11','0xff5600210b8f93205ad3b2b31e2fabd082','Access-Reject','2017-01-15 15:51:59'),(254177,'00:15:6D:D8:31:2C','0xc7c607396191b2c2134090080ef2abbac5','Access-Reject','2017-01-15 15:55:16'),(254178,'00:15:6D:D8:31:2C','0x5e28f732b10b6d8310f91880b401ef63ac','Access-Reject','2017-01-15 16:05:16'),(254179,'A4:44:D1:5B:C8:C6','0x7080e9efaf41d0af03e69a1381d1df15f9','Access-Reject','2017-01-15 16:08:53'),(254180,'00:15:6D:D8:31:2C','0x54db9021c6d2994bc5ff9b7455611aa211','Access-Reject','2017-01-15 16:15:25'),(254181,'00:15:6D:D8:31:2C','0x677c083480b12b31e96f3d0de7785ef243','Access-Reject','2017-01-15 16:16:22'),(254182,'78:FF:CA:32:84:5C','0xa2dfa676d4521ae7d51ded26e44057d897','Access-Reject','2017-01-15 16:24:39'),(254183,'78:FF:CA:32:84:5C','0x9e96afd66438283bc0ab29c748b2bbb12c','Access-Reject','2017-01-15 16:24:53'),(254184,'00:15:6D:D8:31:2C','0x61a4eea59b9bc5076797c914aafd2afd7c','Access-Reject','2017-01-15 16:25:16'),(254185,'00:15:6D:D8:31:2C','0xd1536ec0c10e06e1e4b601dae2f866e392','Access-Reject','2017-01-15 16:35:16'),(254186,'00:00:01:6B:28:AF','0xfb12782eb068fdbe9bf496c2e5e3943c5f','Access-Reject','2017-01-15 16:35:55'),(254187,'14:F4:2A:01:66:86','0xe4e8023734b153f532ea48b2790333a4e3','Access-Reject','2017-01-15 16:37:38'),(254188,'78:FF:CA:24:CA:3F','0x8e7360da9f8e261cb85187bff90ae95832','Access-Reject','2017-01-15 16:38:49'),(254189,'78:FF:CA:87:70:2E','0x8ed706dec07895e3764e148361fe4756c6','Access-Reject','2017-01-15 16:43:55'),(254190,'78:FF:CA:05:30:83','0x620b03c63f69fbee7419c03ffbd1b6ce8d','Access-Reject','2017-01-15 16:44:15'),(254191,'08:86:20:5E:68:F9','0xd85932e402cad7cc9ab086253bfe0bfa02','Access-Reject','2017-01-15 16:44:58'),(319425,'tpsbiz','','Access-Reject','2018-10-26 05:20:26'),(931215,'dodoos','','Access-Reject','2019-11-09 17:53:58'),(254193,'00:15:6D:D8:31:2C','0x9238c56d44930ae3a64da434309f4ffb65','Access-Reject','2017-01-15 16:45:16'),(254194,'2C:5A:05:D4:EF:2B','0x0565add26e6b6b87748379edbea9eb21ef','Access-Reject','2017-01-15 16:46:10'),(254195,'78:FF:CA:87:70:2E','0xf46581b9b40d44b654ac44a9eac940b991','Access-Reject','2017-01-15 16:48:43'),(254196,'78:FF:CA:87:70:2E','0x95219f76fe4602bb6f79e98f3cf03c59de','Access-Reject','2017-01-15 16:49:55'),(254197,'00:15:6D:D8:31:2C','0xc56a33df9d22161d70ec9e8eda08eed7a6','Access-Reject','2017-01-15 16:55:17'),(254198,'78:FF:CA:87:70:2E','0xaa574229a53e9a6ded1b04229404278d7e','Access-Reject','2017-01-15 16:59:26'),(254199,'80:19:67:DF:D6:60','0x443fabfbf950d3d389c27ed186a27ca12a','Access-Reject','2017-01-15 16:59:52'),(254200,'B4:E1:C4:21:8F:1C','0x13862fe42328c8761f679200b3cd0385f7','Access-Reject','2017-01-15 17:01:41'),(254201,'94:44:44:EC:A9:85','0x06e690a2fdc4db8a6276cd7c0ab3560382','Access-Reject','2017-01-15 17:02:19'),(254202,'00:15:6D:D8:31:2C','0x63434a4a8a19827a4153fbf1d8e81ae06e','Access-Reject','2017-01-15 17:05:16'),(852629,'kumi','','Access-Reject','2019-09-06 15:13:53'),(254204,'30:C7:AE:E6:07:7C','0xf59be97f22ea30d21057c6adbfe1a93513','Access-Reject','2017-01-15 17:05:53'),(254205,'44:80:EB:26:8D:46','0x721b3998d8943437c637046c250b02a9e0','Access-Reject','2017-01-15 17:13:31'),(254206,'00:15:6D:D8:31:2C','0x9c91952de7a027a1b44301a74c57689490','Access-Reject','2017-01-15 17:15:16'),(254207,'B4:E1:C4:21:8F:1C','0x840bf05fa4bf459f19c7616705e91d42c7','Access-Reject','2017-01-15 17:20:55'),(254208,'80:19:67:DF:D6:60','0x5e53181bf232cbb8b7da87a7bcac2ebf49','Access-Reject','2017-01-15 17:22:19'),(254209,'78:FF:CA:87:53:10','0x9c37cc2ae18e5f8d9af6937fcc36e69f31','Access-Reject','2017-01-15 17:23:42'),(254210,'00:15:6D:D8:31:2C','0x2f1e5d47ee874998fb0a2438ecd3edf96f','Access-Reject','2017-01-15 17:25:16'),(254211,'00:08:22:56:B2:69','0x7e6bd46884f40e1c21ca334a258c89f63a','Access-Reject','2017-01-15 17:28:08'),(254212,'60:FE:1E:16:5F:B7','0x678fc30dfc4ab63e3d8cb36a66fcc71868','Access-Reject','2017-01-15 17:29:26'),(254213,'24:00:BA:03:79:BF','0xaa0d3381b88d1dec7273229259e3a70bc0','Access-Reject','2017-01-15 17:29:47'),(254214,'80:19:67:38:77:78','0x6be2b410825c7235bbd2bc0979185a18a7','Access-Reject','2017-01-15 17:32:05'),(254216,'80:19:67:DF:D6:60','0x2299e728e126fcb94f3852bf40ebab4b68','Access-Reject','2017-01-15 17:33:46'),(254217,'00:15:6D:D8:31:2C','0x11a8dba85da1bfae92fa6326135d123e4c','Access-Reject','2017-01-15 17:35:16'),(254218,'78:FF:CA:82:7C:A2','0xa802bc3a1dc7102e3de3e4bf9f6c831832','Access-Reject','2017-01-15 17:35:36'),(254219,'B4:30:52:F0:93:CA','0x1ef31cd48861df15706ec9c3b880131a24','Access-Reject','2017-01-15 17:35:42'),(254220,'78:FF:CA:57:DF:6F','0xb2af5c42fcd8ad31ec1c82488f626c1932','Access-Reject','2017-01-15 17:38:49'),(254221,'2C:5A:05:D4:EF:2B','0xe2f788c7cb42a266cbfafc9d247cf027b4','Access-Reject','2017-01-15 17:42:23'),(254222,'F8:A9:D0:2B:16:75','0xc42178fddf94649072abfbcabf6db1aac8','Access-Reject','2017-01-15 17:44:05'),(254223,'00:15:6D:D8:31:2C','0xd4f7f71e80df5acadff8d222e0808314da','Access-Reject','2017-01-15 17:45:16'),(254224,'78:FF:CA:87:53:10','0x2544040e149305bdb7d7f020cda60e7247','Access-Reject','2017-01-15 17:45:28'),(254225,'14:F4:2A:01:66:86','0xf13288ae80bf68e3661f6658391898d8f9','Access-Reject','2017-01-15 17:46:11'),(254226,'78:FF:CA:E7:16:44','0x8909fcd70cf85c1111a15b87f2acf28ff3','Access-Reject','2017-01-15 17:50:30'),(254227,'80:19:67:D4:91:96','0xab0e058706397d3554f5d78764628707d8','Access-Reject','2017-01-15 17:52:33'),(254228,'80:19:67:2E:F3:0B','0xf436b853ca0937b3779794965b93caa9c7','Access-Reject','2017-01-15 17:52:37'),(254229,'14:F4:2A:01:66:86','0x60d9258a6240477380913dc98fcbb4f441','Access-Reject','2017-01-15 17:54:55'),(254230,'00:15:6D:D8:31:2C','0x85a4f428709e2f40200b6a0586a444c23b','Access-Reject','2017-01-15 17:55:16'),(254231,'80:19:67:F1:EC:E5','0xce9640c80a3f82dbb2b640f63ba5faf3b0','Access-Reject','2017-01-15 17:56:14'),(254232,'7C:E9:7C:19:4E:C2','0xe7fb4752eee5ee3eb37aee78915d375801','Access-Reject','2017-01-15 17:58:36'),(254233,'58:F1:02:80:B7:89','0x0d769ace09b780e2e1f5f9f4d665cd5fa7','Access-Reject','2017-01-15 17:58:37'),(254234,'78:FF:CA:82:7C:A2','0x226203958a5b60959da42ecb6ad3a025d8','Access-Reject','2017-01-15 17:58:51'),(254235,'84:A4:66:FC:7A:02','0x046073033105cf5ec2b48af0c9017a8f31','Access-Reject','2017-01-15 17:59:10'),(254236,'A4:44:D1:5B:C8:C6','0x8dd4454f11e3952f133e07f40fc480a5e7','Access-Reject','2017-01-15 18:02:12'),(254237,'B4:07:F9:DA:94:30','0x1746b18d5a4af24e3b3f5b486365341367','Access-Reject','2017-01-15 18:02:27'),(254238,'78:FF:CA:87:53:10','0xc2f40a58fb307f7fb4f7f21d7b521823c6','Access-Reject','2017-01-15 18:02:38'),(254239,'58:F1:02:80:B7:89','0x204e346f48409dfb18f6f9b9b7a76bf993','Access-Reject','2017-01-15 18:04:24'),(254240,'80:19:67:DF:D6:60','0x9bff67bc61cec2617c622bfbc75c0cf40b','Access-Reject','2017-01-15 18:05:00'),(254241,'00:15:6D:D8:31:2C','0x740ceed8f0b0a0afea92ea54229732c70a','Access-Reject','2017-01-15 18:05:16'),(254242,'78:FF:CA:87:70:2E','0x552e05e15fa27f32605e28b7d8010b3aca','Access-Reject','2017-01-15 18:07:21'),(254243,'00:21:63:5E:C4:B7','0x002d5bdaddd9f0a49ce8c15976424f8ee8','Access-Reject','2017-01-15 18:07:52'),(254244,'90:4E:2B:91:47:2A','0xc06fc5f2169b5e03ad1e40dcbde8a40613','Access-Reject','2017-01-15 18:08:49'),(254245,'80:19:67:D4:91:96','0x4867c46e2262211284377dad196225bc28','Access-Reject','2017-01-15 18:10:32'),(254246,'80:19:67:67:19:11','0x5bcad71dead9e4138a6881a13b83290b6b','Access-Reject','2017-01-15 18:11:29'),(254247,'18:26:66:18:39:A8','0xe0aef40d315d4736c012d854920a617207','Access-Reject','2017-01-15 18:12:13'),(254248,'78:7D:48:0B:D4:48','0x291548ddebd4ddde9501319575326a7799','Access-Reject','2017-01-15 18:13:43'),(254249,'30:AA:BD:FD:34:B4','0x518f3cf623d55dd93c52dc0a998f11ea1d','Access-Reject','2017-01-15 18:14:34'),(254250,'Linda Gaston','0xa2f8644bf9f8b4da96f9e23293557e29f3','Access-Reject','2017-01-15 18:14:40'),(254251,'00:15:6D:D8:31:2C','0x8ed6045c18c988f13a94968179dfbd725c','Access-Reject','2017-01-15 18:15:16'),(254252,'5C:CA:1A:2D:5B:28','0x18d2e092661c18c07b6ccd1b79da0623e9','Access-Reject','2017-01-15 18:15:23'),(254253,'0C:48:85:F7:4E:EA','0x372b7817713f23e26b208185b0e2d986cf','Access-Reject','2017-01-15 18:15:55'),(254254,'A4:44:D1:47:C4:46','0x588966474b482c993f2809245736f3179b','Access-Reject','2017-01-15 18:16:20'),(254255,'Linda Gaston','0x8d4167240b27c7753ca94345d6def529bd','Access-Reject','2017-01-15 18:17:02'),(254256,'80:19:67:F0:C9:03','0xa481428318b2125af002162eb656f9c9d2','Access-Reject','2017-01-15 18:22:11'),(254257,'00:15:6D:D8:31:2C','0xe6c006a89cf632e64779d085d339de2235','Access-Reject','2017-01-15 18:25:16'),(254258,'80:19:67:8E:9D:CC','0xe9b5506b0980ca18e4989974fbfc25614b','Access-Reject','2017-01-15 18:26:36'),(254259,'10:96:53:D3:8E:13','0x4bedb13ca9b19a4d13702b48477aade8c1','Access-Reject','2017-01-15 18:26:50'),(254260,'90:21:81:0D:F4:91','0x028fb15bcd5b506885f02931b70a944898','Access-Reject','2017-01-15 18:27:12'),(254261,'CC:08:8D:00:04:2F','0x39af19891895f79b22b3311725d5825492','Access-Reject','2017-01-15 18:30:23'),(254262,'60:72:0D:39:E2:54','0x58222c27992032abb326b9ecbff3ea11ec','Access-Reject','2017-01-15 18:30:47'),(254263,'78:FF:CA:22:0A:AE','0x9aea755997b35e4f41228c9abf77de5d5d','Access-Reject','2017-01-15 18:31:01'),(254264,'80:19:67:67:19:11','0x3b5c3ea5cea4e0485273a0b49ecd890952','Access-Reject','2017-01-15 18:31:55'),(254265,'00:15:6D:D8:31:2C','0x7d84b0b1a4f04cc0ff8e73051aea9cd482','Access-Reject','2017-01-15 18:35:16'),(254266,'80:19:67:8E:9D:CC','0xd6aa57d5948905054ee6567f856ceeb763','Access-Reject','2017-01-15 18:36:14'),(254267,'80:19:67:67:19:11','0x634a54eb2b341163410c01a00e10ce57f4','Access-Reject','2017-01-15 18:36:22'),(254268,'84:A4:66:FC:7A:02','0x727511e07d1190c38f6da0cd5acc2e78de','Access-Reject','2017-01-15 18:38:12'),(254269,'00:27:15:17:24:92','0xcc841aaa903b9288df72864b79a821f720','Access-Reject','2017-01-15 18:39:56'),(254270,'78:7D:48:0B:D4:48','0x0f7c8a73ccadd5673c6e40531d9afd2ee2','Access-Reject','2017-01-15 18:44:47'),(254271,'00:15:6D:D8:31:2C','0xc37c93ce50ea95ca83ef5ced73a4dbc966','Access-Reject','2017-01-15 18:45:16'),(254272,'54:F2:01:65:37:58','0x0d4e39bff58cbcaf271734eb644189bc71','Access-Reject','2017-01-15 18:47:00'),(319423,'tpsbiz','','Access-Reject','2018-10-26 05:19:23'),(319424,'tpsbiz','','Access-Reject','2018-10-26 05:19:54'),(254274,'BC:44:34:14:E7:D9','0xd2353e5f7928f31929cd590d653704a707','Access-Reject','2017-01-15 18:48:16'),(254275,'14:9A:10:F4:35:56','0xd9b1ee53236799ae9b1a9a65a2f8d4ed1f','Access-Reject','2017-01-15 18:50:59'),(318493,'@blinks','0xdbb45792fb04275bc2eab4426ee0280e99','Access-Reject','2018-10-25 06:28:13'),(254277,'40:25:C2:7B:FA:3C','0x172dcd2374d6ca7bdc1b1d57a939ebd34d','Access-Reject','2017-01-15 18:51:20'),(254278,'30:0D:43:69:67:44','0xacae04f84393f92e95ed5b31cc82ef6b0b','Access-Reject','2017-01-15 18:51:29'),(254279,'kkpc','0xb68beb65fb12996975cd61fb7ee233d9d2','Access-Accept','2017-01-15 18:51:54'),(254280,'5C:93:A2:D1:2A:F0','0x9c185cee8562f138140c54ccc3b26a225f','Access-Reject','2017-01-15 18:52:09'),(254281,'80:19:67:ED:8E:BD','0x60f89dfecc850b6597fe90e4491d3458d3','Access-Reject','2017-01-15 18:52:56'),(254282,'78:FF:CA:87:53:10','0xc5f87427219f3357f3abb7b48e2df38f2d','Access-Reject','2017-01-15 18:53:03'),(254283,'80:19:67:B4:8B:75','0x79f330df60996e88786a43da51293a493d','Access-Reject','2017-01-15 18:55:00'),(254284,'00:15:6D:D8:31:2C','0x8bc677e0d349d29b6bf9abb4f303d5e549','Access-Reject','2017-01-15 18:55:16'),(254285,'80:19:67:2E:F3:0B','0xd63ef48d62dfae537db480a09478f306cf','Access-Reject','2017-01-15 18:57:15'),(254286,'00:0A:00:73:16:3C','0x4f211c42e3e27cee528e0e396e8f1ddc8e','Access-Reject','2017-01-15 18:58:13'),(254287,'78:FF:CA:87:70:2E','0x0e526dd69b55fa6a8a7fe5f97346c709d2','Access-Reject','2017-01-15 19:00:26'),(254288,'C4:88:E5:46:81:0F','0xa15585b647cc032f23822acf7f9ebb57c3','Access-Reject','2017-01-15 19:02:06'),(254289,'80:19:67:36:3D:90','0x8e6d4548cb0fb276a5c105b88c8797cb33','Access-Reject','2017-01-15 19:03:39'),(254290,'00:15:6D:D8:31:2C','0x89fd93493e24089d122ef3a1991a097019','Access-Reject','2017-01-15 19:05:16'),(254291,'5C:93:A2:D1:2A:F0','0xf8493bf5bee2c9e94d7a516431eb9691e9','Access-Reject','2017-01-15 19:07:02'),(254292,'E8:15:0E:E8:CF:50','0xcfe4df18a4d5224529c16a137c17aab5b2','Access-Reject','2017-01-15 19:07:44'),(254293,'B4:30:52:F0:93:CA','0x522e65259df9f9c0044442e23943b74e62','Access-Reject','2017-01-15 19:09:32'),(254294,'48:50:73:AF:46:D4','0x847cae0e31feec45b1a739214120d7d0c2','Access-Reject','2017-01-15 19:11:13'),(254295,'B8:6C:E8:10:9B:44','0x6c0c1554a198fbd364a361e80edd9ac4b6','Access-Reject','2017-01-15 19:12:16'),(254296,'00:15:6D:D8:31:2C','0x7f19036e889da814355564f43090cbe1dc','Access-Reject','2017-01-15 19:15:16'),(254297,'00:27:15:08:68:89','0x827e91a043cc07cba5177c7756ea49a1f4','Access-Reject','2017-01-15 19:16:31'),(254298,'88:C9:D0:C8:F5:C0','0x79c016c0c1ffba9398b3f4c5e8dab303ee','Access-Reject','2017-01-15 19:16:52'),(254299,'00:0A:00:73:16:3C','0xaa73cbcc6d1a5e5fcd55b3d95e9bab7682','Access-Reject','2017-01-15 19:18:22'),(254300,'78:FF:CA:98:89:98','0x4f41b1f41eba9ab69dcd8c71b94382df67','Access-Reject','2017-01-15 19:18:54'),(254301,'00:15:6D:D8:31:2C','0xf56a81c64398219e5cc202f0141d9b66ba','Access-Reject','2017-01-15 19:25:16'),(254302,'78:FF:CA:87:53:10','0xbc2d60ccae9feae5a786f4b5459ad8c91b','Access-Reject','2017-01-15 19:31:26'),(254303,'80:19:67:BE:A9:B9','0xbd66dc3684c54a6a11080845b5f21e9f8d','Access-Reject','2017-01-15 19:34:29'),(254304,'00:15:6D:D8:31:2C','0x73ccb1b44e53f1c2da2726f87a56d6bd5d','Access-Reject','2017-01-15 19:35:16'),(254305,'B4:30:52:F0:93:CA','0xdce4ea02360caf717214d75a29b4ffbc5b','Access-Reject','2017-01-15 19:37:59'),(254306,'58:F1:02:80:B7:89','0xc59e6bafd0e378147061e255a001cf8e34','Access-Reject','2017-01-15 19:40:48'),(254307,'80:19:67:36:3D:90','0xb32ff47f0104e508bdf569390eca0dc048','Access-Reject','2017-01-15 19:41:42'),(254308,'00:15:6D:D8:31:2C','0x188ca5c2fc9993baf161f0dd2d4e0827a0','Access-Reject','2017-01-15 19:45:16'),(254309,'78:FF:CA:78:5D:24','0x735968d45dc172902e821bf0ebca5ddc33','Access-Reject','2017-01-15 19:45:25'),(254310,'80:19:67:B4:8B:75','0xf5f690dc01707b101e00af205aba0cd9fd','Access-Reject','2017-01-15 19:46:04'),(254311,'80:19:67:36:3D:90','0x1951152943d5aad14a8d3d1e055f687f82','Access-Reject','2017-01-15 19:46:15'),(254312,'10:08:B1:39:4E:8B','0x196810efcd097a5ef16bb164743853e8b5','Access-Reject','2017-01-15 19:47:48'),(254313,'gadukpoh','0xbc72c8e20165496289e862dc9280afd00b','Access-Accept','2017-01-15 19:48:02'),(254314,'78:FF:CA:E7:16:44','0xff301b8887b77919f25c8a5720c5e1df10','Access-Reject','2017-01-15 19:50:09'),(254315,'80:19:67:36:3D:90','0x0b78801fe4f427df774b047d2f8974705f','Access-Reject','2017-01-15 19:53:08'),(254316,'78:FF:CA:82:7C:A2','0x1d38c104ef327ca3d4ede8371d46c6f66b','Access-Reject','2017-01-15 19:54:34'),(254317,'00:15:6D:D8:31:2C','0xd7d92a9d1f1e1878661dc260aefb3426d6','Access-Reject','2017-01-15 19:55:16'),(254318,'24:69:A5:04:D5:C3','0xa91609adeba9dcaca739cde60abda9c424','Access-Reject','2017-01-15 19:55:16'),(254319,'00:27:15:17:24:92','0x6b109d13cebeebd5088b9c99c79d64c1aa','Access-Reject','2017-01-15 19:57:07'),(254320,'08:86:20:69:63:C3','0x53667ba48a018045d27dcec2b7029efc74','Access-Reject','2017-01-15 19:57:26'),(254321,'80:19:67:36:3D:90','0x906217370e87dac599c54f4d9c5089e01f','Access-Reject','2017-01-15 19:58:41'),(254322,'02:B1:86:B7:F4:ED','0xb9d6ca2c18a0d62b17373e969a18af9143','Access-Reject','2017-01-15 20:00:35'),(254323,'78:FF:CA:B5:6C:3D','0xcd639fe2436e116125982a86619493b954','Access-Reject','2017-01-15 20:01:13'),(254324,'B4:30:52:F0:93:CA','0x0727844c21450d228a660dcda987f49d77','Access-Reject','2017-01-15 20:01:55'),(254325,'80:19:67:36:3D:90','0xf619105ab229bd8844f9b11fd6e225ff5a','Access-Reject','2017-01-15 20:04:38'),(254326,'00:15:6D:D8:31:2C','0xe46b9e24cef3d81b249d784dfddf3205c5','Access-Reject','2017-01-15 20:05:16'),(254327,'78:7D:48:0B:D4:48','0x89f59a1908daaa8ccb7d2f61f59f110b64','Access-Reject','2017-01-15 20:07:15'),(254328,'7C:91:22:56:13:B8','0x799bcc1b7b3c5a168cb4f0dcfe119d6feb','Access-Reject','2017-01-15 20:07:33'),(254329,'C0:38:96:75:CB:CB','0x72412fea980f6e1f068fccf9a9e9eebb9f','Access-Reject','2017-01-15 20:13:08'),(254330,'E8:50:8B:8D:20:BC','0x27e41c6f3faff9f4abc34b17bdcc59d5a2','Access-Reject','2017-01-15 20:13:36'),(254331,'00:15:6D:D8:31:2C','0x0baf20f6a34e7b7aac4c4a04507dba6430','Access-Reject','2017-01-15 20:15:26'),(254332,'00:15:6D:D8:31:2C','0xace8fa5cb75fb6835cd4978ce10fa5246b','Access-Reject','2017-01-15 20:16:22'),(254333,'30:AA:BD:33:0A:F5','0x616883626822333ab448eda9813704295a','Access-Reject','2017-01-15 20:17:25'),(254334,'E0:B6:F5:22:91:77','0x80495746900981279fa73c2df114e6f68f','Access-Reject','2017-01-15 20:18:05'),(254335,'B4:07:F9:DA:94:30','0x2bc5a807aa45719565ca71aa2ca990505c','Access-Reject','2017-01-15 20:18:51'),(254336,'mawuligdunyoh','0x85302383db8601405ccc559dd72cbae8a6','Access-Reject','2017-01-15 20:20:54'),(254337,'mawuligdunyoh','0x2b85c6f0b20715042795a22e507904cadc','Access-Reject','2017-01-15 20:21:15'),(254338,'mawuligdunyoh','0x17edb0477a0484a39028a59b09590aeec0','Access-Reject','2017-01-15 20:22:05'),(254339,'mawuligdunyoh','0x27a913277b5f6168665765c8d3d3bdd22d','Access-Reject','2017-01-15 20:22:34'),(254340,'60:72:0D:39:E2:54','0x0086fee3badebdb017d6e2d0afe029a803','Access-Reject','2017-01-15 20:22:42'),(254341,'10:96:53:D3:8E:13','0x04f0fc304f82478f732797bf3d891441bf','Access-Reject','2017-01-15 20:23:51'),(254342,'00:15:6D:D8:31:2C','0xcb97294128ed2012d5f9bb39bf570b596a','Access-Reject','2017-01-15 20:25:16'),(254343,'80:19:67:E1:DA:72','0x06385a44af71217b380f25b2f7d77bd3d6','Access-Reject','2017-01-15 20:28:43'),(254344,'00:15:6D:D8:31:2C','0x2fb76c591fd05eb7f350e1783182bf03bd','Access-Reject','2017-01-15 20:35:16'),(254345,'80:19:67:D0:22:99','0xee21d96deeb6c8f09a8d2bfbce17991684','Access-Reject','2017-01-15 20:36:56'),(254346,'B4:07:F9:DA:94:30','0xfd9a31f8e9bff387a096aeaa9b0e47dfff','Access-Reject','2017-01-15 20:37:50'),(254347,'60:AF:6D:93:0C:F8','0x0a2c35afb64daf004fb6d16853e5ee1233','Access-Reject','2017-01-15 20:41:26'),(254348,'00:15:6D:D8:31:2C','0x6eca02e9cf1f807e5bce6e79c50eb9b266','Access-Reject','2017-01-15 20:45:16'),(254349,'24:69:A5:04:D5:C3','0x57387194ef215b48147adaa88f89bd3a7c','Access-Reject','2017-01-15 20:45:53'),(254350,'02:B1:86:B7:F4:ED','0x10e375f0eead50565321bb6b861c366fca','Access-Reject','2017-01-15 20:46:02'),(254351,'78:FF:CA:82:7C:A2','0x6fc80b18ac8ff0d286e36d3f4012c387bb','Access-Reject','2017-01-15 20:46:26'),(254352,'B4:07:F9:DA:94:30','0x8a12176a417bfdd896ec9dfcbf485a6b7f','Access-Reject','2017-01-15 20:47:07'),(254353,'00:15:6D:D8:31:2C','0x86180da09c14ed3bdd1abb8dc9e3b19aa4','Access-Reject','2017-01-15 20:55:16'),(254354,'80:19:67:2A:99:C4','0x6bc8402091c13c2833cd0db3e04da00fbb','Access-Reject','2017-01-15 20:57:19'),(254355,'00:15:6D:D8:31:2C','0x6b1d695b2cfd6c29ec2d9c2f204f82c4bb','Access-Reject','2017-01-15 21:05:16'),(254356,'E0:B6:F5:22:91:77','0xa58b771daac9a2d4a45acffa1bda9689a8','Access-Reject','2017-01-15 21:05:37'),(254357,'80:19:67:ED:92:09','0x96b23abf1f4657b35df9c38177ed1e273c','Access-Reject','2017-01-15 21:05:42'),(254358,'80:19:67:36:3D:90','0xe6e55fe0ef51c280250c18131ab14b890f','Access-Reject','2017-01-15 21:10:49'),(254359,'78:FF:CA:82:7C:A2','0xde687f76dce2ae0208c12e7e5276c11482','Access-Reject','2017-01-15 21:12:16'),(254360,'00:15:6D:D8:31:2C','0x1af8b1e85b50723ab5a30525a95d26ad50','Access-Reject','2017-01-15 21:15:16'),(254361,'BC:44:34:14:E7:D9','0xb8836de641fd48d8eb5714b35a397f04c4','Access-Reject','2017-01-15 21:18:18'),(254362,'7C:E9:7C:19:4E:C2','0x750460a44473e0e9b3d0ad48b5441927c0','Access-Reject','2017-01-15 21:19:19'),(254363,'00:15:6D:D8:31:2C','0xe3b3983cb8fa619a2f333bb4f0b03e771b','Access-Reject','2017-01-15 21:25:17'),(254364,'00:15:6D:D8:31:2C','0x2c890dbaab109e27d31417cda9c087eef6','Access-Reject','2017-01-15 21:35:16'),(254365,'00:15:6D:D8:31:2C','0xcaf7411e662d6d076d0b567a15884090b7','Access-Reject','2017-01-15 21:45:16'),(254366,'80:57:19:1F:6E:63','0xde44f4262916d8fd35dda0c20882920271','Access-Reject','2017-01-15 21:52:02'),(254367,'00:15:6D:D8:31:2C','0x0f6e420fcb4df49fe087902c6a01a05818','Access-Reject','2017-01-15 21:55:16'),(254368,'14:9A:10:E6:74:2A','0x36b902f8c86966c7e0b4b3eb46356c3740','Access-Reject','2017-01-15 22:03:42'),(254369,'00:15:6D:D8:31:2C','0xdaccc03c68473c961fca1c7e533259f944','Access-Reject','2017-01-15 22:05:16'),(254370,'00:15:6D:D8:31:2C','0x9836549eaef40cd554769f5af1c658219f','Access-Reject','2017-01-15 22:15:16'),(254371,'B4:07:F9:DA:94:30','0xdc7ef7136a36e00cca070f278889982998','Access-Reject','2017-01-15 22:16:08'),(254372,'00:15:6D:D8:31:2C','0x5b89e751c20ed4edcf038decd314f8c54b','Access-Reject','2017-01-15 22:25:17'),(254373,'00:15:6D:D8:31:2C','0xd11cdc74656dbe30ec229c85a23a29237a','Access-Reject','2017-01-15 22:35:16'),(254374,'B4:30:52:F0:66:6E','0x17848596b1e1d7ad156aec5e8a56d4352c','Access-Reject','2017-01-15 22:38:57'),(254375,'60:FE:1E:22:46:D3','0x064dd72f6b1cec75ddc82fa347e443a6b2','Access-Reject','2017-01-15 22:43:01'),(254376,'00:15:6D:D8:31:2C','0xd6b75f398c3733562dccd4d604e921aaab','Access-Reject','2017-01-15 22:45:16'),(254377,'80:19:67:ED:92:09','0x49b8d71dcdd54ae72ce89ef01b8488f9b4','Access-Reject','2017-01-15 22:46:40'),(254378,'10:08:B1:39:4E:8B','0xb961e3a08d22793098068ce91a71924e73','Access-Reject','2017-01-15 22:49:11'),(319421,'tpsbiz','','Access-Reject','2018-10-26 05:18:20'),(319422,'tpsbiz','','Access-Reject','2018-10-26 05:18:52'),(254380,'gadukpoh','0x1d4d71cf95e2c9ae1550fb3ed6bd2fe42c','Access-Accept','2017-01-15 22:49:29'),(254381,'00:15:6D:D8:31:2C','0x0d5d4aa6aa814bce8b724a6198d6b38ba1','Access-Reject','2017-01-15 22:55:16'),(254382,'60:AF:6D:93:0C:F8','0xd091dea06ffadaa20cb7aac445216af80f','Access-Reject','2017-01-15 22:57:37'),(254383,'78:FF:CA:82:7C:A2','0x43f152f8570c42df86816fc2bc57208ee3','Access-Reject','2017-01-15 22:59:02'),(254384,'94:44:44:EC:A9:85','0x0c4407afc3a1370404d94b4fecdf1d3605','Access-Reject','2017-01-15 23:01:43'),(254385,'80:19:67:2C:CA:B3','0xd6bde6bac2cf552706cebe9cc99151d79b','Access-Reject','2017-01-15 23:02:26'),(254386,'00:15:6D:D8:31:2C','0x17f15c6cea182c1d0fe8731ad4ab666fbb','Access-Reject','2017-01-15 23:05:16'),(254387,'80:57:19:1F:6E:63','0xf0de976f2778b3700c7bdee741cd37c34a','Access-Reject','2017-01-15 23:07:30'),(254388,'00:15:6D:D8:31:2C','0x6442c9952e98b3593ec3376a4d77c8fd75','Access-Reject','2017-01-15 23:15:17'),(254389,'00:15:6D:D8:31:2C','0x4ec77b43dc1a3d0bde2a9a5104bb5b6ca4','Access-Reject','2017-01-15 23:25:16'),(254390,'78:FF:CA:82:7C:A2','0x80169f9a424e6e577d7b6fa3df9939efc6','Access-Reject','2017-01-15 23:30:31'),(254391,'00:15:6D:D8:31:2C','0xde9e15670b2226718014ede52f08c0398b','Access-Reject','2017-01-15 23:35:16'),(254392,'84:38:38:98:D1:8C','0xefa10060819eda7c15727ec7bbf9234e63','Access-Reject','2017-01-15 23:37:43'),(254393,'24:00:BA:03:79:BF','0x6a6758a117a9fc421232b78c84da66a92b','Access-Reject','2017-01-15 23:40:24'),(254394,'78:FF:CA:82:7C:A2','0x50aecc209bd89cbbea269df4914925f040','Access-Reject','2017-01-15 23:40:39'),(254395,'00:15:6D:D8:31:2C','0xc776559992756f139a6f21bbbae06ab2a5','Access-Reject','2017-01-15 23:45:16'),(254396,'30:AA:BD:F7:5A:58','0xa462ed809d948307af0807b35f32fa4e4b','Access-Reject','2017-01-15 23:52:56'),(254397,'00:15:6D:D8:31:2C','0xe623bd1716ecf7db73f9815d83622b81b4','Access-Reject','2017-01-15 23:55:16'),(254398,'80:19:67:ED:92:09','0xdeaed60a44dd13897b42f5f93cb5567c6c','Access-Reject','2017-01-15 23:59:59'),(254399,'00:15:6D:D8:31:2C','0xaee73f0c4713e5555bde31cb021c24f4b6','Access-Reject','2017-01-16 00:05:16'),(254400,'78:FF:CA:82:7C:A2','0x2e0019e617d93ed1f271d3d25a915d48a1','Access-Reject','2017-01-16 00:11:54'),(254401,'80:19:67:ED:92:09','0x57df12682481e9ca6ce47575d87dae0d5c','Access-Reject','2017-01-16 00:15:03'),(254402,'80:19:67:ED:92:09','0x57df12682481e9ca6ce47575d87dae0d5c','Access-Reject','2017-01-16 00:15:25'),(254403,'00:15:6D:D8:31:2C','0x90290ae8f03edb537377fa69dacc6737f5','Access-Reject','2017-01-16 00:15:25'),(254404,'B4:07:F9:DA:94:30','0x0232d688fcdf4dc60e92c8a9ecf500a0b9','Access-Reject','2017-01-16 00:16:07'),(254405,'80:19:67:ED:92:09','0xe13123e22c6be8582bcfee47c37b5de85b','Access-Reject','2017-01-16 00:16:08'),(254406,'00:15:6D:D8:31:2C','0x4f915998c9faafecc2d0e8299b68d16dd1','Access-Reject','2017-01-16 00:16:08'),(254407,'00:15:6D:D8:31:2C','0x0fd2b954cef438d6ea77a9b2caa65d16de','Access-Reject','2017-01-16 00:25:16'),(254408,'78:FF:CA:82:7C:A2','0xfd1b354519459117683ecdef53b64dc10d','Access-Reject','2017-01-16 00:27:07'),(254409,'80:19:67:ED:92:09','0xb7ed73d88f082f0c60208648d279752302','Access-Reject','2017-01-16 00:30:06'),(254410,'00:15:6D:D8:31:2C','0xe59889182959b1d627f58c07bdbf296372','Access-Reject','2017-01-16 00:35:16'),(254411,'00:15:6D:D8:31:2C','0x0b7697843f57b34a039f850eef9b72ed68','Access-Reject','2017-01-16 00:45:16'),(254412,'78:FF:CA:82:7C:A2','0x3a90e839587ddb40100470ac7831072bb2','Access-Reject','2017-01-16 00:45:18'),(254413,'78:FF:CA:82:7C:A2','0x3d4031fe86287bf7d0f8487b9e6b00f111','Access-Reject','2017-01-16 00:50:24'),(254414,'00:15:6D:D8:31:2C','0xb2562da07f51a7d7b4390b99a0e2e70c63','Access-Reject','2017-01-16 00:55:16'),(254415,'78:FF:CA:82:7C:A2','0x98cfe7df54468c3a6f9b48aeeb855f10a0','Access-Reject','2017-01-16 01:03:27'),(254416,'00:15:6D:D8:31:2C','0xfb476a3deb385306668aaa9ddf47721745','Access-Reject','2017-01-16 01:05:16'),(254417,'78:FF:CA:82:7C:A2','0xc206636b3aa8605752b6eec7c412bfe3d5','Access-Reject','2017-01-16 01:08:30'),(254418,'80:19:67:ED:92:09','0x4ed15603042f349ce16606e540a6f08f2e','Access-Reject','2017-01-16 01:10:16'),(254419,'00:15:6D:D8:31:2C','0x5d9b483e8ef9468b7c3860fcc649bd86c8','Access-Reject','2017-01-16 01:15:16'),(254420,'00:15:6D:D8:31:2C','0x65654608c78898bea0275e17cf5e3a3d34','Access-Reject','2017-01-16 01:25:17'),(254421,'78:FF:CA:82:7C:A2','0x9423da1d1091134cd57ac889ab2984c32d','Access-Reject','2017-01-16 01:25:51'),(254422,'00:15:6D:D8:31:2C','0x4fd53aa1b40cfe7c8e792d14ad37f1a40b','Access-Reject','2017-01-16 01:35:26'),(254423,'00:15:6D:D8:31:2C','0x6c2024e0de79bb475a52108ffef6488513','Access-Reject','2017-01-16 01:45:16'),(254424,'00:15:6D:D8:31:2C','0xc64b30ad4eda3a66878c9f4dd7c1a9bcdb','Access-Reject','2017-01-16 01:55:16'),(254425,'80:19:67:ED:92:09','0xbcf3b42d55ca5c6bab2e2f803b462fbba3','Access-Reject','2017-01-16 02:00:28'),(254426,'00:15:6D:D8:31:2C','0x28ba1f6654a8d194acebd8eb54d5bb4cdc','Access-Reject','2017-01-16 02:05:16'),(254427,'00:15:6D:D8:31:2C','0x55bfcba6867f1d1a386d3533e1c7ec76c9','Access-Reject','2017-01-16 02:15:16'),(254428,'00:15:6D:D8:31:2C','0x06f36622d3e6e93cc082e7f1a54837df65','Access-Reject','2017-01-16 02:25:16'),(254429,'00:15:6D:D8:31:2C','0x72a37500fc3fb4de910c07ad2ccc58be34','Access-Reject','2017-01-16 02:35:16'),(254430,'70:72:0D:39:23:BB','0xa25f135485377b552a162fc5bb9d86e29d','Access-Reject','2017-01-16 02:41:18'),(254431,'00:15:6D:D8:31:2C','0x122eaee418a19c80a6d9b5604c5d86b0b4','Access-Reject','2017-01-16 02:45:16'),(254432,'80:19:67:ED:92:09','0x5baa844d3ee9cb4485c80241c8182cb1c9','Access-Reject','2017-01-16 02:45:40'),(254433,'00:15:6D:D8:31:2C','0xcef8bab8d3b114b933e083db8473390d3a','Access-Reject','2017-01-16 02:55:16'),(254434,'78:FF:CA:82:7C:A2','0x7fe2a0e08ea37341699094fc6630c39f87','Access-Reject','2017-01-16 02:55:30'),(254435,'00:15:6D:D8:31:2C','0xe7110703385137f3ec5a1b201a556e52d3','Access-Reject','2017-01-16 03:05:16'),(254436,'78:FF:CA:82:7C:A2','0x6a52a89b3beb14a2d81f596c9ca72f7a81','Access-Reject','2017-01-16 03:05:36'),(254437,'00:15:6D:D8:31:2C','0xc39a6a52f5fd8875027ade3e28e2df9f84','Access-Reject','2017-01-16 03:15:16'),(254438,'00:15:6D:D8:31:2C','0x0b970e7a2a1a22dcd309100bd453e2a2f3','Access-Reject','2017-01-16 03:25:16'),(254439,'24:00:BA:03:79:BF','0xbd27f1f64def9455262a19d565bb28ea5a','Access-Reject','2017-01-16 03:33:57'),(254440,'00:15:6D:D8:31:2C','0x9ce72ff56faa04e4e6ff1cad33e7a84daf','Access-Reject','2017-01-16 03:35:17'),(254441,'00:15:6D:D8:31:2C','0x693aee7572b09dbf9cd0ceafd8537f8f39','Access-Reject','2017-01-16 03:45:16'),(254442,'68:72:51:00:73:68','0xdd233f1f8738b89a47d9644eba33313bcf','Access-Reject','2017-01-16 03:46:57'),(254443,'00:15:6D:D8:31:2C','0x2580224574f7c8319c01756d89c786fbb8','Access-Reject','2017-01-16 03:55:17'),(254444,'68:72:51:00:73:68','0x7baad87f9417619f261f171d9f0656364b','Access-Reject','2017-01-16 03:59:53'),(254445,'00:15:6D:D8:31:2C','0x112ef13ecfd653fa73a016598a90dedd32','Access-Reject','2017-01-16 04:05:16'),(254446,'00:15:6D:D8:31:2C','0x34c6e6f31458efaef07d977531431e9f0a','Access-Reject','2017-01-16 04:15:31'),(254447,'00:15:6D:D8:31:2C','0xe53771dc4f702d0307f3fbe2983833905e','Access-Reject','2017-01-16 04:16:22'),(254448,'00:15:6D:D8:31:2C','0x9f9bf5b3f85a1b7de432fafacbbf2d2862','Access-Reject','2017-01-16 04:25:16'),(254449,'00:15:6D:D8:31:2C','0x803114a91e912ce2b8c7f83e3cd044f684','Access-Reject','2017-01-16 04:35:16'),(254450,'00:15:6D:D8:31:2C','0x44d1ef6d1bccfe6536f895a4da50a59a2c','Access-Reject','2017-01-16 04:45:17'),(254451,'68:72:51:00:73:68','0xdd325accb6f232bc3b8f4bb6e7620282f7','Access-Reject','2017-01-16 04:51:58'),(254452,'00:15:6D:D8:31:2C','0x78e319a65f42bf8caeeca8c281abd0dc23','Access-Reject','2017-01-16 04:55:17'),(254453,'00:15:6D:D8:31:2C','0x1f0b54050040c98bf8d38ad66aebf2b151','Access-Reject','2017-01-16 05:05:16'),(254454,'00:15:6D:D8:31:2C','0x6765429f53edf0db731fb6427b1d415066','Access-Reject','2017-01-16 05:15:16'),(254455,'6C:3B:6B:02:5C:95','0x9d0d12615ee93fd1b0849d70f7ef218e28','Access-Reject','2017-01-16 05:22:02'),(254456,'00:15:6D:D8:31:2C','0x82a00cc5744e11b6881aa1f96f09ff732a','Access-Reject','2017-01-16 05:25:16'),(254457,'E8:92:A4:E7:C3:7E','0x00e5d1e82fca9e362ea1673cf97973259a','Access-Reject','2017-01-16 05:29:03'),(254458,'00:15:6D:D8:31:2C','0x2c12d224a877e4ad636953cb1f0f8a1e65','Access-Reject','2017-01-16 05:35:16'),(254459,'00:21:63:5E:C4:B7','0x3182dc91afce91febbd5a33a370788d271','Access-Reject','2017-01-16 05:44:29'),(254460,'E8:92:A4:E7:C3:7E','0x579dd70f807653ca5032c2b6e908637e37','Access-Reject','2017-01-16 05:44:41'),(254461,'00:15:6D:D8:31:2C','0x712c0a492b86783316932f547077033e99','Access-Reject','2017-01-16 05:45:17'),(254462,'80:19:67:ED:92:09','0xae6b7d507605ec79c98594bd499b424698','Access-Reject','2017-01-16 05:53:26'),(254463,'00:15:6D:D8:31:2C','0x73b9032123ee03eb12ce6402a2307b9bac','Access-Reject','2017-01-16 05:55:16'),(254464,'00:15:6D:D8:31:2C','0x4bd90817b36d8c049ff8127ab9b5063d7a','Access-Reject','2017-01-16 06:05:16'),(254465,'84:A4:66:FC:7A:02','0x6d034d5ba41dbb1b2c69f097c9fba80121','Access-Reject','2017-01-16 06:10:26'),(254466,'00:15:6D:D8:31:2C','0x23408d38b77d7c44f91b8002f4d33eced5','Access-Reject','2017-01-16 06:15:16'),(254467,'CC:79:4A:EE:D3:29','0xa5f179a732d23fc0c0e81be44f1b481f53','Access-Reject','2017-01-16 06:18:06'),(254468,'00:15:6D:D8:31:2C','0xe2adf1a3701c55c2dd17388ee0def926b1','Access-Reject','2017-01-16 06:25:16'),(254469,'3C:83:75:C9:21:64','0x6553a436dca0b3bc1cbd7ef1910c17f119','Access-Reject','2017-01-16 06:25:28'),(254470,'78:FF:CA:82:7C:A2','0x77eb4593ebe6e7bc49973176fa40754fea','Access-Reject','2017-01-16 06:26:09'),(254471,'30:AA:BD:6D:DB:69','0x2fb57a147753a1a52cf0028aa34ff292b2','Access-Reject','2017-01-16 06:34:25'),(254472,'00:15:6D:D8:31:2C','0x0386b9fa467978bb7fc1a76fd1f62c11d2','Access-Reject','2017-01-16 06:35:16'),(254473,'00:15:6D:D8:31:2C','0xd5589e2d0aa99695e04421fb4b33dc5421','Access-Reject','2017-01-16 06:45:17'),(254474,'80:19:67:9D:B4:C0','0x1cef349f94b146a5651fc47d65a1a087cd','Access-Reject','2017-01-16 06:49:22'),(254475,'94:44:44:EC:A9:85','0xfeb929ebaa403a66138880f5efb95afa6f','Access-Reject','2017-01-16 06:49:30'),(254476,'78:FF:CA:CB:27:A6','0xadb416c314b42a6378f143dc87befe9cb5','Access-Reject','2017-01-16 06:50:37'),(254477,'78:FF:CA:78:4A:3A','0x98f5c0715eaf7c8a186a7065254ef91cf0','Access-Reject','2017-01-16 06:53:22'),(254478,'00:15:6D:D8:31:2C','0x4b1c2e302af85038f42442610e6f9ccfd6','Access-Reject','2017-01-16 06:55:17'),(254479,'80:19:67:3F:C2:7D','0x119a06509260b009dada2a0a88605f259c','Access-Reject','2017-01-16 07:01:42'),(254480,'00:15:6D:D8:31:2C','0x15f0312f0e73319880371189b6d7e9473f','Access-Reject','2017-01-16 07:05:16'),(254481,'CC:3A:61:5E:52:CD','0x72cf8b52258aa52688a367eaf87de1eb5f','Access-Reject','2017-01-16 07:07:56'),(254482,'00:15:6D:D8:31:2C','0x5b03ed5922ab0d57776ed2530c4527df8f','Access-Reject','2017-01-16 07:15:16'),(254483,'84:B1:53:D1:13:D0','0x39f700ce44ed4ecc6abb3b20a1d56aa92d','Access-Reject','2017-01-16 07:18:03'),(254484,'84:38:38:98:D1:8C','0x8cedd2a9d5228f8d45d5bd5b4c39eea776','Access-Reject','2017-01-16 07:20:04'),(254485,'48:50:73:52:79:76','0x9d9d2a6881496d5bc2ba9ca1bec6ea9385','Access-Reject','2017-01-16 07:21:59'),(254486,'A4:44:D1:47:C4:46','0x024f410bcb11761e1a02dc58e3933e9ad7','Access-Reject','2017-01-16 07:23:07'),(254487,'80:19:67:8E:9D:CC','0x6a365f870c9e4de9d4ccf9cf8d056cc9a3','Access-Reject','2017-01-16 07:23:07'),(254488,'00:15:6D:D8:31:2C','0xb7389fffafebff5ea851df233d0beef044','Access-Reject','2017-01-16 07:25:16'),(254489,'D4:37:D7:9C:D4:A3','0xa23457623cc3bc7d767d8e2640a4a10c46','Access-Reject','2017-01-16 07:25:38'),(254490,'88:70:8C:47:42:8B','0x43230f8b0f4422ef70557df5514c67f4b0','Access-Reject','2017-01-16 07:26:51'),(254491,'80:19:67:4F:BB:4E','0x116019872629832d9497031333667af0d4','Access-Reject','2017-01-16 07:31:23'),(254492,'84:2E:27:37:D1:D6','0x7b0d8447db81cd3b8ecc73a2bf2e900d6a','Access-Reject','2017-01-16 07:34:39'),(254493,'00:15:6D:D8:31:2C','0xb195b5c0da74e06a2d07b39c393bf339a0','Access-Reject','2017-01-16 07:35:16'),(254494,'8C:BF:A6:6E:AD:87','0x850a97f064083775671b7d0697a3d34fae','Access-Reject','2017-01-16 07:35:26'),(254495,'78:FF:CA:6B:9A:3C','0xe57cf1a74e394b4a13a3fe44e2193e5e29','Access-Reject','2017-01-16 07:36:04'),(254496,'30:AA:BD:FD:34:B4','0xf829156375fda0f0dcc8c82f343ef8e398','Access-Reject','2017-01-16 07:37:16'),(254497,'A4:44:D1:47:C4:46','0x58b8529a4e2715032e2f47440824a9ec01','Access-Reject','2017-01-16 07:42:30'),(254498,'E4:F8:EF:0F:D7:9B','0x97ab69b5e533e89017f0b60a80a57aa7a9','Access-Reject','2017-01-16 07:42:55'),(254499,'CC:3A:61:5E:52:CD','0x139c22e564565d61a7335334cdb33c1e46','Access-Reject','2017-01-16 07:43:12'),(254500,'00:15:6D:D8:31:2C','0xb85fe92280c8327840db15a8a66cb96022','Access-Reject','2017-01-16 07:45:16'),(254501,'BC:B3:08:CD:AC:5B','0x63e0eaddfcd9177519248ab04d94678789','Access-Reject','2017-01-16 07:50:28'),(254502,'80:19:67:F0:D9:B4','0x89f12dfd924b9241e340535e2be389b175','Access-Reject','2017-01-16 07:53:54'),(254503,'CC:3A:61:5E:52:CD','0xd813701ba57d8e1e05ffe4bc78f9c38a46','Access-Reject','2017-01-16 07:54:55'),(254504,'E8:D4:E0:CC:E8:E9','0x86cc43bf9864b7090717357cb59a4c8ed0','Access-Reject','2017-01-16 07:55:04'),(254505,'00:15:6D:D8:31:2C','0xfd863c68c81ae87ec07cb748b0b656b9fa','Access-Reject','2017-01-16 07:55:16'),(254506,'80:19:67:ED:92:09','0x37352530d61cb40821e6b7102cf34a7d76','Access-Reject','2017-01-16 08:00:46'),(254507,'00:08:22:E4:E8:FB','0xf694a23463a46417fa97da3043c541220e','Access-Reject','2017-01-16 08:00:50'),(254508,'00:15:6D:D8:31:2C','0x585cd2b4a425ff313fb9becca61a9af25e','Access-Reject','2017-01-16 08:02:09'),(254509,'FC:C2:DE:4C:8A:9B','0x6a0b9a969eb8c734cc064d374bab37f510','Access-Reject','2017-01-16 08:02:26'),(254510,'AC:18:26:4F:E4:71','0xb5fcae52065dc19f21cad0a4ad2da3bb75','Access-Reject','2017-01-16 08:03:02'),(254511,'60:D9:A0:C7:1C:FE','0x7f66ec4abe16fef1e3f044391f27514576','Access-Reject','2017-01-16 08:09:41'),(254512,'00:15:6D:D8:31:2C','0xc7673aefc08516fab3e50344cc8caff1fc','Access-Reject','2017-01-16 08:09:43'),(254513,'80:19:67:9D:B4:C0','0x2ff4604b7b62fe3612b9344108bf4df1f3','Access-Reject','2017-01-16 08:11:48'),(254514,'80:19:67:9D:B4:C0','0x99f1ecb8b63b690176cfe58df8327801ad','Access-Reject','2017-01-16 08:18:28'),(254515,'00:15:6D:D8:31:2C','0xb6ff9750cb0efee9d7e67b913b54650bd8','Access-Reject','2017-01-16 08:19:43'),(254516,'00:27:15:07:49:EE','0xf78ad6f247b721dbebf91062693128ee9d','Access-Reject','2017-01-16 08:20:42'),(254517,'80:19:67:F5:FE:72','0x13f985b5d1dba7205fc1f1013e94040767','Access-Reject','2017-01-16 08:26:10'),(254518,'A4:44:D1:71:E6:9A','0xbf246ed15aa7c847365e25547aa9709dd4','Access-Reject','2017-01-16 08:27:08'),(254519,'00:15:6D:D8:31:2C','0x52a72db04a688ed72269d8d2d441ea0879','Access-Reject','2017-01-16 08:29:43'),(254520,'80:19:67:4F:BB:4E','0xe3212db6ace1da405a312be24a740c1e9f','Access-Reject','2017-01-16 08:37:03'),(254521,'78:FF:CA:98:89:98','0x6cf63a77b2659b7d6e0ec64a7aa3f2ad1a','Access-Reject','2017-01-16 08:37:44'),(254522,'28:FB:D3:9C:54:AF','0xd4241eef9b5bbc1f4451776e54e28d325c','Access-Reject','2017-01-16 08:38:48'),(254523,'00:15:6D:D8:31:2C','0x2a1ff04d2472b22eae0b3cb7b48b9b57c1','Access-Reject','2017-01-16 08:39:44'),(254524,'80:19:67:4F:BB:4E','0xa123e9d5887f4cae17ea1bec4e9fb73969','Access-Reject','2017-01-16 08:40:18'),(254525,'B0:45:19:27:C5:DB','0xc9c66deca3796e5599b511c1293374b3ae','Access-Reject','2017-01-16 08:46:05'),(254526,'80:19:67:F4:A0:ED','0x1efdb6a15eac1b36d3ec2ddc10a7d82680','Access-Reject','2017-01-16 08:47:39'),(254527,'00:15:6D:D8:31:2C','0x3d05dcc414b0bb4a7103d8e3c57db9dfaa','Access-Reject','2017-01-16 08:49:43'),(254528,'00:10:44:7F:32:DF','0x5fcdd72cce28ef9d999c8cc2d83c81e754','Access-Reject','2017-01-16 08:51:06'),(254529,'E0:B6:F5:24:A1:DA','0x0f0c7b3180b8a9d597c6c56ee6925cf160','Access-Reject','2017-01-16 08:54:46'),(254530,'00:15:6D:D8:31:2C','0x58d006185dfae065fefa74b704b766ff33','Access-Reject','2017-01-16 08:58:10'),(254531,'A4:44:D1:7D:91:6A','0x1f603398e8364789cc969fec8fc3704989','Access-Reject','2017-01-16 09:00:37'),(254532,'08:3D:88:E5:66:B1','0x76b3b768e317006ebe33b2dbebc5d4dfc1','Access-Reject','2017-01-16 09:02:24'),(254533,'00:27:15:16:30:2D','0xa2ffccc1065a5145b001f804af61901ba2','Access-Reject','2017-01-16 09:03:21'),(254534,'00:15:6D:D8:31:2C','0x97200c47b7755dc6cd7fbd1ade6e28613a','Access-Reject','2017-01-16 09:09:53'),(254535,'68:72:51:00:73:68','0x4fc6e7888af71e1a343ac37cf13ce744a8','Access-Reject','2017-01-16 09:12:24'),(254536,'80:19:67:53:93:05','0x5bc902737b8c854100b098fc6431c2255b','Access-Reject','2017-01-16 09:19:42'),(254537,'00:15:6D:D8:31:2C','0x9bb9c84dbd35a1b22168ecd64ed6a53ee8','Access-Reject','2017-01-16 09:19:44'),(254538,'20:6E:9C:F9:26:B5','0xe0bf6c1d5c0b00b2dfdf4c2c65e42f8018','Access-Reject','2017-01-16 09:23:12'),(254539,'80:19:67:67:19:11','0xa72b63705b758c6dceab0e6826c96f8a6d','Access-Reject','2017-01-16 09:23:53'),(254540,'24:DB:ED:72:F4:12','0xc2c074114a9f2b274dbc54cba8b773b9d0','Access-Reject','2017-01-16 09:24:20'),(254541,'A4:44:D1:71:E6:9A','0xac9aaa463bcf952645ad4643ca8952cf4a','Access-Reject','2017-01-16 09:24:52'),(319419,'tpsbiz','','Access-Reject','2018-10-26 05:17:18'),(319420,'tpsbiz','','Access-Reject','2018-10-26 05:17:49'),(254543,'A0:0B:BA:E0:EA:C2','0xd168095b19e1882c50cc0973bfcc899f64','Access-Reject','2017-01-16 09:25:31'),(254544,'A4:44:D1:72:21:D2','0xb7401c133ef85005f74afa2203ff03d3ed','Access-Reject','2017-01-16 09:28:42'),(254545,'00:15:6D:D8:31:2C','0xf14f32d97d3de53d67d18622b0c7238de2','Access-Reject','2017-01-16 09:29:44'),(254546,'10:30:47:AF:0A:C7','0x38872f9bc47b70273416c243fe5513bf04','Access-Reject','2017-01-16 09:30:29'),(254547,'A0:F4:50:A8:D3:09','0x639c6f068feea3c7b0b8ebb123fef02e99','Access-Reject','2017-01-16 09:31:37'),(254548,'84:A4:66:FC:7A:02','0xbd6c10b934c47a98db1b2538e2d73a5403','Access-Reject','2017-01-16 09:31:39'),(254549,'E0:B6:F5:28:1E:C1','0x7727ea00c884e5481861b1bff42f901109','Access-Reject','2017-01-16 09:32:13'),(254550,'A4:44:D1:67:D5:52','0x7e80e5cd7c08cbc51a5ba5954ca7dc9381','Access-Reject','2017-01-16 09:33:24'),(254551,'B4:CE:F6:82:06:50','0xea36596f8c684c8647d1dd6cfe09a00f4d','Access-Reject','2017-01-16 09:33:58'),(254552,'10:2F:6B:4E:F1:73','0x93f968807af93b640013adefed8c25685f','Access-Reject','2017-01-16 09:38:30'),(254553,'00:15:6D:D8:31:2C','0x8ef224e747c49def277627f8208b44ec47','Access-Reject','2017-01-16 09:39:44'),(254554,'80:19:67:67:19:11','0x4afafc2207ded9225ad3b2d98850543fb8','Access-Reject','2017-01-16 09:40:07'),(254555,'00:21:63:5E:C4:B7','0xb7ce58b2bf6113a72ea4475adfa209eb32','Access-Reject','2017-01-16 09:44:00'),(254556,'80:19:67:54:A0:7D','0xdc381f081f2ef0e46f38ca2182291763ad','Access-Reject','2017-01-16 09:44:58'),(254557,'A4:44:D1:71:E6:62','0xfe5dba78dcffcfc4eb4be57755e3cc6942','Access-Reject','2017-01-16 09:49:37'),(254558,'00:15:6D:D8:31:2C','0xd930db764a83cf0191da2e2b2ff64bbc65','Access-Reject','2017-01-16 09:49:43'),(254559,'80:19:67:67:19:11','0x32a8662897ceba72556cbf75f036c9553d','Access-Reject','2017-01-16 09:54:12'),(254560,'20:6E:9C:F9:26:B5','0x77a40943052ce55d290c1194d2f0a591cd','Access-Reject','2017-01-16 09:56:38'),(254561,'00:A5:57:31:59:C2','0x720e2f723723880df6c6a6d5c841d65507','Access-Reject','2017-01-16 09:57:41'),(254562,'00:15:6D:D8:31:2C','0x0a1fe30b3030ffc87b63bff251d4c583ab','Access-Reject','2017-01-16 09:59:43'),(254563,'78:FF:CA:CC:01:69','0x0b1e9e8b0990d52cac608839f7fb3222cf','Access-Reject','2017-01-16 10:01:31'),(254564,'78:FF:CA:CC:01:69','0x84b6882c6bc86b1cd6cdf38925e1229111','Access-Reject','2017-01-16 10:02:44'),(254565,'00:27:15:41:42:29','0x3594902707fac9685fa12e5430d9c5bfd2','Access-Reject','2017-01-16 10:02:56'),(254566,'C0:C9:76:1F:DF:88','0x7f715638bb39afaa19af7d977a5c2fb2bf','Access-Reject','2017-01-16 10:05:28'),(254567,'90:21:81:DD:99:0A','0xffc5f79bba9ac3f61ecf6ab6391cfcf458','Access-Reject','2017-01-16 10:05:44'),(254568,'80:19:67:F3:17:5E','0xf92a2b60adc2a5512a8c2bca7ae0ba3100','Access-Reject','2017-01-16 10:06:33'),(254569,'80:19:67:25:7F:85','0x05e5c503811c2ca4c157f59b22f2108153','Access-Reject','2017-01-16 10:06:57'),(254570,'24:DB:ED:1F:E5:9F','0x2fca689f938ea239a1bca85092cf31d1fd','Access-Reject','2017-01-16 10:07:44'),(254571,'78:FF:CA:CC:01:69','0xfb8c15319361a86fa296773933ad08b0d4','Access-Reject','2017-01-16 10:08:01'),(254572,'90:21:81:DD:99:0A','0xe945128ee7c45fa79d747b976074384e75','Access-Reject','2017-01-16 10:08:15'),(254573,'00:15:6D:D8:31:2C','0xf0b3fce3d2d27481cd16f12eab7a1542ce','Access-Reject','2017-01-16 10:09:43'),(254574,'90:21:81:DD:99:0A','0x9181252166903f41c30dcd87d14a5cdd4d','Access-Reject','2017-01-16 10:14:10'),(254575,'A4:44:D1:71:E6:62','0xe21d72d3649bb5c9c58fa572ac3c22a397','Access-Reject','2017-01-16 10:19:28'),(254576,'00:15:6D:D8:31:2C','0x6a236f12f9a0bc6b7f7c826a52e3de3922','Access-Reject','2017-01-16 10:19:43'),(254577,'C0:C9:76:1F:DF:88','0x91de311d81bea83e3900e5bf009b888d1a','Access-Reject','2017-01-16 10:20:32'),(254578,'B4:CE:F6:82:06:50','0xaefdd616fc7965e87b20834a4710edf6d6','Access-Reject','2017-01-16 10:21:55'),(254579,'80:19:67:DA:62:F5','0x1a1ee4b173e9a95fb63c8f646b29c4466b','Access-Reject','2017-01-16 10:25:51'),(254580,'C0:C9:76:1F:DF:88','0x18ec36ccbba56a4f0e64f662f7eb0f8f93','Access-Reject','2017-01-16 10:27:12'),(254581,'00:10:44:7F:32:DF','0xa90ea55b512f9beb54e5df3062088eba63','Access-Reject','2017-01-16 10:29:38'),(254582,'00:15:6D:D8:31:2C','0xfcefb3c147da1450e4ad54a1f095bb7c6e','Access-Reject','2017-01-16 10:29:44'),(254583,'Alhassan Yakubu','0x32c783669f445b87bab7f6e90cbedf63ff','Access-Reject','2017-01-16 10:31:43'),(254584,'3C:43:8E:25:F6:13','0xe106c104f4626007520dbaf75f166c5f8c','Access-Reject','2017-01-16 10:36:54'),(254585,'00:21:63:5E:C4:B7','0xfaea5dd858c8574b4592e00af421a25ed5','Access-Reject','2017-01-16 10:37:23'),(254586,'80:19:67:67:19:11','0x94bf940a51cb6e7c07c097da69f5d3d235','Access-Reject','2017-01-16 10:38:18'),(254587,'00:15:6D:D8:31:2C','0x34578f128b51aab2e897e9b092ea6213b4','Access-Reject','2017-01-16 10:39:44'),(254588,'80:19:67:5A:9C:68','0xa05e63202504040f6a144056212942b75b','Access-Reject','2017-01-16 10:41:52'),(254589,'CC:44:63:97:56:4B','0x761d71256bff83fe326976158f5f9d317f','Access-Reject','2017-01-16 10:43:02'),(254590,'00:15:6D:D8:31:2C','0x764f271cba56350d3cb3b26380fa5b5758','Access-Reject','2017-01-16 10:49:44'),(254591,'38:2D:D1:D1:67:83','0xfeca47e0f92fdd4d610596da08ce70c147','Access-Reject','2017-01-16 10:50:20'),(254592,'00:10:44:7F:32:DF','0x5345fba2d8c57a08f2dea577cfc3a8f35c','Access-Reject','2017-01-16 10:57:30'),(254593,'E4:98:D1:DD:2A:D0','0x3015c6d4bb817351e35f6ed498a7d62ef1','Access-Reject','2017-01-16 10:58:04'),(254594,'80:19:67:E1:DA:72','0x6e4f18ef1fcd6913f7945281458bd0b725','Access-Reject','2017-01-16 10:58:23'),(254595,'6C:F3:73:08:33:F0','0x3071376c5a14b0ab54588ee7a0e18de00c','Access-Reject','2017-01-16 10:58:30'),(254596,'00:15:6D:D8:31:2C','0x6d1773b9195dd547a75ef5bd4b79069d24','Access-Reject','2017-01-16 10:59:44'),(254597,'80:19:67:53:93:05','0x43a4dc393a4b71baa50f92b9d2d419206a','Access-Reject','2017-01-16 11:01:19'),(254598,'10:2F:6B:4E:F1:73','0x9359bb09cdc0d021ea1201b28a2e546b5a','Access-Reject','2017-01-16 11:03:17'),(254599,'A4:44:D1:72:20:FA','0x53e4f0353fca408f23fd7acc528cd2422b','Access-Reject','2017-01-16 11:03:26'),(254600,'E8:39:DF:96:1E:74','0x34d2572a4912ec79bd89c743136913170c','Access-Reject','2017-01-16 11:04:03'),(254601,'54:14:73:81:2D:08','0x9e853fb6c2e504256f6df76eda2d9570e2','Access-Reject','2017-01-16 11:08:47'),(254602,'00:15:6D:D8:31:2C','0xaef3292a8ed8b6bc92dc4ad80e33b96120','Access-Reject','2017-01-16 11:09:44'),(254603,'A4:44:D1:71:E6:9A','0x3c2aaf8a7354d166711332d27e30af3745','Access-Reject','2017-01-16 11:13:25'),(254604,'80:19:67:C5:DD:01','0x11aacc1b9d003f57fafc22ac62008ad437','Access-Reject','2017-01-16 11:15:12'),(254605,'00:10:44:7F:32:DF','0x974367569b3a3d9a83db49aefe1f837e49','Access-Reject','2017-01-16 11:19:07'),(254606,'00:15:6D:D8:31:2C','0xc24f20593e3f55cb09398a550aca407635','Access-Reject','2017-01-16 11:19:43'),(254607,'00:0A:00:73:16:3C','0x182faca71a0ad6ac91f163db16bf04485b','Access-Reject','2017-01-16 11:20:29'),(254608,'5C:CA:1A:42:00:B8','0x262989bb3c65677311b21f53b64e5f748b','Access-Reject','2017-01-16 11:21:49'),(254609,'E8:50:8B:F2:DC:9C','0x1d096ae2668e13ccf1deeff77bfced6367','Access-Reject','2017-01-16 11:29:41'),(254610,'00:15:6D:D8:31:2C','0xfb36e2e7d869d7febfe694713728f9d19f','Access-Reject','2017-01-16 11:29:44'),(254611,'80:19:67:D7:73:48','0x52f650e241d32cb398f32b07c9f602be08','Access-Reject','2017-01-16 11:34:07'),(254612,'40:25:C2:7B:FA:3C','0x8fd1bc7cdc6cb33f08d1e0c5d965d9320d','Access-Reject','2017-01-16 11:38:01'),(254613,'40:25:C2:7B:FA:3C','0x63f9c108619749c623dfd2faf1f5685a66','Access-Reject','2017-01-16 11:38:06'),(254614,'kkpc','0x738074a2866069a32d1de9368754b934e8','Access-Accept','2017-01-16 11:38:41'),(254615,'00:15:6D:D8:31:2C','0x1a3170047fa784a0a6222fd1e882bb9573','Access-Reject','2017-01-16 11:39:43'),(254616,'1C:CB:99:EC:E2:51','0x1eac64b4b8164d64d335863b29c0ba3a63','Access-Reject','2017-01-16 11:40:03'),(254617,'78:FF:CA:20:14:B1','0xaaaad5656496d25f795cd5fe29c2a07a05','Access-Reject','2017-01-16 11:40:20'),(254618,'94:44:44:EC:A9:85','0x430082ebf96641747ad27adcea9fb79295','Access-Reject','2017-01-16 11:42:06'),(254619,'BC:B3:08:D7:4B:53','0xa2866fd41ffbb05bb685515fe5cf2b58a6','Access-Reject','2017-01-16 11:43:16'),(254620,'90:E7:C4:2F:59:25','0xb4a9e81550b26264d4beb2c79cd972db2e','Access-Reject','2017-01-16 11:47:05'),(254621,'00:15:6D:D8:31:2C','0x6fd808d9a5a2523ec4c3d96c07638972cd','Access-Reject','2017-01-16 11:49:43'),(254622,'18:21:95:18:D2:1E','0x662a7f0799325891b48c5834b887d11879','Access-Reject','2017-01-16 11:54:02'),(254623,'80:19:67:50:5A:EA','0x118695d8486b8fada2b437afa59237ed45','Access-Reject','2017-01-16 11:57:08'),(254624,'80:19:67:E2:D2:51','0x6526661e0f3785674d48ba8252c42697a7','Access-Reject','2017-01-16 11:59:15'),(254625,'CC:44:63:97:56:4B','0xae493f066cee9b22fe93a4e5fe7351e82d','Access-Reject','2017-01-16 11:59:36'),(254626,'00:15:6D:D8:31:2C','0x2065c5b779d5458d5770c0125f98a8611d','Access-Reject','2017-01-16 11:59:44'),(254627,'90:21:81:E5:79:C6','0x8dba739127aea83e2a7df64f1a4a292de4','Access-Reject','2017-01-16 11:59:58'),(254628,'78:FF:CA:24:CA:3F','0x4071bf10ece0225f2d196c97623b7c176d','Access-Reject','2017-01-16 12:00:02'),(254629,'D0:37:42:CF:F2:B5','0x1f89cf1a88e9983565f56d95396f82dc63','Access-Reject','2017-01-16 12:02:03'),(254630,'A4:44:D1:71:E6:9A','0x54a6a8b57a22fb6d97294450d19e548989','Access-Reject','2017-01-16 12:03:33'),(254631,'A4:44:D1:71:E6:9A','0xe33400394b1e5c9f3ea5257cd2b2b73356','Access-Reject','2017-01-16 12:03:56'),(254632,'58:A2:B5:B3:8D:F7','0x96192610dde9aa6808065e9fb6126870b6','Access-Reject','2017-01-16 12:09:03'),(254633,'00:15:6D:D8:31:2C','0x72f686071c2024a028d0b099c6c2b0f513','Access-Reject','2017-01-16 12:09:44'),(254634,'88:AD:D2:20:E1:C3','0x5bc75dc5ed5d500a14cc337f5a4ae5260c','Access-Reject','2017-01-16 12:09:52'),(254635,'CC:44:63:97:56:4B','0x8a6c2775c87833b64ad9482c1abc3000de','Access-Reject','2017-01-16 12:11:55'),(254636,'B4:52:04:8B:9A:CC','0xb1aaf6c44576efe739ba9cec98ac04631f','Access-Reject','2017-01-16 12:14:35'),(254637,'10:2F:6B:4E:F1:73','0xc21347109bac2ceb9a7f74aeb7c66c5dd8','Access-Reject','2017-01-16 12:18:12'),(254638,'00:15:6D:D8:31:2C','0x0b1d6a92bbfb57744aa0020126aa486c88','Access-Reject','2017-01-16 12:19:44'),(254639,'58:A2:B5:B3:8D:F7','0x9546b5a15d829c146f3506e4a1bb2d7205','Access-Reject','2017-01-16 12:21:48'),(254640,'88:AD:D2:20:E1:C3','0xf7d26463046a2bbd18c6e147963cb633bb','Access-Reject','2017-01-16 12:22:50'),(254641,'80:19:67:53:93:05','0x726ed6c7e63671c1cd224ad10dadb9b04b','Access-Reject','2017-01-16 12:27:47'),(254642,'00:15:6D:D8:31:2C','0x8b21c78b88fd55aecbf12ac1c4ca4dc169','Access-Reject','2017-01-16 12:29:44'),(254643,'A4:44:D1:71:E6:9A','0x90a32cc6bbac88df7cf5534c8b1128fbe1','Access-Reject','2017-01-16 12:29:45'),(254644,'00:21:63:5E:C4:B7','0xfabec213adea7bb3b7b6fce2b73d8d08bc','Access-Reject','2017-01-16 12:30:17'),(254645,'80:19:67:B7:24:F7','0x5f0be90b804608a4f7c508adafcc98cedc','Access-Reject','2017-01-16 12:30:49'),(254646,'78:FF:CA:4B:62:BE','0x25a3b91bbe23d81afe1f969f34f576fbd8','Access-Reject','2017-01-16 12:31:17'),(254647,'1C:CB:99:EC:E2:51','0x19bf4e752a91a99314b1add12b37745969','Access-Reject','2017-01-16 12:33:56'),(254648,'B4:52:04:8B:9A:CC','0xa88c9a0de1d671bc3843ec3da7ae00fbb5','Access-Reject','2017-01-16 12:34:04'),(254649,'B4:30:52:D2:B9:4F','0xda6b243a3be81c8848befda71473257a5f','Access-Reject','2017-01-16 12:34:37'),(254650,'80:19:67:9E:4E:04','0xc8b2b2af9fdd43bcee5bf4faa94fb698b4','Access-Reject','2017-01-16 12:35:55'),(254651,'80:19:67:ED:24:AD','0x2bfcaf5d7830809e607808f6a9c37b8736','Access-Reject','2017-01-16 12:38:07'),(254652,'BC:B3:08:C1:90:34','0xe0ac86d256ce65b2a22492c2ee5f4fc688','Access-Reject','2017-01-16 12:39:37'),(254653,'00:15:6D:D8:31:2C','0x5130851a217d1eb4d8c597245e76328638','Access-Reject','2017-01-16 12:39:43'),(254654,'80:19:67:F5:53:A1','0x2b0ee5ea42b25c767727bf191f49c47c48','Access-Reject','2017-01-16 12:41:10'),(254655,'64:89:9A:19:55:F2','0x291f5ce2ee7856ee2bd74549d603c41c04','Access-Reject','2017-01-16 12:43:32'),(254656,'78:FF:CA:53:5D:95','0x3ecc788274b92213b278c56bd93be7560c','Access-Reject','2017-01-16 12:46:16'),(254657,'78:6A:89:7F:57:59','0xc811151405d1fc752e4433067c1e675ea5','Access-Reject','2017-01-16 12:47:51'),(254658,'98:10:94:81:5B:5A','0x927fe2a1cde0b5f25e3a08b010ed92c99b','Access-Reject','2017-01-16 12:49:25'),(254659,'7C:B1:5D:76:7B:1E','0x208f0a68d9d02dbbbf33d1ce96b0d950e0','Access-Reject','2017-01-16 12:49:40'),(254660,'00:15:6D:D8:31:2C','0x492b30084a27ff26de770419fccc50c459','Access-Reject','2017-01-16 12:49:43'),(254661,'B4:30:52:D2:B9:4F','0x4b248a2dc5a4e1ff53594058d1d69bc99a','Access-Reject','2017-01-16 12:49:48'),(254662,'B4:52:04:8B:9A:CC','0x72c127da17329f89ebd6107181071e44e9','Access-Reject','2017-01-16 12:49:51'),(254663,'80:19:67:D4:91:96','0xc34e8101ba3ba1c6fb185910a61b1149f6','Access-Reject','2017-01-16 12:51:35'),(254664,'00:27:15:87:34:74','0x6b4a6066a07071d4589f569b678c983c8a','Access-Reject','2017-01-16 12:54:33'),(254665,'80:19:67:E2:D2:51','0xaf2e6d5e8ba4c8062555ddb42807ba395f','Access-Reject','2017-01-16 12:57:11'),(254666,'B4:30:52:D2:B9:4F','0xb2651ef4ecf26f225674c2fcdcbf2645c9','Access-Reject','2017-01-16 12:57:29'),(254667,'80:19:67:E1:DA:72','0xce95c8f51ea82990bdf333df0fe1e7348c','Access-Reject','2017-01-16 12:59:10'),(254668,'00:15:6D:D8:31:2C','0xe59084143b99b07365e20f560c1f0f6a27','Access-Reject','2017-01-16 12:59:43'),(254669,'80:19:67:35:04:6F','0x4252ed47527c9aae9772b524665c1ce878','Access-Reject','2017-01-16 13:00:36'),(254670,'60:21:C0:D4:55:CF','0x306b84f6a7ece2632caae79cd976aa9227','Access-Reject','2017-01-16 13:01:12'),(254671,'90:B6:86:FB:66:97','0x623a1a304694c444804d8401b288de4b51','Access-Reject','2017-01-16 13:01:20'),(254672,'80:19:67:BC:6F:FA','0xb0869890cfa6f1faf3241912da4e1e716e','Access-Reject','2017-01-16 13:08:50'),(254673,'00:15:6D:D8:31:2C','0x605aab67ebfe6fbbadccfcb671e7293074','Access-Reject','2017-01-16 13:09:43'),(254674,'58:F1:02:80:B7:89','0x49cbe876f84b8bda8974b21ef8a4bad5e1','Access-Reject','2017-01-16 13:10:21'),(254675,'BC:CF:CC:A7:D8:09','0x11d55684b569e60a1c563656f3b6ed9a78','Access-Reject','2017-01-16 13:11:45'),(254676,'80:19:67:F3:17:5E','0xf018186834284e5d94d8b7d2e0df63d206','Access-Reject','2017-01-16 13:15:37'),(254677,'80:19:67:D4:91:96','0xf4a610946ce96142ab7bbd89ddff85c9f1','Access-Reject','2017-01-16 13:17:00'),(254678,'00:15:6D:D8:31:2C','0x0ee93a8fb2735c31e648c639a66fe38c2c','Access-Reject','2017-01-16 13:19:44'),(254679,'78:FF:CA:2C:39:2E','0x3f2097cb63466829fa632e04c881d8163c','Access-Reject','2017-01-16 13:25:06'),(254680,'4C:21:D0:26:C9:D8','0x643779f21ca46acd1a815b3dde82153c24','Access-Reject','2017-01-16 13:25:59'),(254681,'CC:44:63:97:56:4B','0x871e9bc4b5ea3d547539120d97fe591451','Access-Reject','2017-01-16 13:26:20'),(254682,'80:19:67:53:93:05','0xe9b50dc093f70a32cbe736a5d18859ab9f','Access-Reject','2017-01-16 13:29:12'),(254683,'00:15:6D:D8:31:2C','0x7e1374c14ec386923477a58fe4e313ddb1','Access-Reject','2017-01-16 13:29:44'),(254684,'80:19:67:E2:D2:51','0xfc6e03aa2571b3fa2a62a0472e07e310e0','Access-Reject','2017-01-16 13:31:37'),(254685,'8C:BF:A6:8F:AF:2F','0xb77c9c1adf8771ff8e0cf9c5edf2ffc8fa','Access-Reject','2017-01-16 13:36:43'),(254686,'10:2F:6B:4E:F1:73','0x8cca173fec7c7ea97fc5b8e2712f580244','Access-Reject','2017-01-16 13:38:20'),(254687,'00:15:6D:D8:31:2C','0x97db5a2deda2906639039c0c80486cb7c2','Access-Reject','2017-01-16 13:39:44'),(254688,'78:FF:CA:4B:62:BE','0x34635b040260e7e348529c2b015e3d281f','Access-Reject','2017-01-16 13:43:30'),(254689,'00:EB:3F:66:B6:5C','0x4c1442faae235507008d87126779c23826','Access-Reject','2017-01-16 13:45:16'),(254690,'80:19:67:53:93:05','0x2cb8b378a915250f417d0aaefbdf3178ce','Access-Reject','2017-01-16 13:46:46'),(254691,'78:7D:48:1D:56:18','0x445e2f757b5c01d4c422bca8b33cbb1505','Access-Reject','2017-01-16 13:47:07'),(254692,'00:15:6D:D8:31:2C','0xcd1895d458fd2fab492ace4d9b5ad9a551','Access-Reject','2017-01-16 13:49:44'),(254693,'7C:E9:D3:50:B7:B1','0xdc876eb219debf7a506e12e580c41dd4e0','Access-Reject','2017-01-16 13:55:11'),(254694,'90:E7:C4:2F:59:25','0x2c59e5a8314c67a2491dee34394fb9474c','Access-Reject','2017-01-16 13:55:12'),(254695,'C4:62:EA:92:85:72','0x204a89fe1c644964ebb5d7b4c99ca0c1ac','Access-Reject','2017-01-16 13:56:12'),(254696,'90:4E:2B:91:71:26','0xef7c8b1a686eeb7300dedc219f76098572','Access-Reject','2017-01-16 13:57:15'),(254697,'00:15:6D:D8:31:2C','0x2228603b1516230751cb7596cbd1bf9836','Access-Reject','2017-01-16 13:59:43'),(254698,'C0:BD:D1:5B:1F:68','0x6fff98cbaf3f5f9d5353d9f8c00c9cd502','Access-Reject','2017-01-16 14:01:38'),(254699,'00:15:6D:D8:31:2C','0x1a02894209a2fcdaa65a59e325e303d31d','Access-Reject','2017-01-16 14:04:05'),(254700,'80:19:67:E2:D2:51','0x92b9cea02cd68f227f7f29f3244fa60240','Access-Reject','2017-01-16 14:04:44'),(254701,'90:00:DB:5D:46:4A','0x5166fcd1c9acf64b0399defb1355829b6c','Access-Reject','2017-01-16 14:07:28'),(254702,'00:15:6D:D8:31:2C','0xd527557664978ed9539e99775b3c98c05b','Access-Reject','2017-01-16 14:09:43'),(254703,'CC:44:63:97:56:4B','0x85750128b4dc58a849403bc868f3061cb3','Access-Reject','2017-01-16 14:09:53'),(254704,'CC:44:63:97:56:4B','0xfd3ee51a1c3b17ed4fb0fc5cbac086f5ce','Access-Reject','2017-01-16 14:16:48'),(254705,'00:15:6D:D8:31:2C','0xdd1aeed76a86f6e715458b0caf36c6602d','Access-Reject','2017-01-16 14:19:43'),(254706,'7C:B1:5D:76:7B:1E','0x2c10cff8a5a90a3eb54db11bceab616900','Access-Reject','2017-01-16 14:21:25'),(931211,'dodoos','','Access-Reject','2019-11-09 17:53:06'),(931212,'dodoos','','Access-Reject','2019-11-09 17:53:21'),(254708,'24:DB:ED:1F:E5:9F','0x4ed09c011dae1751703ee1ea6ae59a07c8','Access-Reject','2017-01-16 14:29:37'),(254709,'00:15:6D:D8:31:2C','0x347e654a81afb2e6b346c961b143a9cac4','Access-Reject','2017-01-16 14:29:44'),(254710,'90:00:DB:5D:46:4A','0xc21f99de354969f5d7e32b6af8d870f574','Access-Reject','2017-01-16 14:33:01'),(254711,'D8:B3:77:71:B6:0A','0xa8094f696788f8cb1d4c4e3b2889319619','Access-Reject','2017-01-16 14:35:51'),(254712,'10:2F:6B:4E:F1:73','0xba060cb53c5a4e7fb21f28ca4243374dbb','Access-Reject','2017-01-16 14:39:10'),(254713,'00:15:6D:D8:31:2C','0xe2a18e62a094153952616c12a8dfd5e61e','Access-Reject','2017-01-16 14:39:44'),(254714,'D8:B3:77:71:B6:0A','0x72a7a9195b8018a0721a2018db8501343e','Access-Reject','2017-01-16 14:45:38'),(254715,'00:27:15:64:20:E3','0x423568f9e989356c50e63af042fdba7f38','Access-Reject','2017-01-16 14:46:23'),(254716,'80:19:67:EA:FB:7D','0x0c3f4fefd38744deb74ddc71b9095292d2','Access-Reject','2017-01-16 14:47:57'),(254717,'00:15:6D:D8:31:2C','0x0c54df384a988d55b3dbf91c8091615511','Access-Reject','2017-01-16 14:49:43'),(254718,'80:19:67:EF:25:46','0x66ea983953dad293607a320949fd87f282','Access-Reject','2017-01-16 14:53:52'),(318028,'sabdra','0xa3764529ae1ac191518b92bcf8c0f3269e','Access-Reject','2018-10-18 02:30:15'),(254720,'A4:44:D1:72:1D:60','0x03abfc759b580d46a8b17ffbc893f07493','Access-Reject','2017-01-16 14:56:53'),(254721,'80:19:67:FB:8A:B4','0x3a6dded03adacf7491ba55ec3ae87de502','Access-Reject','2017-01-16 14:57:26'),(254722,'80:19:67:FC:2E:A6','0x55c41152542418419e5165620cdb0c5c9b','Access-Reject','2017-01-16 14:57:32'),(254723,'00:15:6D:D8:31:2C','0x1062989f9ccb09bcf98e3f99d39ae08f56','Access-Reject','2017-01-16 14:59:43'),(254724,'6C:27:79:A1:81:38','0x6df886d325fdc3117e25704142038964ac','Access-Reject','2017-01-16 15:02:00'),(254725,'CC:44:63:97:56:4B','0x9e893b963a693c36f3ad193c78d94db01b','Access-Reject','2017-01-16 15:06:25'),(254726,'14:F4:2A:01:66:86','0x5d1698a57147a57992d72480c12cdc1e88','Access-Reject','2017-01-16 15:09:02'),(254727,'00:15:6D:D8:31:2C','0x568020425dd4b1c8c6ae4782a11833c1cf','Access-Reject','2017-01-16 15:09:44'),(254728,'00:27:15:07:49:EE','0x75f3283cae176ca21fe0fb981a72fff3c5','Access-Reject','2017-01-16 15:15:25'),(254729,'80:19:67:C5:90:D5','0x4dc774ea7f9d05bb51d8b527f090f92fce','Access-Reject','2017-01-16 15:16:48'),(254730,'00:15:6D:D8:31:2C','0x31b2324429bcaed161e4005f2a76b363d5','Access-Reject','2017-01-16 15:19:44'),(254731,'80:19:67:33:63:9B','0x5714f700e9d465f6dfb149c09f95c754e0','Access-Reject','2017-01-16 15:24:44'),(254732,'30:AA:BD:F1:99:0D','0xe174f3d6e37d5d4ab0088597190e63e370','Access-Reject','2017-01-16 15:25:11'),(254733,'D4:6E:5C:B1:C2:83','0xceaaea080f0933ddde04570680614d6205','Access-Reject','2017-01-16 15:25:39'),(254734,'98:10:94:81:5B:5A','0x3a531dc5a73db002e86616c75ec7ebb337','Access-Reject','2017-01-16 15:27:41'),(254735,'80:19:67:9D:B4:C0','0x6f3e11ec6a9e50a4fbcd14de4df456b62b','Access-Reject','2017-01-16 15:28:00'),(254736,'4C:0F:6E:69:EE:6B','0x62fdfb132a0419801e2b6c2086ef3b9edc','Access-Reject','2017-01-16 15:28:22'),(254737,'A4:44:D1:71:E6:9A','0xdc363587b05b14f9cb7ef232f37c354ed3','Access-Reject','2017-01-16 15:29:13'),(254738,'00:15:6D:D8:31:2C','0xfa913e614db1af2d1af51d5927b3240ef9','Access-Reject','2017-01-16 15:29:44'),(319417,'tpsbiz','','Access-Reject','2018-10-26 05:16:15'),(319418,'tpsbiz','','Access-Reject','2018-10-26 05:16:46'),(254740,'98:0C:82:42:F9:6D','0xc63c4e788cf034764c244191d3860d0087','Access-Reject','2017-01-16 15:35:05'),(852628,'kumi','','Access-Reject','2019-09-06 15:13:22'),(254742,'00:15:6D:D8:31:2C','0x071bc9a224921f9ed687aa62617ba70883','Access-Reject','2017-01-16 15:39:44'),(254743,'D4:6E:5C:B1:C2:83','0x34fda206077a8ee516dd62b989e7eb9817','Access-Reject','2017-01-16 15:40:41'),(254744,'80:19:67:50:5A:EA','0x0028b0665237c5323349099d856f315a02','Access-Reject','2017-01-16 15:45:10'),(254745,'D4:6E:5C:B1:C2:83','0x782d3133060a6142ae3e9898850595818e','Access-Reject','2017-01-16 15:47:16'),(254746,'80:19:67:9D:B4:C0','0x9d9a973b4654c49cc0e70305bb6473f1a4','Access-Reject','2017-01-16 15:47:47'),(254747,'00:15:6D:D8:31:2C','0x5f4e7fd5887d58791c1551381574961c93','Access-Reject','2017-01-16 15:49:43'),(254748,'80:19:67:F0:D9:B4','0xfd3cf914e170ec0a3c4b9ecad52b4a998f','Access-Reject','2017-01-16 15:50:01'),(254749,'94:D8:59:5F:FD:D8','0xd773c0cce39762e1ed0edde1510c2012d7','Access-Reject','2017-01-16 15:50:26'),(254750,'A4:44:D1:71:E6:9A','0x3890032e7b663559b7afe4179aab2ed1a4','Access-Reject','2017-01-16 15:52:58'),(254751,'30:AA:BD:64:50:3E','0x931b13b5c8b5a9055c61d60d06826c0b68','Access-Reject','2017-01-16 15:54:05'),(254752,'A4:44:D1:71:E2:B0','0xadfae2a7d67dd67b21669747ad6b3017c3','Access-Reject','2017-01-16 15:56:43'),(254753,'00:08:22:56:B2:69','0x49de14ac757a146cd624309bd743d85d8f','Access-Reject','2017-01-16 15:57:20'),(254754,'A4:44:D1:71:E2:B0','0xf5efac888ceb92f875c55300593785b64b','Access-Reject','2017-01-16 15:59:27'),(254755,'00:08:22:56:B2:69','0x20343a59cdae6413b0dfc2450b0451af6b','Access-Reject','2017-01-16 15:59:31'),(254756,'00:15:6D:D8:31:2C','0xd8ee78e43d39f803c1c8c03ba4914a55e7','Access-Reject','2017-01-16 15:59:43'),(254757,'00:21:63:5E:C4:B7','0x993fba97c3ae7da8c64c53528cbbde2ae2','Access-Reject','2017-01-16 16:03:43'),(254758,'58:F1:02:80:B7:89','0xa222af10a3c254861fec12f8792f705e88','Access-Reject','2017-01-16 16:05:41'),(254759,'84:A4:66:FC:7A:02','0x754aba6f16b4178433196dd310a5996135','Access-Reject','2017-01-16 16:08:28'),(254760,'78:FF:CA:47:C8:A7','0xd6b3462809a086b8e9eaf3e662a925a0e4','Access-Reject','2017-01-16 16:09:05'),(254761,'00:15:6D:D8:31:2C','0x8c25f352cf2e02b303acbed3ee03ec1ba7','Access-Reject','2017-01-16 16:09:43'),(254762,'80:19:67:AB:41:35','0x5735b74880600f6e0f917b74b80f6afd47','Access-Reject','2017-01-16 16:09:46'),(254763,'A4:44:D1:71:E2:B0','0x55ad69c5dcafa52faf5fdbc7eefaa05e6d','Access-Reject','2017-01-16 16:09:47'),(254764,'80:19:67:B2:F2:4C','0x12160168810c8e790552625adfc8a9054b','Access-Reject','2017-01-16 16:12:22'),(254765,'20:6E:9C:F9:26:B5','0xce32c8c9a0cf868bb419abd8fd2b92e627','Access-Reject','2017-01-16 16:14:03'),(254766,'00:15:6D:D8:31:2C','0x334e7c6f27b57926fcec77116452dbae98','Access-Reject','2017-01-16 16:19:44'),(254767,'A4:44:D1:71:E2:B0','0x906b32121a51fa335dd755e7c6a101ea97','Access-Reject','2017-01-16 16:23:48'),(254768,'A4:44:D1:71:E2:B0','0x0b56210adfb236fcb060a78108b85c1e3b','Access-Reject','2017-01-16 16:26:16'),(254769,'00:21:63:5E:C4:B7','0x640142b78c631af55c760f8a0094b2e4b4','Access-Reject','2017-01-16 16:27:04'),(254770,'08:EC:A9:CA:D4:8C','0xfe5a37958fe45afbb86d25b82b17b146f7','Access-Reject','2017-01-16 16:28:11'),(254771,'A4:44:D1:71:E6:9A','0xd4c5c23a6a424cdc12f1279e659817314b','Access-Reject','2017-01-16 16:29:12'),(254772,'00:15:6D:D8:31:2C','0xb0b319871d3c6ea740e08721d6fc215e8b','Access-Reject','2017-01-16 16:29:43'),(254773,'80:19:67:F9:72:D1','0x334833ef0545721ac8d86710b18dae91f6','Access-Reject','2017-01-16 16:31:36'),(254774,'C8:A8:23:1A:26:6B','0xecc4227b401b11e8f61b141277320d7da4','Access-Reject','2017-01-16 16:34:26'),(254775,'98:0C:82:42:F9:6D','0x3517d80bf70ccd03986884fa88f216aceb','Access-Reject','2017-01-16 16:35:57'),(254776,'88:AD:D2:20:E1:C3','0xa4dabaece94afa0f4065d3fceb027f77cc','Access-Reject','2017-01-16 16:38:32'),(254777,'00:15:6D:D8:31:2C','0xb180b5f783be2ac17459d426d68f539fba','Access-Reject','2017-01-16 16:39:43'),(254778,'80:19:67:5E:54:57','0xc46f91c11a7b6f9d6244e52c2b21fd13cb','Access-Reject','2017-01-16 16:40:47'),(254779,'80:19:67:36:1B:88','0xb84e9162f124e8e25aaef09e040d1be41a','Access-Reject','2017-01-16 16:41:31'),(254780,'80:19:67:53:93:05','0x1a2fabdbf541ad77bbd1aa12ca4dcc04a0','Access-Reject','2017-01-16 16:41:39'),(254781,'70:77:81:9A:2C:23','0xc019224e437a068a0a502c922fb36bfe5c','Access-Reject','2017-01-16 16:42:50'),(254782,'80:19:67:4F:BB:4E','0x73e08605781bb26a59b92fc576a7efce2a','Access-Reject','2017-01-16 16:44:30'),(254783,'94:44:44:EC:A9:85','0x972c23f31682a30ab34b3e5832f861497a','Access-Reject','2017-01-16 16:44:47'),(254784,'B0:C5:59:BB:C7:47','0xc1992fa8c33c67d9053145598e3dcd949e','Access-Reject','2017-01-16 16:45:40'),(254785,'18:E3:BC:2F:51:88','0xbe71fc9410b9f61274c03a1693e752d3ea','Access-Reject','2017-01-16 16:49:05'),(254786,'00:15:6D:D8:31:2C','0x4791f72566e27bf5023bf5f8fcbca73f0f','Access-Reject','2017-01-16 16:49:44'),(254787,'A4:44:D1:46:62:6A','0x6c7abd783a3eb63312ac08e11ab7a223b5','Access-Reject','2017-01-16 16:52:17'),(254788,'50:2E:5C:56:01:59','0x272c2af9646ba0eee3574056853a7f8121','Access-Reject','2017-01-16 16:52:24'),(254789,'BC:B3:08:A7:48:F7','0x429e8d608ab913d7c38038708b58779531','Access-Reject','2017-01-16 16:53:17'),(254790,'F0:25:B7:6D:EC:0E','0xa30811dcd678277c8058f658c40557b577','Access-Reject','2017-01-16 16:53:43'),(254791,'24:DF:6A:CD:4D:09','0x0a9245e042a446a483ea58b424fe511e46','Access-Reject','2017-01-16 16:55:08'),(254792,'78:FF:CA:4C:A2:49','0x48880518a332d057684bb56290299c96ed','Access-Reject','2017-01-16 16:55:32'),(254793,'70:77:81:9A:2C:23','0x51b960c2e6a1e736d3619a64f11fadbf5d','Access-Reject','2017-01-16 16:56:52'),(254794,'78:FF:CA:CC:09:0E','0x531c02ca5f13eb9da712bdba108a646969','Access-Reject','2017-01-16 16:57:29'),(254795,'3C:83:75:2F:EF:9E','0xd1ad03987f44ded22b3cc35de51a75fc25','Access-Reject','2017-01-16 16:59:02'),(254796,'00:15:6D:D8:31:2C','0x370650381cade122dab02c53d1666aac99','Access-Reject','2017-01-16 16:59:43'),(254797,'80:19:67:E1:DA:72','0xd553fca0aed493a9a423f321301b4f0a9a','Access-Reject','2017-01-16 17:00:53'),(254798,'80:19:67:F0:C9:03','0x87ea5ceb4bc35558b65b8de8d2867da446','Access-Reject','2017-01-16 17:00:54'),(254799,'64:89:9A:19:55:F2','0x6f1310e408ea3e1bd8e3a7ad95b9c9f034','Access-Reject','2017-01-16 17:02:39'),(254800,'80:19:67:ED:24:AD','0x70019589e8d8bfae8abdeae504b17c1872','Access-Reject','2017-01-16 17:03:15'),(254801,'B0:C5:59:BB:C7:47','0x85eaec0b508c023b6300711d0145cdacd5','Access-Reject','2017-01-16 17:04:45'),(254802,'BC:B3:08:A7:48:F7','0xff2ed77cad734b68e6a60d9223c6c3aeda','Access-Reject','2017-01-16 17:05:56'),(254803,'80:19:67:F6:E4:39','0x55cda56bca90b4be26baff321b0ae3ac45','Access-Reject','2017-01-16 17:06:30'),(254804,'A4:44:D1:47:C4:46','0x5975b2325ec2b08bd8772c02425f3d0a41','Access-Reject','2017-01-16 17:07:00'),(254805,'A8:26:D9:C5:C5:19','0x86744fa1ad8e5b4b015fa222042b4b159f','Access-Reject','2017-01-16 17:07:49'),(254806,'80:19:67:D4:91:96','0x5aa6c516f8d530c765f408077b411278ae','Access-Reject','2017-01-16 17:09:15'),(254807,'80:19:67:F6:E4:39','0x6ed215e865d419ab9b682bacbe13115500','Access-Reject','2017-01-16 17:09:17'),(254808,'80:19:67:BC:60:78','0x51db4fd04a7edc3d3e0050fba092f4f685','Access-Reject','2017-01-16 17:09:23'),(254809,'00:15:6D:D8:31:2C','0x9b16f195a6fcf0c9bb445698d72cde8fbb','Access-Reject','2017-01-16 17:09:43'),(254810,'D4:37:D7:9C:D4:A3','0x118dadaa9077d721ec35ed05487b3ffc37','Access-Reject','2017-01-16 17:11:12'),(254811,'80:19:67:ED:24:AD','0xa428fcaea356f10f9dae5146a4e29eb812','Access-Reject','2017-01-16 17:12:05'),(254812,'80:19:67:D4:91:96','0xa16b975734cc4a128a0c2b1aa65bbe7340','Access-Reject','2017-01-16 17:12:20'),(254813,'10:92:66:91:B1:1A','0x6a2d97da3d9e40cec81f1750be660860ef','Access-Reject','2017-01-16 17:12:42'),(254814,'80:19:67:E1:DA:72','0x70de5813d609ef8dea592bb5207ff865f6','Access-Reject','2017-01-16 17:13:39'),(254815,'18:3A:2D:F9:9C:A4','0x0ceefa4ec53052f35a8971eda109e2fa2d','Access-Reject','2017-01-16 17:13:42'),(254816,'80:19:67:E6:D0:68','0x631b9dd6f99b0483c05b6dce15e2cea9d1','Access-Reject','2017-01-16 17:13:46'),(254817,'B0:C5:59:BB:C7:47','0xcdaae328d50b18084d8097f5eeb0c9eae0','Access-Reject','2017-01-16 17:14:07'),(254818,'18:21:95:A1:E1:5B','0x39e0c20f6a23c9d377f9e792b8d7501ff3','Access-Reject','2017-01-16 17:14:32'),(254819,'78:FF:CA:05:7A:D7','0x8a7b22ad63156aef4592400ca21df17231','Access-Reject','2017-01-16 17:14:45'),(254820,'7C:91:22:56:13:B8','0x16fb90d40908df82e0a5ce401918701c21','Access-Reject','2017-01-16 17:17:22'),(254821,'80:19:67:BC:60:78','0x53e62acae61b4f1e6f0bc24c7c4144a896','Access-Reject','2017-01-16 17:19:26'),(318491,'pempamsie','','Access-Accept','2018-10-25 04:45:47'),(931213,'dodoos','','Access-Reject','2019-11-09 17:53:33'),(254823,'00:15:6D:D8:31:2C','0x917749ee4364e9ff16250ead54eadccb6d','Access-Reject','2017-01-16 17:19:44'),(254824,'5C:70:A3:1C:1B:25','0xec0a1f9390bc0ad407a1ab80baa4093a50','Access-Reject','2017-01-16 17:24:25'),(254825,'B0:C5:59:BB:C7:47','0x52fb4918f71ebd9df6e071a7c34d8031c6','Access-Reject','2017-01-16 17:27:03'),(254826,'80:19:67:D4:91:96','0xbe525c8b4fa02c2b3e023cfc1ae1ed9d4f','Access-Reject','2017-01-16 17:28:01'),(254827,'18:83:31:A1:24:BD','0x14266b3399095ab4b3173de02da0ebe59f','Access-Reject','2017-01-16 17:28:48'),(254828,'00:15:6D:D8:31:2C','0x9304d7ece8d5e1776f2cce5cdaf5bed4ce','Access-Reject','2017-01-16 17:29:44'),(254829,'BC:E5:9F:BB:E8:F9','0xd36d903763e7bc808954c5f95947791f16','Access-Reject','2017-01-16 17:29:51'),(254830,'78:FF:CA:82:7C:A2','0x4c55e7c449a34ccc52e200986cfeabdf0b','Access-Reject','2017-01-16 17:30:14'),(254831,'24:DF:6A:CD:4D:09','0xef487f8d68b3b9d6258f14f7f9e3dd778c','Access-Reject','2017-01-16 17:34:46'),(254832,'00:27:15:08:3F:C3','0xd41e5915f67af6161ce8e96f923e4e7b08','Access-Reject','2017-01-16 17:38:15'),(254833,'0C:E7:25:63:3B:20','0x2e24c47c17509331ead55180f56d1f5ee5','Access-Reject','2017-01-16 17:38:21'),(254834,'78:FF:CA:5F:71:56','0x70c93c52485626c64421edc249595f3ab7','Access-Reject','2017-01-16 17:38:33'),(254835,'80:19:67:E6:D0:68','0x821390e18f5591114b213f3542762d343e','Access-Reject','2017-01-16 17:38:36'),(254836,'00:15:6D:D8:31:2C','0x7d85408db5821095094f55a305f81c6411','Access-Reject','2017-01-16 17:39:44'),(254837,'80:19:67:5C:48:8B','0xbbff1a0f935106918893553e7f98f1aa6b','Access-Reject','2017-01-16 17:40:03'),(254838,'5C:93:A2:D1:2A:F0','0x77e15bf0e180bd437a1f01e38c7fc9b874','Access-Reject','2017-01-16 17:42:16'),(254839,'A0:6C:EC:E7:10:A9','0x88c61eaaaf8059330cc1ffdf9c636fb50e','Access-Reject','2017-01-16 17:43:32'),(254840,'BC:B3:08:C9:03:8B','0xf5e653a1d01254b0b84834adab91bf154b','Access-Reject','2017-01-16 17:44:48'),(254841,'B0:C5:59:BB:C7:47','0xd6c19edcff7798920be58e50dd0defff0c','Access-Reject','2017-01-16 17:46:04'),(254842,'50:2E:5C:56:01:59','0x752af2547a85787450221782f5a7be4de3','Access-Reject','2017-01-16 17:47:46'),(254843,'Matthias','0x626c6d98120459cb14731e92362426272f','Access-Reject','2017-01-16 17:48:01'),(254844,'2C:8A:72:5B:83:FC','0x8333bfd3b88cde5cc252684624c37c9910','Access-Reject','2017-01-16 17:48:52'),(254845,'00:15:6D:D8:31:2C','0x2551cf3ee9083d4813e920711fa422e84c','Access-Reject','2017-01-16 17:49:44'),(318027,'affiliation','','Access-Accept','2018-10-18 01:02:45'),(254847,'A4:44:D1:5C:72:2C','0x6b947a6eeef066c42040c30c5a9ae637e6','Access-Reject','2017-01-16 17:51:42'),(254848,'78:FF:CA:22:0A:AE','0xee8a7917f3118dcc77409b9f725ac1bb88','Access-Reject','2017-01-16 17:52:48'),(254849,'80:19:67:E6:D0:68','0xeb91bd87990da209e92082548db47fa9ae','Access-Reject','2017-01-16 17:54:05'),(254850,'80:19:67:5C:48:8B','0xae6836cc25e6a242a377870fd6161bc5c2','Access-Reject','2017-01-16 17:56:22'),(254851,'F0:4F:7C:AD:45:59','0xfbd10e39bb78d1dc92f45afd290fde3aa8','Access-Reject','2017-01-16 17:56:24'),(254852,'80:19:67:E8:61:E4','0xa95bd2f023d65d4f765607d23c0f5b51a6','Access-Reject','2017-01-16 17:56:47'),(254853,'80:19:67:F0:C9:03','0xe063122431b1ba7cebda2d37e3a93a058f','Access-Reject','2017-01-16 17:58:19'),(254854,'00:15:6D:D8:31:2C','0xef6ce79f6ebe7d6a1fb56d14c956ab4a17','Access-Reject','2017-01-16 17:59:44'),(254855,'78:FF:CA:22:0A:AE','0x379f0261628474f4bb1b82d3b3e800feda','Access-Reject','2017-01-16 17:59:52'),(254856,'14:9A:10:F5:8E:FA','0x1919952a5207e659af4be49df85aeddf75','Access-Reject','2017-01-16 18:00:52'),(254857,'80:19:67:AA:5D:F5','0x07d63160acff777e368ee44958c51f97b5','Access-Accept','2017-01-16 18:00:54'),(254858,'5C:93:A2:D1:2A:F0','0x58ab795853e909902bf326baac62be5263','Access-Reject','2017-01-16 18:02:48'),(254859,'CC:3A:61:5E:52:CD','0x90acd7322ff3e9a7e742c31fa52b0eb464','Access-Reject','2017-01-16 18:03:26'),(254860,'78:FF:CA:05:7A:D7','0x0a96093d196b71ac5d3fafc2e3aa04fec0','Access-Reject','2017-01-16 18:03:27'),(254861,'80:19:67:67:19:11','0x0ebbe0f0d09a13d5ef160acf9207d2afad','Access-Reject','2017-01-16 18:03:47'),(254862,'0C:E7:25:63:3B:20','0xfbef007d6cf37026765eef70db36a7ee7e','Access-Reject','2017-01-16 18:04:11'),(254863,'78:FF:CA:05:7A:D7','0xa83981d0e7ce43dd318ae09cc7dc55eabf','Access-Reject','2017-01-16 18:04:42'),(254864,'24:DF:6A:CD:4D:09','0x27e039ab3d592dd078a6191a57c73c51ce','Access-Reject','2017-01-16 18:05:31'),(254865,'78:FF:CA:9A:26:54','0x086e00ebe1aa77d970bfee2aa5a31229df','Access-Reject','2017-01-16 18:06:13'),(254866,'00:15:6D:D8:31:2C','0x96a4c7bb7e4669c9e4023c85e7b764f1a7','Access-Reject','2017-01-16 18:09:44'),(254867,'00:27:15:07:49:EE','0x9277e476b6b77a653432532918ad3a7f78','Access-Reject','2017-01-16 18:13:25'),(254868,'0C:E7:25:63:3B:20','0xdb63a0dcbe1663a35fece8609d1ac6b869','Access-Reject','2017-01-16 18:19:35'),(254869,'00:15:6D:D8:31:2C','0xe114886852dc95723caba56cebf2b21782','Access-Reject','2017-01-16 18:19:44'),(254870,'80:19:67:D7:73:48','0x4784965640ac3669562c0f86df53d0912c','Access-Reject','2017-01-16 18:20:19'),(254871,'90:21:81:DD:99:0A','0x583bf4d473bb71f27ce3167ab1c0d0e4c1','Access-Reject','2017-01-16 18:22:35'),(254872,'00:21:63:5E:C4:B7','0x0e89f0ee22afb40e794f9ce4ec44f1c0fc','Access-Reject','2017-01-16 18:23:07'),(254873,'84:A4:66:FC:7A:02','0x302a8389bb19e0ea9be0b3a7d5cdb92a07','Access-Reject','2017-01-16 18:25:10'),(254874,'50:2E:5C:56:01:59','0x7669a9af2ae64405e0488cfa26a7e6525b','Access-Reject','2017-01-16 18:26:24'),(254875,'5C:2E:59:AE:25:DE','0xf739932ac1ed134bcb54cae2938aae6d98','Access-Reject','2017-01-16 18:28:27'),(254876,'0C:E7:25:63:3B:20','0x33e13cc4da21e4facfb47c5ad2db39300b','Access-Reject','2017-01-16 18:28:57'),(254877,'A4:44:D1:71:E2:B0','0x8696510aaf13c926e1ebd5581cde5e9dd6','Access-Reject','2017-01-16 18:29:04'),(254878,'90:48:9A:0B:0A:C9','0x243d0e4d4672aca657bcbd4148f8c30a9e','Access-Reject','2017-01-16 18:29:30'),(254879,'00:15:6D:D8:31:2C','0xad7bb3e28bb5da24b9680c566d840485a7','Access-Reject','2017-01-16 18:29:44'),(254880,'78:FF:CA:66:A2:BF','0x7398fce1605a1172012bda0298b4d07f44','Access-Reject','2017-01-16 18:29:52'),(254881,'00:21:5D:9F:59:58','0x37bc0a9aab778062538e6b5ec15cd0a32e','Access-Reject','2017-01-16 18:32:57'),(254882,'BC:B3:08:F9:4D:D7','0xeec020283756ebde0e3bb631d339e94c19','Access-Reject','2017-01-16 18:33:13'),(254883,'E0:B6:F5:24:A5:6F','0x4a8ac0b18e26c2586c9d2a0c6dfd498f6c','Access-Reject','2017-01-16 18:34:32'),(254884,'68:D9:3C:0D:16:B2','0xb4b2846c2321e259446f2801eb9e1e1736','Access-Reject','2017-01-16 18:36:36'),(254885,'00:15:6D:D8:31:2C','0x98fd183c37ae6578d47f694ce57155ffa2','Access-Reject','2017-01-16 18:39:44'),(254886,'6C:F3:73:08:33:F0','0x548e65de5969f2e6224f9a3659a3257b1a','Access-Reject','2017-01-16 18:44:17'),(254887,'F8:D0:BD:AD:AC:04','0x41e2835c9dfdf2d72da39945a4a1d98239','Access-Reject','2017-01-16 18:45:39'),(254888,'DC:D9:16:73:CF:97','0x5bb6c869aa4174f4ef345f816a1a3253a6','Access-Reject','2017-01-16 18:46:41'),(254889,'78:FF:CA:82:7C:A2','0x1e47faf260c447718914f2642859175131','Access-Reject','2017-01-16 18:47:52'),(254890,'78:FF:CA:08:7F:75','0xd2dce72d527906d1ac37ad9db6769b25d4','Access-Reject','2017-01-16 18:49:24'),(254891,'00:15:6D:D8:31:2C','0x715355f63d48b9929c0a554fd063c971ae','Access-Reject','2017-01-16 18:49:43'),(254892,'90:4E:2B:91:47:2A','0xccb7d6da7000c8fd07b399b0b6c0d1ae1a','Access-Reject','2017-01-16 18:52:18'),(254893,'B8:98:F7:DF:7D:A3','0x059ed1f361c5fc0e26c7a38659bdffc20e','Access-Reject','2017-01-16 18:54:38'),(254894,'1C:1D:67:03:3E:FB','0xdf8d9d2ba88e5aba28344a01859f50eacb','Access-Reject','2017-01-16 18:57:43'),(254895,'7C:61:93:3D:BA:DB','0x7f37fc55193529c7b7fefd00bc0ba80e09','Access-Reject','2017-01-16 18:59:02'),(254896,'00:15:6D:D8:31:2C','0xd6ad061ce64a4f4b48cd21a01283c6d315','Access-Reject','2017-01-16 18:59:44'),(254897,'78:FF:CA:8D:8A:9D','0x4138a4080e9020378e0e8013ac354da598','Access-Reject','2017-01-16 18:59:44'),(254898,'00:08:22:D6:9F:FD','0x4ab441b6ebe4e5c87989c38fa96a38e10a','Access-Reject','2017-01-16 18:59:54'),(254899,'80:19:67:FF:B4:C8','0x7669e6eb03657400219d91585053a50606','Access-Reject','2017-01-16 19:00:01'),(254900,'0C:E7:25:63:3B:20','0x889f50d8279587da219df97fa138e4e503','Access-Reject','2017-01-16 19:01:01'),(254901,'60:E7:01:2B:5D:D6','0xa558926e58cbf3f9038deb79843875fb3b','Access-Reject','2017-01-16 19:07:21'),(254902,'80:19:67:36:3D:90','0x54566ead9fd263f4a2982dc69a1d8d70e9','Access-Reject','2017-01-16 19:09:20'),(254903,'80:19:67:50:5A:EA','0x936494e922d47d7d6ff3d71d6bcb0ecc11','Access-Reject','2017-01-16 19:09:44'),(254904,'00:15:6D:D8:31:2C','0x974e87f249297db94c1be4854134575ca8','Access-Reject','2017-01-16 19:09:44'),(254905,'14:9A:10:E6:74:2A','0x30aff01ede7df07f97569c076143a1b3d2','Access-Reject','2017-01-16 19:11:17'),(254906,'08:86:20:EB:1D:9A','0xcba01b21e4970b6c23c4b2d525bf66fd98','Access-Reject','2017-01-16 19:15:40'),(254907,'78:FF:CA:09:79:80','0x870701f1138a0eb043ba16b24f4c36bcc3','Access-Reject','2017-01-16 19:17:25'),(254908,'30:AA:BD:E2:7B:64','0x4cff723983dc435e7c9a78badc8d90dded','Access-Reject','2017-01-16 19:19:10'),(254909,'90:4E:2B:90:D4:C7','0xa4f92fc556590da8871d430f28e7b3c5cf','Access-Reject','2017-01-16 19:19:28'),(254910,'00:15:6D:D8:31:2C','0x322e069e9cb48dd1ed50759a1b0a638f94','Access-Reject','2017-01-16 19:19:44'),(254911,'84:38:38:98:D1:8C','0xf51710786c2b06c32827178439e4b5dd35','Access-Reject','2017-01-16 19:20:58'),(319415,'tpsbiz','','Access-Reject','2018-10-26 05:15:12'),(319416,'tpsbiz','','Access-Reject','2018-10-26 05:15:44'),(254913,'00:15:6D:D8:31:2C','0xd38a2d52f08d333e73116549cdcdb82ccb','Access-Reject','2017-01-16 19:29:44'),(254914,'08:EE:8B:A6:40:C1','0xe5b9b2b30f10af0b0925791f40deb93b36','Access-Reject','2017-01-16 19:31:15'),(254915,'B4:E1:C4:29:B2:E8','0xd08defbff6de9b2ad16ddaf9f0cb1c12dc','Access-Reject','2017-01-16 19:31:31'),(254916,'0C:E7:25:63:3B:20','0xaed50d1170d1bbcd8bd6b95d48a0e76ca6','Access-Reject','2017-01-16 19:36:13'),(254917,'08:EE:8B:A6:40:C1','0xcd607ab95e89935f9105d57f856fe53421','Access-Reject','2017-01-16 19:36:58'),(254918,'80:19:67:ED:92:09','0x67d63c5dc2f959020b82f81b6577eeeb04','Access-Reject','2017-01-16 19:38:43'),(254919,'6C:27:79:A1:81:38','0x7f34d2681c9b6d7896e436cccf01b1f5ce','Access-Reject','2017-01-16 19:39:17'),(254920,'00:15:6D:D8:31:2C','0x3c593f7d90e9292fbf69b42cfa748c6eb5','Access-Reject','2017-01-16 19:39:44'),(254921,'78:7D:48:0B:D4:48','0x84db7ae5d26641657d7af00887905b91c2','Access-Reject','2017-01-16 19:43:11'),(254922,'80:19:67:ED:92:09','0x18a9cebd4dc1790bb4e1ff2d35bf49cbe1','Access-Reject','2017-01-16 19:45:29'),(254923,'00:15:6D:D8:31:2C','0x3b3e9e785e56ef89c2fdcb3b4abceebb4f','Access-Reject','2017-01-16 19:49:43'),(254924,'A4:44:D1:47:C6:5C','0x36d638e07f977e585a370f89ae6101ee55','Access-Reject','2017-01-16 19:50:34'),(254925,'80:19:67:36:3D:90','0x346dd565a64969f7e3663d14bbdc89e6b5','Access-Reject','2017-01-16 19:50:39'),(254926,'08:86:20:F6:7B:BA','0x1130ece9bbe522465a2b495add63bc639a','Access-Reject','2017-01-16 19:51:48'),(254927,'14:9A:10:E6:74:2A','0x402166731c29fadb3e846fc490d5fc6e3f','Access-Reject','2017-01-16 19:55:12'),(254928,'00:15:6D:D8:31:2C','0x7d4519cee67b03d4e6a1a2e1c86f60caa9','Access-Reject','2017-01-16 19:59:43'),(254929,'80:19:67:B6:64:C3','0x537af93441761925c1f8032e99788959c4','Access-Reject','2017-01-16 20:00:57'),(254930,'80:19:67:36:3D:90','0xb6298856cf67a2c9b276c10893201e8ed9','Access-Reject','2017-01-16 20:01:36'),(254931,'5C:93:A2:D1:2A:F0','0x02b3a43f1b8b77ecf545d322a49113bef0','Access-Reject','2017-01-16 20:09:11'),(254932,'00:15:6D:D8:31:2C','0x3f6f50cd9a6bf7cdbea63e74bf15e6fdfb','Access-Reject','2017-01-16 20:09:44'),(254933,'24:00:BA:03:79:BF','0x4527cf8107929eaf6548a4dc687e02abf3','Access-Reject','2017-01-16 20:11:06'),(288706,'seryda','0x839573f8936f48ef6206e0c240278b29e1','Access-Accept','2017-06-11 17:50:02'),(852627,'kumi','','Access-Reject','2019-09-06 15:12:51'),(254936,'80:19:67:F3:21:57','0x1f71524c0e6af4a108b178796fcc4eeb83','Access-Reject','2017-01-16 20:14:18'),(254937,'BC:B3:08:FA:F5:4F','0x365a61bd80c90af850ecca37c25a9e1777','Access-Reject','2017-01-16 20:14:55'),(254938,'80:19:67:F3:21:57','0x539eb9e204a9a4ebe46b34efa566320b2a','Access-Reject','2017-01-16 20:15:03'),(254939,'80:19:67:F3:21:57','0x539eb9e204a9a4ebe46b34efa566320b2a','Access-Reject','2017-01-16 20:15:25'),(254940,'80:19:67:ED:92:09','0x1791b95e4ae35b888b056e4bc0c91f5c06','Access-Reject','2017-01-16 20:15:25'),(254941,'80:19:67:F3:21:57','0x3f7517eba05b1b919b0fad8330c6be6b16','Access-Reject','2017-01-16 20:16:17'),(254942,'80:19:67:ED:92:09','0xc714d186ac30adbb8eeb86e688baf107a2','Access-Reject','2017-01-16 20:16:18'),(254943,'00:15:6D:D8:31:2C','0xfcd9976a3136ead7e651ff415296b968bf','Access-Reject','2017-01-16 20:19:44'),(254944,'0C:E7:25:63:3B:20','0x12d1e6e762edc499aa72e1f5aa93edcb41','Access-Reject','2017-01-16 20:20:48'),(254945,'78:FF:CA:82:7C:A2','0x5c6f715d260b6345fe2846d33fcf7543e2','Access-Reject','2017-01-16 20:20:59'),(254946,'90:48:9A:0B:0A:C9','0xb935d2ae99c9e1f87fb2507826eb5198e4','Access-Reject','2017-01-16 20:26:42'),(254947,'A4:9A:58:1A:7E:D0','0x912e15cb9ecbe49783c2563afdea6d344c','Access-Reject','2017-01-16 20:28:58'),(254948,'00:15:6D:D8:31:2C','0xc0d445191e20ac886786cd8a86968badd9','Access-Reject','2017-01-16 20:29:44'),(254949,'6C:F3:73:08:33:F0','0xd400fda8919f29e60f9db04b955c9dfd38','Access-Reject','2017-01-16 20:31:28'),(254950,'5C:93:A2:D1:2A:F0','0x425ad0b1d404493c0cb843c6bcf30645bc','Access-Reject','2017-01-16 20:33:51'),(254951,'78:FF:CA:82:7C:A2','0xabf1633ea34f90649fb63114334478fa45','Access-Reject','2017-01-16 20:36:02'),(254952,'90:48:9A:0B:0A:C9','0x4bad42c302bad524ca04f6a1d361361227','Access-Reject','2017-01-16 20:39:08'),(254953,'00:15:6D:D8:31:2C','0x6f3e0e47297f621f3858b4ed8dd2d44fa8','Access-Reject','2017-01-16 20:39:44'),(254954,'64:89:9A:19:55:F2','0x3f03e34127570a5bff99c46acacbc82045','Access-Reject','2017-01-16 20:41:09'),(254955,'64:89:9A:19:55:F2','0x0760047453ec140475d75a342b51861a66','Access-Reject','2017-01-16 20:41:19'),(254956,'5C:93:A2:D1:2A:F0','0x6553b36dd5ce7b496b47b4861fb8f8a8c4','Access-Reject','2017-01-16 20:42:30'),(254957,'CC:3A:61:5E:52:CD','0x61a1778a0727e78f1b0445ec12239fbe61','Access-Reject','2017-01-16 20:43:45'),(254958,'00:15:6D:D8:31:2C','0x81c8c8547c699538ec2e9500d58b205d74','Access-Reject','2017-01-16 20:49:44'),(254959,'90:48:9A:0B:0A:C9','0x0b9e1c4ad5d01a26c0ae3f865f8009adba','Access-Reject','2017-01-16 20:56:23'),(254960,'0C:E7:25:63:3B:20','0x5f55bc72770c671d7bc949fdee5b94aac1','Access-Reject','2017-01-16 20:58:55'),(254961,'00:15:6D:D8:31:2C','0x5e8065e8c177b13ddea88f733842fc8668','Access-Reject','2017-01-16 20:59:44'),(254962,'7C:E9:7C:19:4E:C2','0xb559dab139dbcb83313aa9fd5e96a68d6f','Access-Reject','2017-01-16 21:00:07'),(254963,'80:19:67:99:21:5F','0xf506a4f455eeefabcd2201aa48b363d3da','Access-Reject','2017-01-16 21:01:30'),(254964,'00:08:22:56:7F:D9','0xbdb6a9727d4862c1c5f4e02845809e93d4','Access-Reject','2017-01-16 21:05:54'),(254965,'00:15:6D:D8:31:2C','0x4447fb13ce31c5a5876295399c350d1f28','Access-Reject','2017-01-16 21:09:43'),(254966,'90:48:9A:0B:0A:C9','0x2fe670440298b02d0e6803aa8b9543c0e2','Access-Reject','2017-01-16 21:13:07'),(254967,'80:19:67:BC:23:B8','0xcb80a8abb4786591e0d7a4fefa8977ba62','Access-Reject','2017-01-16 21:15:44'),(254968,'5C:93:A2:D1:2A:F0','0x2ada0d188791a17f3fa6b7da66555085ca','Access-Reject','2017-01-16 21:18:01'),(254969,'00:15:6D:D8:31:2C','0x6b99b56234f60add47011f7c9b2712d00f','Access-Reject','2017-01-16 21:19:44'),(254970,'A0:0E:24:8F:A6:E4','0x05d1145f456eb8133e63f2ded18a718d53','Access-Reject','2017-01-16 21:20:43'),(254971,'78:FF:CA:6B:C5:AD','0x61cc365772a6c7ca1dd89fc4f4b7759374','Access-Reject','2017-01-16 21:22:23'),(254972,'64:6C:B2:6F:27:8B','0x0b6a768d94af600908eaba7e2640519a71','Access-Reject','2017-01-16 21:26:51'),(254973,'24:DF:6A:CD:4D:09','0x3420f0ef5feb1bc8f54188a9f1e3cf2ff3','Access-Reject','2017-01-16 21:27:12'),(254974,'B8:6C:E8:B6:D5:FF','0x86b0f5a0f71f9c9d102b09266ce59b7690','Access-Reject','2017-01-16 21:27:20'),(254975,'00:15:6D:D8:31:2C','0xe552457af4ea42479438e64313eb4fc272','Access-Reject','2017-01-16 21:29:43'),(254976,'5C:93:A2:D1:2A:F0','0x5fdec682336e7c0dd315aad9803536f582','Access-Reject','2017-01-16 21:31:27'),(254977,'24:DF:6A:CD:4D:09','0x639c27d3ea43e12d0f0f0c844e60482364','Access-Reject','2017-01-16 21:33:40'),(254978,'BC:B3:08:C1:90:34','0x0485ccb641ba273330176cb5b33e5ce55f','Access-Reject','2017-01-16 21:39:40'),(254979,'00:15:6D:D8:31:2C','0xce6de1ca8e3d0b7cb1a0af1105b9ac1333','Access-Reject','2017-01-16 21:39:43'),(254980,'00:15:6D:D8:31:2C','0x048d6f0f4caacb9700a412813ac40653a7','Access-Reject','2017-01-16 21:49:43'),(254981,'10:08:B1:39:4E:8B','0x237c7496cba916dfc83995adce78727670','Access-Reject','2017-01-16 21:53:12'),(254982,'gadukpoh','0x2317634efae4adbf5103906c634ebed4c3','Access-Accept','2017-01-16 21:53:35'),(254983,'00:15:6D:D8:31:2C','0x8a0f722693b4a075e4318fe7c8cd0a242e','Access-Reject','2017-01-16 21:59:44'),(254984,'48:D2:24:5A:3B:29','0xfcf50bdbe6eb5ecf1b623e5301d359d4a1','Access-Reject','2017-01-16 22:03:44'),(254985,'A4:44:D1:7E:D1:DA','0xe7f7ff156044c837971573d6296bd45b86','Access-Reject','2017-01-16 22:09:40'),(254986,'00:15:6D:D8:31:2C','0x497bd8a013b659dd1aa078de59178fc9c8','Access-Reject','2017-01-16 22:09:43'),(254987,'80:19:67:BC:23:B8','0x13040265398aae4e987ce5812915a1b94c','Access-Reject','2017-01-16 22:16:01'),(254988,'80:19:67:BC:23:B8','0x083ec013237d88fb288b2dbe03981922c0','Access-Reject','2017-01-16 22:16:56'),(254989,'00:15:6D:D8:31:2C','0xff518a4c0f4b372afa24a4eeebbf24cb33','Access-Reject','2017-01-16 22:19:43'),(254990,'00:15:6D:D8:31:2C','0xed32f10b3101eb7a4da39aaac613d7a0fd','Access-Reject','2017-01-16 22:29:44'),(254991,'DC:01:57:0C:F0:B1','0xfb6ff20b9a605800ac823db59b6343294f','Access-Reject','2017-01-16 22:35:08'),(254992,'0C:D7:46:6D:A6:1D','0x597dcb5a6bc90ecc186d06c50803162426','Access-Reject','2017-01-16 22:35:42'),(254993,'00:15:6D:D8:31:2C','0x99a6189541f26b418bd246aa993da2d0ce','Access-Reject','2017-01-16 22:39:44'),(254994,'00:15:6D:D8:31:2C','0x912c4fd2ddc0c836229ab84fe04f74b5ef','Access-Reject','2017-01-16 22:49:44'),(254995,'BC:B3:08:C1:90:34','0x2d3d8ce4ba2a0f6c9a2579b514caa4a6c0','Access-Reject','2017-01-16 22:49:49'),(254996,'80:19:67:2E:F3:0B','0x56cd5a4dd6b09ea7ad3714f929cab0a943','Access-Reject','2017-01-16 22:51:17'),(254997,'00:15:6D:D8:31:2C','0xc17fad2261e78f39a27173b395a1ae646d','Access-Reject','2017-01-16 22:59:44'),(254998,'78:FF:CA:14:26:01','0x055610182c1ea1fc8cd080fc5474e82dd6','Access-Reject','2017-01-16 23:00:40'),(254999,'18:21:95:A1:E1:5B','0xc0f90752bbd8e70d69ed9387273f134268','Access-Reject','2017-01-16 23:09:42'),(255000,'00:15:6D:D8:31:2C','0x642d996026bd7bd7bf18de587ba6ca0343','Access-Reject','2017-01-16 23:09:44'),(255001,'00:15:6D:D8:31:2C','0x358fd5a08914e5d0403d07f02afb35dabb','Access-Reject','2017-01-16 23:19:43'),(255002,'80:19:67:B2:F2:4C','0xd8c7ff5c7d40251a7bc338c99fcfceafa7','Access-Reject','2017-01-16 23:21:09'),(255003,'00:15:6D:D8:31:2C','0x915efa102ba1e6cbba03aa0999e6829f3f','Access-Reject','2017-01-16 23:29:44'),(255004,'00:15:6D:D8:31:2C','0x01aa5fe3fa1f9b3e68284be5775e172958','Access-Reject','2017-01-16 23:39:44'),(255005,'80:19:67:2E:F3:0B','0x826b7d6290621844f8e550445a8e3b656e','Access-Reject','2017-01-16 23:41:24'),(255006,'78:FF:CA:82:7C:A2','0x9080c6e54dab9eab35e9b3461dfc253b79','Access-Reject','2017-01-16 23:48:16'),(255007,'00:15:6D:D8:31:2C','0xa78779710e48c7e1e30f0d7673674a4e3e','Access-Reject','2017-01-16 23:49:44'),(255008,'00:15:6D:D8:31:2C','0x812ed9b14358e4bc2e3232c44e596f389b','Access-Reject','2017-01-16 23:59:43'),(255009,'00:15:6D:D8:31:2C','0x60866baeb722004872eb424f2eaf661aa7','Access-Reject','2017-01-17 00:09:44'),(255010,'00:15:6D:D8:31:2C','0x1337af93143e8cfb5e86402329029848bc','Access-Reject','2017-01-17 00:19:44'),(255011,'00:15:6D:D8:31:2C','0x286fdefd95fcb98c4920f873d271dee44c','Access-Reject','2017-01-17 00:29:44'),(255012,'00:15:6D:D8:31:2C','0xda08b2f9766387532c4323d138e3015264','Access-Reject','2017-01-17 00:39:44'),(255013,'00:15:6D:D8:31:2C','0x06331784df91dfb23fa71b584accf4202d','Access-Reject','2017-01-17 00:49:44'),(255014,'80:19:67:83:35:CA','0x2bea510471830ade5c1bac5dbc32b94f36','Access-Reject','2017-01-17 00:50:43'),(255015,'00:15:6D:D8:31:2C','0xbf381727c8e4fef67259d45fc606dd45d6','Access-Reject','2017-01-17 00:59:44'),(255016,'C0:38:96:75:CB:CB','0xd5e3f008d136e31a556892b3b56ede0fab','Access-Reject','2017-01-17 01:05:07'),(255017,'00:15:6D:D8:31:2C','0xf4082ba2726f7c75a61c382b25c46c4706','Access-Reject','2017-01-17 01:09:54'),(255018,'00:15:6D:D8:31:2C','0x460bd6f8c63bda63c4fdd29b46960000fb','Access-Reject','2017-01-17 01:19:43'),(255019,'84:38:38:98:D1:8C','0xa5b475b1d28f57a227c544b9d109758452','Access-Reject','2017-01-17 01:27:24'),(255020,'00:15:6D:D8:31:2C','0xe362ccfda341cac761ffef47c44020c135','Access-Reject','2017-01-17 01:29:44'),(255021,'00:15:6D:D8:31:2C','0xb27cae5e585d94f4511357b5bc8b793d99','Access-Reject','2017-01-17 01:39:44'),(255022,'00:15:6D:D8:31:2C','0x49f1a71a28ad75f05146695963fcd9161d','Access-Reject','2017-01-17 01:49:44'),(255023,'00:15:6D:D8:31:2C','0xeec96895cbe89f73e8e8cf4653329e7caf','Access-Reject','2017-01-17 01:59:44'),(255024,'00:15:6D:D8:31:2C','0x1ccef329c0bfc89777caadf9e041be16c2','Access-Reject','2017-01-17 02:09:44'),(255025,'00:15:6D:D8:31:2C','0xda2b1da2f6016fcf286a2ee215ffca4637','Access-Reject','2017-01-17 02:19:43'),(255026,'24:DF:6A:CD:4D:09','0x669471ccea31a80cfa7559acefe969ebed','Access-Reject','2017-01-17 02:25:39'),(255027,'00:15:6D:D8:31:2C','0xf4e000352897f6efdd331d3cb55047f940','Access-Reject','2017-01-17 02:29:43'),(319413,'tpsbiz','','Access-Reject','2018-10-26 05:14:10'),(319414,'tpsbiz','','Access-Reject','2018-10-26 05:14:41'),(255029,'00:15:6D:D8:31:2C','0xf877d6abf5b382c587792e70e6852d5dd0','Access-Reject','2017-01-17 02:39:44'),(255030,'00:15:6D:D8:31:2C','0xda61bd43707f8930ccf6dbe0840b7c6d84','Access-Reject','2017-01-17 02:49:44'),(255031,'00:15:6D:D8:31:2C','0x38d20e2032ff1dfac1aaf6982f1200c72a','Access-Reject','2017-01-17 02:59:44'),(255032,'00:15:6D:D8:31:2C','0x593f80766bb476698dd744a00eed871169','Access-Reject','2017-01-17 03:09:44'),(255033,'00:15:6D:D8:31:2C','0x8fe787f17e7a07ea16772fd95768589326','Access-Reject','2017-01-17 03:19:54'),(255034,'00:15:6D:D8:31:2C','0x6ef8acd7b33b3b72b05e9a17f618bbe57c','Access-Reject','2017-01-17 03:29:43'),(255035,'00:15:6D:D8:31:2C','0xf94ad8630c3c21fd8e7da0ca336e651503','Access-Reject','2017-01-17 03:39:44'),(255036,'00:15:6D:D8:31:2C','0x64eb7ada15d77cf444675d97d161c5f6c2','Access-Reject','2017-01-17 03:49:44'),(255037,'00:15:6D:D8:31:2C','0x43f7664fd75434acd91df4ec68f261cb24','Access-Reject','2017-01-17 03:59:44'),(255038,'00:15:6D:D8:31:2C','0x24eda446e93c67b1f34a7ec3ebb27ab1c6','Access-Reject','2017-01-17 04:09:44'),(255039,'00:15:6D:D8:31:2C','0x344962a7a07b100b1e045d1109d959c226','Access-Reject','2017-01-17 04:19:43'),(255040,'00:15:6D:D8:31:2C','0x40b709bdeb4da7f7715844cbde87c81354','Access-Reject','2017-01-17 04:29:43'),(255041,'00:15:6D:D8:31:2C','0xe47affa95bb49d4034316cea14e917bd90','Access-Reject','2017-01-17 04:39:43'),(255042,'00:15:6D:D8:31:2C','0xb8a4304c2133317f6d6ad149adfe220672','Access-Reject','2017-01-17 04:49:44'),(255043,'00:15:6D:D8:31:2C','0x49ff4a47dea2e1904fb23b8292934d599d','Access-Reject','2017-01-17 04:59:44'),(255044,'BC:E2:00:3E:24:88','0x5ab9cdf92bd23bfdddcea7814399298f8b','Access-Reject','2017-01-17 05:08:36'),(255045,'00:15:6D:D8:31:2C','0x5b53e4b8a84fbc25489c18ed9a70e21e7f','Access-Reject','2017-01-17 05:09:44'),(255046,'00:15:6D:D8:31:2C','0x796d4015c7e76627b2f215665606c34c9f','Access-Reject','2017-01-17 05:19:44'),(255047,'00:15:6D:D8:31:2C','0x007595e3694aa8623590166ee42949e121','Access-Reject','2017-01-17 05:29:43'),(255048,'00:15:6D:D8:31:2C','0xaf1ce3bddd1d76d443dd893b31d77ca25e','Access-Reject','2017-01-17 05:39:44'),(255049,'00:15:6D:D8:31:2C','0xb586c6efa0572b2caabb7a02295bf66843','Access-Reject','2017-01-17 05:49:44'),(255050,'00:15:6D:D8:31:2C','0xae6632852625712ce48a298e0150d1c315','Access-Reject','2017-01-17 05:59:43'),(255051,'80:19:67:2E:F3:0B','0x21c94f87bdd3fcf1406523e69f78939769','Access-Reject','2017-01-17 06:02:09'),(255052,'78:FF:CA:45:53:BA','0x83c1a61861a9da0985482791aeba33e43e','Access-Reject','2017-01-17 06:08:05'),(255053,'00:15:6D:D8:31:2C','0x74ccd81fe55ca3f7ee02baaef27285f1a0','Access-Reject','2017-01-17 06:09:44'),(255054,'84:A4:66:FC:7A:02','0x2e90fa449e8432b2e75a2b097f71daafbe','Access-Reject','2017-01-17 06:12:53'),(255055,'00:15:6D:D8:31:2C','0xb03f46ea092bd8abe5f58c514c03b533c9','Access-Reject','2017-01-17 06:19:44'),(255056,'78:7D:48:0F:03:72','0x8f023e090e3de51e12a84b8b5f7ae1ad81','Access-Reject','2017-01-17 06:24:01'),(255057,'80:19:67:F1:EC:E5','0x90285f719ca4d2e04be178e73b950dabb8','Access-Reject','2017-01-17 06:27:14'),(255058,'00:15:6D:D8:31:2C','0x818d058dadb45952efe85cfe4ef6abf57b','Access-Reject','2017-01-17 06:29:44'),(255059,'00:15:6D:D8:31:2C','0x80a46669477c9182027c6db3434462d1ab','Access-Reject','2017-01-17 06:39:44'),(255060,'D4:37:D7:9C:D4:A3','0x0511dc2a0d5dae87aa7baa31cb3684e3a1','Access-Reject','2017-01-17 06:43:02'),(255061,'78:FF:CA:82:7C:A2','0x812c1384f768d85ebc3f5f2a46bfaaa0ed','Access-Reject','2017-01-17 06:46:08'),(255062,'30:AA:BD:95:7D:99','0x3651cb2de1b2f74fae6e451946dfe650d9','Access-Reject','2017-01-17 06:48:32'),(255063,'00:15:6D:D8:31:2C','0xbe299fdd80ed4a730719e9928c379b2a0d','Access-Reject','2017-01-17 06:49:44'),(255064,'A4:44:D1:71:DF:1A','0xf80c08afc1eeeb0360eda594cc307600ab','Access-Reject','2017-01-17 06:52:21'),(255065,'30:AA:BD:95:7D:99','0xb786645c55355584e9ed32e5e0bb027b99','Access-Reject','2017-01-17 06:54:56'),(255066,'80:19:67:9D:B4:C0','0x21d3244cda1303074b1e762d6d751a834d','Access-Reject','2017-01-17 06:55:42'),(255067,'78:FF:CA:CC:09:0E','0x0a98dcf3573432a709cf444b3b33874eb3','Access-Reject','2017-01-17 06:57:41'),(255068,'00:15:6D:D8:31:2C','0x44180e3fc2291f741180bfe7a9f11c584d','Access-Reject','2017-01-17 06:59:44'),(255069,'60:FE:C5:D1:A7:B2','0xfa8001cd599a2aa75ab527fa90106efd96','Access-Reject','2017-01-17 07:02:10'),(255070,'00:15:6D:D8:31:2C','0x157754a3b6a5956be44dc31d2f4f42fa5c','Access-Reject','2017-01-17 07:09:44'),(255071,'DC:02:48:5A:C4:33','0x5082e04a9e092fdf2f0a8f48c12c3e054e','Access-Reject','2017-01-17 07:13:16'),(255072,'6C:27:79:D2:8B:F4','0xe577e7f1f607943279831ca771b83abeda','Access-Reject','2017-01-17 07:16:40'),(255073,'78:FF:CA:57:DF:6F','0x9ea765038733b7f280e09a8860c4ec419d','Access-Reject','2017-01-17 07:18:35'),(255074,'78:FF:CA:82:7C:A2','0xe8b8e2dfc7c537d7ca68b7e71d8b0aa13d','Access-Reject','2017-01-17 07:19:00'),(255075,'00:15:6D:D8:31:2C','0xe8d705c189fb61b93144c9d63d8e69100e','Access-Reject','2017-01-17 07:19:43'),(255076,'78:FF:CA:05:AD:3B','0x8597bb3148b79c7b857e1a90cc8c415378','Access-Reject','2017-01-17 07:20:52'),(255077,'80:19:67:5C:48:8B','0xd9fd34080b84dc9620ae675c599247afb1','Access-Reject','2017-01-17 07:21:01'),(255078,'AC:18:26:4F:E4:71','0x58153f3e1b8e2e94884a6ceb99ef17e797','Access-Reject','2017-01-17 07:21:09'),(255079,'00:27:15:78:58:7D','0xc3c558267a37da6d87a64b9bf9d9d86008','Access-Reject','2017-01-17 07:23:31'),(255080,'6C:27:79:D2:8B:F4','0x9a0d19e01b72703b8d3bde9443785c6ecb','Access-Reject','2017-01-17 07:25:00'),(255081,'78:FF:CA:CC:09:0E','0x357c66c12d4e2f8943668482cc3b8d480e','Access-Reject','2017-01-17 07:26:09'),(255082,'00:08:22:56:B2:69','0x33132f3b58e0e0a0242de2f85ba7c7e4fd','Access-Reject','2017-01-17 07:26:19'),(255083,'00:15:6D:D8:31:2C','0xc3e6c76ceea4510fc9ace5acb6d9a705c8','Access-Reject','2017-01-17 07:29:44'),(255084,'80:19:67:9D:B4:C0','0xb8da2d75de665df1ab33aa3e8dacbee8c4','Access-Reject','2017-01-17 07:34:00'),(255085,'7C:B1:5D:76:DC:AE','0x91a784fd078e39a6c6404c29fdd032ba0e','Access-Reject','2017-01-17 07:39:16'),(255086,'00:15:6D:D8:31:2C','0x5b9e2a0d22d19d824d09d7ea8237cacdb9','Access-Reject','2017-01-17 07:39:44'),(255087,'BC:B3:08:C1:90:34','0x71d4d6cb234f36949e030fa6513255e047','Access-Reject','2017-01-17 07:40:12'),(255088,'C4:50:06:81:DD:25','0x816d680720faebd6a1fa37acdf27d66950','Access-Reject','2017-01-17 07:41:11'),(255089,'84:B1:53:D1:13:D0','0x290daf8bfda166d81e50f2d332d24b3e39','Access-Reject','2017-01-17 07:45:56'),(255090,'16:4B:72:2C:64:29','0xb95194a7c18ee8ca7141c51dd601f84dc6','Access-Reject','2017-01-17 07:47:02'),(255091,'00:15:6D:D8:31:2C','0x135c57436b72ad2758dbc349e39d415dd6','Access-Reject','2017-01-17 07:49:44'),(255092,'78:FF:CA:49:9D:FC','0xdb59e7518db0434b7d89838a5e23187163','Access-Reject','2017-01-17 07:54:35'),(255093,'68:D9:3C:0D:16:B2','0x1ca8c2f113c217dd3b885fa9da95bddd51','Access-Reject','2017-01-17 07:55:01'),(255094,'A4:44:D1:75:7E:60','0x2c856b32243ec64c5b46af24f2415cf640','Access-Reject','2017-01-17 07:55:35'),(255095,'B4:30:52:D2:B3:A9','0xb55e1078d3bb9582b8e471313b9014a850','Access-Reject','2017-01-17 07:56:10'),(255096,'E8:D4:E0:CC:E8:E9','0x47b7a1afd2208eeab28d2a09ca80d61e56','Access-Reject','2017-01-17 07:56:32'),(255097,'00:15:6D:D8:31:2C','0xdaf5c95c603c560a6f6a00fb9f3e72aa48','Access-Reject','2017-01-17 07:59:44'),(255098,'C0:BD:D1:41:93:D5','0xc3637d82189e68ee2916e5ac876a099480','Access-Reject','2017-01-17 07:59:54'),(255099,'A4:BA:76:64:A2:97','0xf66f57fe9a1ff769767b1ab21e1c3b447d','Access-Reject','2017-01-17 07:59:58'),(255100,'80:19:67:8E:90:8D','0xe9b632a420025c1cb8290c06aa972b7d39','Access-Reject','2017-01-17 08:06:48'),(255101,'30:75:12:4A:EB:09','0x7a9ef8aceb5d97f433c7e8357c56cb95b8','Access-Reject','2017-01-17 08:08:19'),(255102,'00:15:6D:D8:31:2C','0x30c5955cac5cc5c0db208aeebb0fb6c946','Access-Reject','2017-01-17 08:09:44'),(255103,'60:D9:A0:C7:1C:FE','0x1da546af3d83447290c53c30f623854cad','Access-Reject','2017-01-17 08:11:50'),(255104,'0C:E7:25:63:3B:20','0xa5972a2f9a2252aa294fd2e0b3b955933e','Access-Reject','2017-01-17 08:12:53'),(255105,'00:15:6D:D8:31:2C','0x321830c11afde1a7590c1f761abf9501bc','Access-Reject','2017-01-17 08:19:44'),(255106,'C8:A8:23:1A:26:6B','0xcd8465bf0c898c8b9ea77f34edce267660','Access-Reject','2017-01-17 08:20:35'),(255107,'00:15:6D:D8:31:2C','0xb67e2c03157bd32a947ddeed4b143b90f7','Access-Reject','2017-01-17 08:29:44'),(255108,'80:19:67:50:5A:EA','0x91d39dd2210c5e03a963fffb72448c6b01','Access-Reject','2017-01-17 08:30:06'),(255109,'80:19:67:F0:D9:B4','0xa4101464e4ce6cb07826c290979331e1c3','Access-Reject','2017-01-17 08:30:47'),(255110,'B4:52:04:8B:9A:CC','0x1118cc68e8d6cbb61a910063993ad8025c','Access-Reject','2017-01-17 08:31:53'),(255111,'78:7D:48:0F:03:72','0xc508c5e950cdf25c3964e86ade5fb93f7c','Access-Reject','2017-01-17 08:32:10'),(255112,'30:75:12:4A:EB:09','0x456df4c0efe83d8004b86ca2e822631412','Access-Reject','2017-01-17 08:32:56'),(255113,'58:A2:B5:B3:8D:F7','0x9c1cba4d2d26626f10a2e22449b0af482c','Access-Reject','2017-01-17 08:35:14'),(255114,'A4:44:D1:71:E6:9A','0x162f25de0883b6c449f523b5b8ae80095a','Access-Reject','2017-01-17 08:35:54'),(255115,'70:77:81:9A:2C:23','0x74339df07d4b668b2f8d3008086a8618af','Access-Reject','2017-01-17 08:39:00'),(255116,'00:15:6D:D8:31:2C','0x5a529fb54bf0ea0fdcbf1f4f30f700cf85','Access-Reject','2017-01-17 08:39:44'),(255117,'58:A2:B5:B3:8D:F7','0x8e61d6c4ac26229366d61d1633a4a8385d','Access-Reject','2017-01-17 08:44:58'),(255118,'58:A2:B5:B3:8D:F7','0x4de62d9c9a49863381f67d1b2a5f901997','Access-Reject','2017-01-17 08:48:59'),(255119,'58:A2:B5:B3:8D:F7','0x721159ef351062fe5d05f8edd72069bcec','Access-Reject','2017-01-17 08:49:05'),(255120,'00:15:6D:D8:31:2C','0x250df4f57fe1b6da034b872894274367e9','Access-Reject','2017-01-17 08:49:44'),(255121,'20:10:7A:FE:BD:56','0xc28d2f1d8da3ec9a4438ea5fb388dca1cb','Access-Reject','2017-01-17 08:52:26'),(255122,'bismark','0x2c69d8a8af4a828e0b2511ca2dd120be8e','Access-Reject','2017-01-17 08:56:14'),(255123,'6C:F3:73:08:33:F0','0x96a0baa6fb70f2bcce13782eaa1690fdbe','Access-Reject','2017-01-17 08:56:42'),(255124,'A4:44:D1:71:E6:9A','0x17863f37571ef096e01064f9504201676e','Access-Reject','2017-01-17 08:58:16'),(255125,'FC:C2:DE:09:F0:E7','0xe8f06c2ccf11da68e26f20b7486ae4ce35','Access-Reject','2017-01-17 08:59:21'),(255126,'00:15:6D:D8:31:2C','0xf251674fe3a5bed2d7d5281586dc9dbf22','Access-Reject','2017-01-17 08:59:44'),(255127,'24:00:BA:03:79:BF','0xdc7821be075b219d2b80046861033cbdf8','Access-Reject','2017-01-17 09:00:51'),(288705,'Anthony EBIRAM ','0x2b08c85edf0979678ac6c8f8e76ef58b3b','Access-Reject','2017-06-11 17:22:29'),(255129,'80:19:67:4F:BB:4E','0x94d666ead84b7078a8a55120e543e6c781','Access-Reject','2017-01-17 09:02:20'),(255130,'A4:44:D1:75:8D:2A','0x69dafbf3eb53361e1383b7e2e37b0482fe','Access-Reject','2017-01-17 09:03:35'),(255131,'BC:B3:08:D7:4A:85','0xbf13259554f5a61f15984735367b26079f','Access-Reject','2017-01-17 09:04:31'),(255132,'80:19:67:9D:B4:C0','0x835a7fe81bcba53dff668448cf11c862d8','Access-Reject','2017-01-17 09:04:47'),(255133,'70:05:14:7C:F4:91','0xa24a8baac75b9f2f76873d461a9be1b3e6','Access-Reject','2017-01-17 09:10:17'),(255134,'00:15:6D:D8:31:2C','0xb6b89b2e3c0cd896d90c6a5a899001d4ae','Access-Reject','2017-01-17 09:10:18'),(255135,'A4:44:D1:71:E6:9A','0xf1cc99ffa952b310168a972cdb375c8405','Access-Reject','2017-01-17 09:11:56'),(255136,'5miVfYQ','0xd407ca83d8cc2dac294103e731ba843e15','Access-Reject','2017-01-17 09:12:00'),(255137,'3C:83:75:C9:21:64','0x93d9ff2fe4fe574007de40ec0856bcaeaf','Access-Reject','2017-01-17 09:12:05'),(255138,'3C:83:75:C9:21:64','0x0e455c6a6691c398f44df80d5553425207','Access-Reject','2017-01-17 09:13:03'),(255139,'20:6E:9C:F9:26:B5','0xfbd5bb6e4266ac939cad09e7d5c789897c','Access-Reject','2017-01-17 09:16:09'),(255140,'00:15:6D:D8:31:2C','0x97ce01567161dce28370ecfc483636d4e9','Access-Reject','2017-01-17 09:19:44'),(255141,'A4:44:D1:1F:9F:7E','0x1ff054cd71612cefb77ffdaf6b707520e4','Access-Reject','2017-01-17 09:23:56'),(255142,'00:15:6D:D8:31:2C','0x628a248d14946849824d43956572d2ab1d','Access-Reject','2017-01-17 09:29:44'),(255143,'BC:25:E0:2E:2C:C6','0xd5e637304d27d91b12bca2b304b57126fc','Access-Reject','2017-01-17 09:30:47'),(255144,'FC:C2:DE:09:F0:E7','0x2e2dee8ad2233230db2fa6855206c88b01','Access-Reject','2017-01-17 09:30:58'),(255145,'90:B6:86:3B:5A:AF','0x77d02b5064f63f38edd9a0c68acb3125e8','Access-Reject','2017-01-17 09:33:36'),(255146,'80:19:67:5A:69:94','0x12f6f7a9a74220c9f23bd484d3a0dc579b','Access-Reject','2017-01-17 09:34:21'),(255147,'24:DB:ED:1F:E5:9F','0x232d7a9933ca82a30dd47852ea82358eff','Access-Reject','2017-01-17 09:34:28'),(255148,'00:15:6D:D8:31:2C','0x5ddd6441219db4e078da0dacd3aee78d68','Access-Reject','2017-01-17 09:39:44'),(255149,'80:19:67:B2:F2:4C','0xa4c2847264e86c997390eaa20d72d85f3f','Access-Reject','2017-01-17 09:42:45'),(255150,'10:2F:6B:4E:F1:73','0xed6a099abcc5f03cef3ca47d873103b4ef','Access-Reject','2017-01-17 09:44:19'),(255151,'6C:27:79:D2:8B:F4','0xc0d3d054b98352a6fc6ed91b3783d0a385','Access-Reject','2017-01-17 09:46:04'),(255152,'00:15:6D:D8:31:2C','0xabc6d56cd0009e7d1bfaac0561713c38dc','Access-Reject','2017-01-17 09:49:44'),(255153,'CC:44:63:97:56:4B','0xba7837bc7a960df39a9f4ddaec283272f8','Access-Reject','2017-01-17 09:50:54'),(255154,'80:65:6D:3C:99:3F','0x12f6a4310cecf6c385da31d90eb0d511bb','Access-Reject','2017-01-17 09:52:02'),(255155,'00:15:6D:D8:31:2C','0xdb9ed132e2020d332c3bf557a0b734b18c','Access-Reject','2017-01-17 09:59:44'),(255156,'00:15:6D:D8:31:2C','0x621a10750b057f916e6294d41b77f3dced','Access-Reject','2017-01-17 10:01:18'),(255157,'00:27:15:17:24:92','0x61ee173ebc991341e2d9715147728b1376','Access-Reject','2017-01-17 10:05:50'),(255158,'00:15:6D:D8:31:2C','0xf15d809205f2caade861d0461033655620','Access-Reject','2017-01-17 10:09:44'),(255159,'30:75:12:4A:EB:09','0x0efcb5c2a003260c5e8139cc9fe228dab4','Access-Reject','2017-01-17 10:09:48'),(255160,'BC:B3:08:8C:A7:33','0xb19fdbb8f64539936a3d0ea33dcf2f899e','Access-Reject','2017-01-17 10:10:36'),(255161,'F0:E7:7E:F5:BF:69','0x38d79a7d99a419ba310c472d01d10fbf77','Access-Reject','2017-01-17 10:10:42'),(255162,'58:A2:B5:B3:8D:F7','0xea0f0fae12ba13cb7089748faff230a07c','Access-Reject','2017-01-17 10:15:02'),(255163,'58:A2:B5:B3:8D:F7','0x1acb0b2e432cdf98a580c0283b96568a34','Access-Reject','2017-01-17 10:15:07'),(255164,'60:FE:C5:D1:A7:B2','0xdf9c00c99986ef5560eb2f47a6e8b19f2b','Access-Reject','2017-01-17 10:18:47'),(255165,'00:15:6D:D8:31:2C','0x356876bb5726d9ce079c468af7dac5a57c','Access-Reject','2017-01-17 10:19:43'),(255166,'00:27:15:17:24:92','0xf982df0451525cbfc5dfea5baf10a6e93e','Access-Reject','2017-01-17 10:21:23'),(255167,'00:08:22:82:17:CF','0xd91f7b66ce780b8af381e32f64a2e0cc39','Access-Reject','2017-01-17 10:21:56'),(255168,'00:15:6D:D8:31:2C','0x3f7664b10dc9b04c43d50642e02ee35e01','Access-Reject','2017-01-17 10:29:44'),(255169,'E0:B6:F5:28:1E:C1','0x99d84a946e4e4d0528c33d668a5439ad00','Access-Reject','2017-01-17 10:32:57'),(255170,'5C:2E:59:C7:09:63','0xdeb7c42e0700855b03e0e6e915cee67d86','Access-Reject','2017-01-17 10:33:01'),(255171,'1C:CB:99:EC:E2:51','0xd8d1afb7e6c43d9031879e75619f16ccc4','Access-Reject','2017-01-17 10:37:35'),(255172,'00:15:6D:D8:31:2C','0x9c50a13fd12ab74c26fdbcf6caa8a1b9f4','Access-Reject','2017-01-17 10:39:44'),(255173,'D8:B3:77:71:B6:0A','0xb53d39d6a99309c14a61d5a52749fb5507','Access-Reject','2017-01-17 10:43:07'),(255174,'00:15:6D:D8:31:2C','0x34888ed803d38d18894cf87cbcd9653ac2','Access-Reject','2017-01-17 10:49:44'),(255175,'00:27:15:12:06:58','0x5753acf8095c5aa720e7d0f6e4a0d5a9a0','Access-Reject','2017-01-17 10:49:50'),(255176,'0C:BD:51:0C:6D:51','0x006802c66a0eaa666b3a92cffba06ce442','Access-Reject','2017-01-17 10:56:02'),(255177,'00:21:5D:9F:59:58','0x54858c74da839d4757a9901b7af53ed030','Access-Reject','2017-01-17 10:59:26'),(255178,'00:15:6D:D8:31:2C','0x98d85eaea846420b03b4e0ace1001bdc7d','Access-Reject','2017-01-17 10:59:44'),(255179,'00:10:44:7F:32:DF','0x6ff8a0b55002fad1554059f40508a5a0e2','Access-Reject','2017-01-17 11:04:06'),(255180,'60:BE:B5:47:2F:7D','0xb6e3b800532e2e73b0da98041a4e38b087','Access-Reject','2017-01-17 11:04:50'),(255181,'00:15:6D:D8:31:2C','0x05fb5e08d7497dfa104e0c7a01fa704afb','Access-Reject','2017-01-17 11:09:44'),(255182,'10:2F:6B:4E:F1:73','0x103a9e1686cfb16215e3462e22dca7272a','Access-Reject','2017-01-17 11:10:10'),(255183,'00:10:44:7F:32:DF','0x9e7cbb92b20b5fde00e85f48798963ba22','Access-Reject','2017-01-17 11:15:26'),(255184,'0C:BD:51:0C:6D:51','0x46ee40e47744841462cd496ec4cb6faf0f','Access-Reject','2017-01-17 11:16:29'),(255185,'00:15:6D:D8:31:2C','0x35d238f51ffee3fc81c9ca6a60ff80f809','Access-Reject','2017-01-17 11:19:44'),(255186,'80:19:67:FC:43:19','0xd92be91029f6856a7c1cac5c36a3c13cab','Access-Reject','2017-01-17 11:20:57'),(255187,'80:19:67:D4:91:96','0x9c3f7f8bfe9d5da65491ed93c9c51aebbe','Access-Reject','2017-01-17 11:21:11'),(255188,'78:FF:CA:0E:6E:79','0xc67ad935ec5bf4f8dbfb17544520cf0ae3','Access-Reject','2017-01-17 11:25:50'),(255189,'30:AA:BD:DD:5D:8B','0x345a315eaa0136c1fca84e51421b40dd91','Access-Reject','2017-01-17 11:28:18'),(255190,'00:15:6D:D8:31:2C','0xc7e3179e896dbcd91b8c86fc31ad72bd65','Access-Reject','2017-01-17 11:29:44'),(255191,'80:19:67:D4:91:96','0x86ed999a4ac019a3df8749ff436d8b0252','Access-Reject','2017-01-17 11:38:56'),(255192,'00:15:6D:D8:31:2C','0x3ab37a1e3c310b3fdac163bdf09f33f5b7','Access-Reject','2017-01-17 11:39:44'),(255193,'78:FF:CA:53:5F:7F','0x1eefa2a51af39abf565184f61c5c2dabdb','Access-Reject','2017-01-17 11:44:41'),(255194,'14:32:D1:58:26:27','0xe1272fc3c48673352cac2aa0933cc55ef5','Access-Reject','2017-01-17 11:47:12'),(255195,'80:19:67:67:19:11','0x98b936956bc10268acf26aeded7ea3431d','Access-Reject','2017-01-17 11:48:00'),(255196,'78:FF:CA:09:5D:B6','0x5dd44697f901f6872bebd8c0bce45dadc2','Access-Reject','2017-01-17 11:49:17'),(255197,'00:15:6D:D8:31:2C','0x39c80b28ed97ee69e0e6ab97ceb49efe50','Access-Reject','2017-01-17 11:49:44'),(255198,'80:19:67:67:19:11','0x093ea2310f22861c03110a58f80102bb29','Access-Reject','2017-01-17 11:54:19'),(318025,'pempamsie','','Access-Accept','2018-10-18 00:45:46'),(318026,'cegrad','','Access-Accept','2018-10-18 01:02:20'),(255200,'00:15:6D:D8:31:2C','0x9c4fe6ffeadabadebbccb7843fa3b99eb6','Access-Reject','2017-01-17 11:59:44'),(255201,'50:C8:E5:CB:BA:95','0xf6723091a14cb2c7b594a1a498785d8a5d','Access-Reject','2017-01-17 12:01:06'),(255202,'80:19:67:53:93:05','0x62e766fe9693f442c0ce7d1eccd572e199','Access-Reject','2017-01-17 12:02:01'),(255203,'00:15:6D:D8:31:2C','0x446b98a748e8ff09ba37fcc843ef98b9cc','Access-Reject','2017-01-17 12:09:44'),(255204,'00:08:22:8B:8F:A5','0xb95f4dff63170532b16b4867b8655b8f83','Access-Reject','2017-01-17 12:10:52'),(255205,'78:FF:CA:09:5D:B6','0x345c4933249da30ffe0001c334b568b0a7','Access-Reject','2017-01-17 12:12:52'),(255206,'AC:B5:7D:3A:F9:67','0x4406e74f907e453c529beac5e08b37c246','Access-Reject','2017-01-17 12:16:36'),(319411,'tpsbiz','','Access-Reject','2018-10-26 05:13:07'),(319412,'tpsbiz','','Access-Reject','2018-10-26 05:13:39'),(255208,'10:2F:6B:4E:F1:73','0xaddf09ebc3da4ab53027285c8efee94215','Access-Reject','2017-01-17 12:19:17'),(255209,'00:15:6D:D8:31:2C','0x3044ac3c60422db6523168686eeec11fd3','Access-Reject','2017-01-17 12:19:44'),(255210,'6C:27:79:D2:8B:F4','0x7744e42440b797c640307a09f8a1197034','Access-Reject','2017-01-17 12:20:44'),(255211,'08:EC:A9:15:29:3F','0x25e6fa8db75994f48c150c8ebf631e2287','Access-Reject','2017-01-17 12:25:03'),(255212,'80:19:67:5C:48:8B','0x4e1b580487538e5bdeedda06a60a97e6ab','Access-Reject','2017-01-17 12:25:38'),(255213,'80:19:67:2E:57:C1','0xb1654fe777aacffa13ba565b413723207b','Access-Reject','2017-01-17 12:26:35'),(255214,'BC:75:74:B2:B1:9E','0x4dca2b85034b1158bf90fe4ec5caa51284','Access-Reject','2017-01-17 12:27:32'),(255215,'00:0A:00:73:16:3C','0x588c755d68cbaf91c0d7f81c14c32c75a9','Access-Reject','2017-01-17 12:27:50'),(255216,'00:15:6D:D8:31:2C','0x8d95ad08862b1ba2f02af97126a995c8db','Access-Reject','2017-01-17 12:29:44'),(255217,'18:3A:2D:FC:DF:46','0x3ee4e091b31ebcf2077d8dc8afa679262c','Access-Reject','2017-01-17 12:33:40'),(255218,'78:FF:CA:09:5D:B6','0x44d6a4e0914b4676d4e313bb7b2caff4a1','Access-Reject','2017-01-17 12:34:01'),(255219,'00:15:6D:D8:31:2C','0xdd7550a461db3b68283e1fe1df7047a3c3','Access-Reject','2017-01-17 12:39:43'),(255220,'D4:37:D7:9C:D4:A3','0xf28fde8ac52f5b5adf06a90ca936ee16a0','Access-Reject','2017-01-17 12:46:58'),(255221,'30:AA:BD:F7:5A:58','0x1a88809067799efc61a8784adaea2f7aaf','Access-Reject','2017-01-17 12:48:54'),(255222,'00:15:6D:D8:31:2C','0x33a34c4cf5deece90b6f22f61a80994120','Access-Reject','2017-01-17 12:49:43'),(255223,'30:AA:BD:F7:5A:58','0xfd3357097bfb156ae7f7b5c4eb7c22f67d','Access-Reject','2017-01-17 12:53:35'),(255224,'78:FF:CA:2E:68:29','0xb3f5825f9fafd7a9185fc6527e6f923534','Access-Reject','2017-01-17 12:54:01'),(255225,'AC:B5:7D:3A:F9:67','0xdec57d284e4c4b3fa9e9a00d0a7f50a440','Access-Reject','2017-01-17 12:56:30'),(255226,'00:15:6D:D8:31:2C','0xc041eb8b8216dd676df45ed6b78ee86871','Access-Reject','2017-01-17 12:59:44'),(255227,'48:5A:3F:04:DD:F8','0x00aac31a428f3990061a1dcfadb2d8baee','Access-Reject','2017-01-17 13:01:12'),(255228,'00:BA:75:B9:D8:67','0xb47281708afb3803d24408e7873f2d12e1','Access-Reject','2017-01-17 13:07:29'),(255229,'00:15:6D:D8:31:2C','0xadd67ede8fd08e5d17cac64173b110424b','Access-Reject','2017-01-17 13:09:44'),(255230,'48:5A:3F:04:DD:F8','0x51a66b09e0ffb9f299381709511e6047dd','Access-Reject','2017-01-17 13:12:54'),(255231,'00:15:6D:D8:31:2C','0xb72bfc95448c965e36ea1d79ee9e32b00f','Access-Reject','2017-01-17 13:19:44'),(255232,'84:A4:66:FC:7A:02','0xb013dac8f539724c7236b79f380844d517','Access-Reject','2017-01-17 13:27:37'),(255233,'00:15:6D:D8:31:2C','0xe2c89d943d3092090f5e5e9f1aad873333','Access-Reject','2017-01-17 13:29:44'),(255234,'A4:44:D1:71:DF:1A','0x051cdd67379f63d59cda24b0332f6227b7','Access-Reject','2017-01-17 13:34:47'),(255235,'30:AA:BD:F7:5A:58','0x13b000c10ee7aade5e42c176c553a7b5c8','Access-Reject','2017-01-17 13:36:04'),(255236,'00:08:22:56:7F:D9','0x79df86442c7a73aacd2f7d2f1efa4d367a','Access-Reject','2017-01-17 13:36:55'),(255237,'CC:44:63:97:56:4B','0xa5d2d935687b38c2557c1db00493f8af7b','Access-Reject','2017-01-17 13:39:36'),(255238,'00:15:6D:D8:31:2C','0xccd023196d593bf60f1d48f2a88e699a5b','Access-Reject','2017-01-17 13:39:44'),(255239,'E4:98:D1:AE:4C:C8','0x98139025ed42fb69f4ee1554aa65a6ad98','Access-Reject','2017-01-17 13:44:00'),(255240,'00:15:6D:D8:31:2C','0xf4f8a32be0580897cf9906f86ff6d5e060','Access-Reject','2017-01-17 13:49:44'),(255241,'80:19:67:D1:2A:1D','0x9caed38fb73cbdf94d7f2ce51f00fe13ff','Access-Reject','2017-01-17 13:53:16'),(255242,'00:27:15:30:46:6C','0x4c9d6b47d71b327772c295c555130dfbdb','Access-Reject','2017-01-17 13:56:15'),(255243,'00:27:15:64:20:E3','0xfb6a2a21ada264bcb18dd907a360cbd687','Access-Reject','2017-01-17 13:56:40'),(255244,'EC:59:E7:DD:E4:C0','0x9a4e221c7ee565d88c7fbbfdf48b6c37d4','Access-Reject','2017-01-17 13:59:06'),(255245,'F0:27:65:EE:68:CB','0x02a33a322414b9393eef3c3d91f00322f9','Access-Reject','2017-01-17 13:59:24'),(255246,'00:15:6D:D8:31:2C','0xf5e40c0c4af193b9a92021039b7b3f4f45','Access-Reject','2017-01-17 13:59:44'),(255247,'80:19:67:B4:8B:75','0x57c043ef65824af0bf74d1f3b5304995fd','Access-Reject','2017-01-17 14:00:15'),(255248,'0C:BD:51:0C:6D:51','0x14c17d2bd5d46f77a62261d7484c8029c0','Access-Reject','2017-01-17 14:07:21'),(255249,'00:15:6D:D8:31:2C','0x0e00b87ef47c26edfa99c5e56700ace7da','Access-Reject','2017-01-17 14:09:44'),(255250,'30:75:12:4A:EB:09','0x76517f1e409ad93bbb64a9494cfa110cf8','Access-Reject','2017-01-17 14:10:03'),(255251,'80:19:67:60:50:74','0xa6c7f5a9f1c1f230ad9c8bfafecea30998','Access-Reject','2017-01-17 14:10:27'),(255252,'78:FF:CA:82:7C:A2','0x0730febb0bb31670e64a4224d267bb7646','Access-Reject','2017-01-17 14:10:28'),(255253,'80:19:67:53:93:05','0xb01f37a915ed8cdc4d6f934180f5935cbe','Access-Reject','2017-01-17 14:14:35'),(255254,'00:15:6D:D8:31:2C','0xdf0992fa88fde43bb750a4a8916c070d62','Access-Reject','2017-01-17 14:15:50'),(255255,'0C:14:20:4D:37:90','0x0e1c802b246d8b4d4ea166cfdabff23a95','Access-Reject','2017-01-17 14:16:50'),(255256,'00:15:6D:D8:31:2C','0xe7250f1ac2122c63f06f8d2a398d7c3e58','Access-Reject','2017-01-17 14:19:44'),(255257,'F0:25:B7:6D:EC:0E','0xfd5d7388d526323f90bddd0eab1faaaf9f','Access-Reject','2017-01-17 14:22:57'),(255258,'80:19:67:B4:8B:75','0xc3f2ad39115416de46758ea28e655ec4aa','Access-Reject','2017-01-17 14:23:00'),(255259,'00:27:15:64:20:E3','0xe06ec79a9e9d19ca7a7ebad4e2a044756e','Access-Reject','2017-01-17 14:26:03'),(255260,'10:A5:D0:5C:7F:08','0x443a7f6cbb4e43d54726a51ceb9aaec9a1','Access-Reject','2017-01-17 14:28:44'),(255261,'24:DB:ED:1F:E5:9F','0x0673416de26f11be393d32ca125385d14b','Access-Reject','2017-01-17 14:29:18'),(255262,'00:15:6D:D8:31:2C','0xecb75b6e37344596908a7f568d1a18a19f','Access-Reject','2017-01-17 14:29:44'),(255263,'78:FF:CA:05:2A:3D','0x08b74781344eb5378f10bcd5f136280547','Access-Reject','2017-01-17 14:30:48'),(255264,'80:19:67:60:50:74','0x4f80e14632aac73a35649ddb0e5f298fea','Access-Reject','2017-01-17 14:30:53'),(255265,'90:09:17:FC:0E:79','0x290015ea527830b6e2a8e827bc60ed0299','Access-Reject','2017-01-17 14:36:10'),(255266,'80:19:67:96:72:34','0x3d6756704eff569264a61b71ca233e2402','Access-Reject','2017-01-17 14:36:33'),(255267,'00:27:15:64:20:E3','0x6d2bd265a6c4877b73a65884ce56b1e79a','Access-Reject','2017-01-17 14:37:30'),(255268,'00:15:6D:D8:31:2C','0xcedc63cc2aff2c8d428c4e0a035034a414','Access-Reject','2017-01-17 14:39:44'),(255269,'00:10:44:7F:32:DF','0x23b6dd48fd1e99cb5c37fa28008476b098','Access-Reject','2017-01-17 14:40:54'),(255270,'78:FF:CA:82:7C:A2','0x30feffb3fb3564505a02a03ed40a70c33a','Access-Reject','2017-01-17 14:41:58'),(255271,'5C:CA:1A:2D:5B:28','0x2e6edbbea664e0dc3bc4979709c65d796b','Access-Reject','2017-01-17 14:47:54'),(255272,'00:15:6D:D8:31:2C','0x4ce59f0c08543c5dfb44f51883691ee38d','Access-Reject','2017-01-17 14:49:44'),(255273,'44:6D:6C:3D:1E:F3','0x5054849918e91c57461c4626fa66fa7bab','Access-Reject','2017-01-17 14:50:57'),(255274,'80:19:67:78:56:02','0xf03f2607660f3a35da1ce5155887dec7b5','Access-Reject','2017-01-17 14:51:49'),(255275,'78:FF:CA:82:7C:A2','0x02b4ecc775f9e2b7682363dd256df42f28','Access-Reject','2017-01-17 14:54:31'),(255276,'00:15:6D:D8:31:2C','0x5fa30a87d1899eddb8ce189a40c2bade5d','Access-Reject','2017-01-17 14:59:44'),(255277,'00:08:22:CA:BF:04','0x679d911d5705f7d086912f87cadd1da49a','Access-Reject','2017-01-17 14:59:47'),(255278,'00:27:15:20:52:70','0x9da7e058bf9b5dcd2c9e4e7ef0e83fae8e','Access-Reject','2017-01-17 15:02:01'),(318490,'affiliation','','Access-Accept','2018-10-25 03:06:14'),(255280,'28:BE:03:E8:1F:3A','0xdab99a88ea7d3b4dec20434c9fdb9a4dcd','Access-Reject','2017-01-17 15:04:23'),(255281,'24:DB:ED:1F:E5:9F','0x8cc9f5c08f10d466579b85889391806114','Access-Reject','2017-01-17 15:05:04'),(319409,'tpsbiz','','Access-Reject','2018-10-26 05:12:05'),(319410,'tpsbiz','','Access-Reject','2018-10-26 05:12:36'),(255283,'78:FF:CA:82:7C:A2','0x87196c5cb257677787b95568d3d59cdab5','Access-Reject','2017-01-17 15:06:15'),(255284,'50:2E:5C:56:01:59','0xd5a3a2faeaef034fe366e3c17cf6533e89','Access-Reject','2017-01-17 15:07:46'),(255285,'00:27:15:64:20:E3','0x1e4c61eefa45e3501ea665819fc763818a','Access-Reject','2017-01-17 15:07:54'),(255286,'80:19:67:5C:48:8B','0x34a857bcf5f127143a6ca1974858087bf0','Access-Reject','2017-01-17 15:08:42'),(255287,'00:15:6D:D8:31:2C','0x7ba6d2bd0f3d7d2b8b8e616ad0967895a5','Access-Reject','2017-01-17 15:09:44'),(255288,'A4:9A:58:1A:7E:D0','0xc3ae7f04f033abf2ec9373126241552633','Access-Reject','2017-01-17 15:11:01'),(255289,'74:23:44:52:69:0A','0x3835d8436d8d41488efcbd762f7cfa00a8','Access-Reject','2017-01-17 15:11:33'),(255290,'80:19:67:B1:39:BD','0xf2ea08939d0ee2f1db207081e1b364c256','Access-Reject','2017-01-17 15:12:01'),(255291,'80:19:67:D1:2A:1D','0xbbc623d3ee82f0cb3a836e2dae189ad809','Access-Reject','2017-01-17 15:13:01'),(255292,'80:19:67:F0:D9:B4','0x0943c6d3b3f5c2bd4782f89d961e2ab284','Access-Reject','2017-01-17 15:17:41'),(255293,'00:15:6D:D8:31:2C','0xcb60d8520c697a746c30f3ea39df420936','Access-Reject','2017-01-17 15:19:44'),(255294,'80:19:67:33:63:9B','0x66ef9b0716aab400510a3a8b5a914fcf11','Access-Reject','2017-01-17 15:19:46'),(255295,'80:19:67:67:19:11','0xa81d1d50a47d299336fad27a3d8f77dd59','Access-Reject','2017-01-17 15:24:48'),(255296,'78:FF:CA:82:7C:A2','0x8e6ac21c80d39b45eaf355c49b784da74a','Access-Reject','2017-01-17 15:25:00'),(255297,'80:19:67:F3:4D:30','0x313b4a37d76bb9161558b2be60432f4c04','Access-Reject','2017-01-17 15:25:59'),(255298,'A4:9A:58:1A:7E:D0','0x2b0ecef4061bc611d0477187bafc1653df','Access-Reject','2017-01-17 15:28:14'),(255299,'E0:CA:94:BF:62:95','0x0e731b801f17365f9e86fde215c995fc27','Access-Reject','2017-01-17 15:29:01'),(255300,'00:15:6D:D8:31:2C','0x389c2a85197d7f0c8acd26de11771de4d4','Access-Reject','2017-01-17 15:29:44'),(255301,'84:A4:66:FC:7A:02','0xc331721a63dfbee0a5a5e806e760b90ae4','Access-Reject','2017-01-17 15:31:16'),(255302,'A0:0E:24:8F:A6:E4','0x5aa2f61e84fcb154f489dfdb82d3f42d04','Access-Reject','2017-01-17 15:31:21'),(255303,'78:FF:CA:09:5D:B6','0x58dbacde1e6d06273aa86b6f9c510ffa27','Access-Reject','2017-01-17 15:33:17'),(255304,'74:29:AF:5A:C5:4A','0x2caf1382df694d2ce90a919efca4674b61','Access-Reject','2017-01-17 15:35:40'),(255305,'A4:44:D1:71:E6:62','0xe513364171306f31fd36e537e41086a2ae','Access-Reject','2017-01-17 15:38:52'),(255306,'00:15:6D:D8:31:2C','0x561e63e624cdc6a27ec6907eeca1810033','Access-Reject','2017-01-17 15:39:44'),(255307,'E0:CA:94:BF:62:95','0x5e8b5bdaea6c5c637abb91125aeb572b5e','Access-Reject','2017-01-17 15:40:18'),(255308,'80:19:67:BE:A9:B9','0x8b1c84b2e86d6467668a8732a815a31c9f','Access-Reject','2017-01-17 15:42:03'),(255309,'0C:14:20:4D:37:90','0xf291d60b318aa7c86e787a6103057bd741','Access-Reject','2017-01-17 15:42:25'),(255310,'0C:14:20:4D:37:90','0x4bdbb4f85b83dd2319ee9eef1518f09e86','Access-Reject','2017-01-17 15:42:26'),(255311,'80:19:67:67:19:11','0x00548a813de2af0cab0fefdaf6dbefcfc5','Access-Reject','2017-01-17 15:42:57'),(255312,'80:19:67:9D:B4:C0','0x353b67793eee1d3c901a8407d9e17f87ec','Access-Reject','2017-01-17 15:44:33'),(255313,'90:4E:2B:91:47:2A','0x78c63ff1487709bfd674fd7f9101793a8e','Access-Reject','2017-01-17 15:47:53'),(255314,'80:19:67:BE:A9:B9','0x1c1562d35c3482fdff90cfbdb1ac3bbed1','Access-Reject','2017-01-17 15:49:04'),(255315,'00:15:6D:D8:31:2C','0x24a9faec398f5620f64b8c4e3e6f563fa6','Access-Reject','2017-01-17 15:49:44'),(255316,'30:C7:AE:F0:87:08','0x9edb2695ee08013d56f4df9d740df1eced','Access-Reject','2017-01-17 15:52:40'),(255317,'A4:44:D1:72:1D:60','0xfa48688255469bf6a0a23b50f5c6a3d622','Access-Reject','2017-01-17 15:52:45'),(255318,'6C:27:79:D2:8B:F4','0x32d869924d64781c51ccd3621bd81eb8f4','Access-Reject','2017-01-17 15:57:53'),(255319,'00:15:6D:D8:31:2C','0x57dc035d922fe9b7441751e2d4242c44c9','Access-Reject','2017-01-17 15:59:44'),(255320,'3C:83:75:C9:21:64','0x223fd7522751aa9e1a80201d1a2b06edf8','Access-Reject','2017-01-17 16:00:56'),(255321,'78:A8:73:24:A8:4E','0x93b6b16239a7821a4ccb5fa054aefbd675','Access-Reject','2017-01-17 16:02:50'),(255322,'78:FF:CA:CB:27:A6','0x955fd6f541d9e6414332bb28b5d465ee35','Access-Reject','2017-01-17 16:04:18'),(255323,'B4:30:52:F0:93:CA','0xb5a6a01df72d64d80610879bf1195b393d','Access-Reject','2017-01-17 16:04:20'),(255324,'E0:B6:F5:D1:EE:5D','0x366915fcff02f893e98253bc402366b090','Access-Reject','2017-01-17 16:04:50'),(255325,'80:19:67:53:93:05','0xbc2f7d21f20fed0c577aac056c90e75e21','Access-Reject','2017-01-17 16:07:18'),(255326,'A4:44:D1:72:1D:60','0x213e116e212cff90b351a9b32dc5daf438','Access-Reject','2017-01-17 16:09:12'),(255327,'A4:44:D1:72:1D:60','0x820b8048cfd930ab99e28f2084642a472a','Access-Reject','2017-01-17 16:09:13'),(255328,'00:21:5D:9F:59:58','0x4b856fcad72504423e3a09e24d196684ac','Access-Reject','2017-01-17 16:09:42'),(255329,'00:15:6D:D8:31:2C','0x70b9ad4b16de8d5127187715b6a4dc0e11','Access-Reject','2017-01-17 16:09:44'),(255330,'F4:CB:52:48:F2:1A','0xe268b706c25ee3d60891e61dfaf2467cbb','Access-Reject','2017-01-17 16:15:26'),(255331,'F4:CB:52:48:F2:1A','0x1dfa759e11d0c3ee79521f3a7f9f1088d6','Access-Reject','2017-01-17 16:16:25'),(255332,'80:19:67:33:63:9B','0x243dee2a851627ecfb5417012428084a15','Access-Reject','2017-01-17 16:16:44'),(255333,'00:15:6D:D8:31:2C','0x740c0b43de6ea8c12f3c00e8456fa3f6c7','Access-Reject','2017-01-17 16:19:44'),(255334,'A4:44:D1:5B:A5:CA','0xf1a28d66c639315c6cc175d4dd0ea734e0','Access-Reject','2017-01-17 16:20:57'),(255335,'80:19:67:36:3D:90','0xdc8b199ba4d4a102b34b51099ef43f094d','Access-Reject','2017-01-17 16:26:47'),(255336,'00:15:6D:D8:31:2C','0xc6358a9f67b4aac212cdc1e0b871032565','Access-Reject','2017-01-17 16:29:44'),(255337,'B4:E1:C4:29:B2:E8','0x354f2a2d6fc3dc9e6162169f94ed64fef3','Access-Reject','2017-01-17 16:34:51'),(255338,'5C:2E:59:B7:45:45','0x58b71146281020eb4b1467e33a7dd7796f','Access-Reject','2017-01-17 16:35:34'),(255339,'80:19:67:50:74:E9','0x3540a2d48350f587d37a6f5c3a496c20b4','Access-Reject','2017-01-17 16:36:05'),(255340,'88:AD:D2:20:E1:C3','0xd1fc06bd197b0707364b35aeb11b10ad56','Access-Reject','2017-01-17 16:37:23'),(255341,'8C:BF:A6:6E:AD:87','0x1c3be608760120e41676a21a197f6d5c7d','Access-Reject','2017-01-17 16:38:52'),(255342,'00:15:6D:D8:31:2C','0xcc34c25a0429ee991350df5e152a23710f','Access-Reject','2017-01-17 16:39:44'),(255343,'80:19:67:AB:41:35','0xf2fedf6c0884af3671c9eb8ff8833d0603','Access-Reject','2017-01-17 16:40:08'),(255344,'EC:59:E7:DD:F1:FD','0xc9d45cb09fe5d7cea38173601b96d417f2','Access-Reject','2017-01-17 16:40:56'),(255345,'A4:44:D1:72:1D:60','0x3687e533549d839f8fa72c0e66ad168b4e','Access-Reject','2017-01-17 16:41:02'),(255346,'80:19:67:DF:9F:5A','0x8151937368c3b49ab4e5a1c586bdd69b0b','Access-Reject','2017-01-17 16:42:44'),(255347,'80:19:67:50:74:E9','0xc17ede00febaa1098e5ee2a9d673709a96','Access-Reject','2017-01-17 16:44:17'),(255348,'D0:9D:AB:43:D2:E1','0xc1b5a33dde3e96cba5792c71aa6ca40996','Access-Reject','2017-01-17 16:44:31'),(255349,'00:D6:1E:DE:DF:86','0x6cc94c3acea3435146bf1c26d34852a02d','Access-Reject','2017-01-17 16:45:51'),(318024,'AR/BAA/16/0248','0xf48cc6c7678d591e67818cf44a5ebf1bf1','Access-Reject','2018-10-18 00:09:36'),(255351,'BC:03:08:A9:FF:EC','0x52578ebc3c548abdbb68c89076026ce41d','Access-Reject','2017-01-17 16:47:26'),(255352,'04:1B:BA:9E:BE:13','0xd864d8cf896da8c0ab48d125bc62d1e4da','Access-Reject','2017-01-17 16:48:01'),(255353,'0C:14:20:4D:37:90','0xe65bec3d63e87b408416fa175ab447bd20','Access-Reject','2017-01-17 16:48:58'),(255354,'00:15:6D:D8:31:2C','0x237db070469700b01d8a00285df532ab2d','Access-Reject','2017-01-17 16:49:44'),(255355,'90:09:17:FC:0E:79','0xcce3bdb86a65b58953d2408b365941a901','Access-Reject','2017-01-17 16:50:17'),(255356,'9C:28:40:1B:76:DB','0x9efff53ab04a535e3bdddc3b586055fe33','Access-Reject','2017-01-17 16:51:48'),(255357,'78:FF:CA:09:5D:B6','0x35a695b3bff56cfc9abd5492a7358a396b','Access-Reject','2017-01-17 16:53:15'),(255358,'78:FF:CA:82:7C:A2','0x3d0391eb2e046ce98c07d4a3ae64f4ad7f','Access-Reject','2017-01-17 16:53:22'),(255359,'74:23:44:52:69:0A','0x2fdd9e27873b67b02b3aaaee1e34f4921f','Access-Reject','2017-01-17 16:54:43'),(255360,'44:6D:6C:3D:1E:F3','0x9a08b1a542628cdb3f14a6952333f98c9e','Access-Reject','2017-01-17 16:56:11'),(255361,'80:19:67:B2:F2:4C','0x3145cc5a38ad7df1cfac25c3f5a69ff40a','Access-Reject','2017-01-17 16:57:06'),(255362,'48:D2:24:F0:E7:47','0x8d6038cf45fb790b96e27a91a8762b2eb6','Access-Reject','2017-01-17 16:58:07'),(255363,'80:19:67:FB:8A:B4','0x118111038d12b9c0929186d0d6be7dc2ba','Access-Reject','2017-01-17 16:59:10'),(255364,'00:15:6D:D8:31:2C','0x4b4c67252731bb54e7ed38c1d56a0eeb42','Access-Reject','2017-01-17 16:59:44'),(255365,'2C:AE:2B:4F:E0:76','0x70dfa195ff183ad95959a86e7632341209','Access-Reject','2017-01-17 17:01:02'),(255366,'18:3A:2D:F9:9C:A4','0xc3347166068b2e08aa7b91c8d5d559508f','Access-Reject','2017-01-17 17:01:03'),(255367,'80:19:67:F4:58:F2','0x8819fd1682a636918679cc8abad26123b5','Access-Reject','2017-01-17 17:02:32'),(255368,'80:19:67:B7:24:F7','0x38d9dff19ca15bc3f1c5d6883307587078','Access-Reject','2017-01-17 17:03:23'),(255369,'F8:84:F2:17:1B:C6','0x7c33fd5818fb83b22411ecffe859545f66','Access-Reject','2017-01-17 17:04:11'),(255370,'0C:BD:51:0C:6D:51','0x6c2147ce3469afc8184e1183531f9df5f0','Access-Reject','2017-01-17 17:05:37'),(255371,'F0:25:B7:6D:EC:0E','0xd8d468ae1c906b22344eccb51cc0d52511','Access-Reject','2017-01-17 17:05:54'),(255372,'00:15:6D:D8:31:2C','0x0a757e213d19642df679af7376fa437f33','Access-Reject','2017-01-17 17:09:44'),(255373,'9C:28:40:1B:76:DB','0xff150b799824efcd0766f19f7832981364','Access-Reject','2017-01-17 17:10:52'),(255374,'AC:B5:7D:3A:F9:67','0x1bcebc65458bcef1ca0c5d91068630aeb6','Access-Reject','2017-01-17 17:13:34'),(255375,'60:AF:6D:BF:6B:E1','0xe60750f9be75520746a97070d19fc401f7','Access-Reject','2017-01-17 17:15:00'),(255376,'78:FF:CA:05:7A:D7','0x0ffbfe99bb899273b9dfaaffdeec188020','Access-Reject','2017-01-17 17:17:55'),(255377,'80:19:67:77:35:DA','0x990ecb2c136e51e4c74b3899322efd883e','Access-Reject','2017-01-17 17:18:31'),(255378,'00:15:6D:D8:31:2C','0x098f21b68228eede909fa1f04cd62aedbe','Access-Reject','2017-01-17 17:19:43'),(255379,'28:BE:03:E8:1F:3A','0xad732373bbc3b77a09cca15dbf68403b22','Access-Reject','2017-01-17 17:21:37'),(255380,'9C:28:40:1B:76:DB','0x61aad4a95895956e3538f585513066a059','Access-Reject','2017-01-17 17:22:03'),(255381,'48:D2:24:F0:E7:47','0x6f0f33f293281ac6e649f8d1fadbaf4b46','Access-Reject','2017-01-17 17:23:14'),(255382,'78:FF:CA:09:5D:B6','0xbcb29b76b5bb57c22431c0340b85cae6c0','Access-Reject','2017-01-17 17:26:48'),(255383,'80:19:67:5C:48:8B','0xf9a1fa204267e19afb061ffa187bd462ab','Access-Reject','2017-01-17 17:26:54'),(255384,'9C:28:40:1B:76:DB','0xf9a1e5b52c27fe4222eb267d48b58c2510','Access-Reject','2017-01-17 17:27:04'),(255385,'80:19:67:77:35:DA','0xda916b207ca46fdcf0c5c680bdd3322096','Access-Reject','2017-01-17 17:29:13'),(255386,'00:15:6D:D8:31:2C','0xd5e91c281510236cb63935d3afeb19728e','Access-Reject','2017-01-17 17:29:44'),(255387,'88:E3:AB:C5:8D:3D','0x232d008874cfba8cebbad4a44cd2454b00','Access-Reject','2017-01-17 17:32:04'),(255388,'9C:28:40:1B:76:DB','0x684e5773e565739e0f11f101e9374eee5e','Access-Reject','2017-01-17 17:32:09'),(255389,'00:D6:1E:DE:DF:86','0x00cc19c34ac06eed72ce480adeaba44f34','Access-Reject','2017-01-17 17:33:30'),(255390,'80:19:67:C5:9D:29','0x4740d376459bab5aeb6a0b8f878b09fb6c','Access-Reject','2017-01-17 17:35:39'),(255391,'9C:28:40:1B:76:DB','0x9c4ee2846a36c86a34eee0fa49cc82e473','Access-Reject','2017-01-17 17:37:15'),(255392,'00:15:6D:D8:31:2C','0xb68407f9da76bf7b23755c852c13a04c09','Access-Reject','2017-01-17 17:39:44'),(255393,'EC:59:E7:DD:F1:FD','0xc086e83f1a4a6717f32a6db1bcef34e4fc','Access-Reject','2017-01-17 17:40:43'),(255394,'D0:9D:AB:43:D2:E1','0xa98204038fff68da5adcaaaaefa4a7911d','Access-Reject','2017-01-17 17:40:52'),(255395,'9C:28:40:1B:76:DB','0x6ccb22ccb255e4d22675f9943316b2a008','Access-Reject','2017-01-17 17:42:21'),(255396,'AC:B5:7D:3A:F9:67','0xfefe16a6df69c1658f9fb186a0e1845dcb','Access-Reject','2017-01-17 17:43:57'),(255397,'78:FF:CA:14:13:41','0x56e09d42cc2025a59579603f66a9c72d42','Access-Reject','2017-01-17 17:45:08'),(255398,'9C:28:40:1B:76:DB','0xe09a7a2d072db86aca86b20648f246cc52','Access-Reject','2017-01-17 17:47:26'),(255399,'80:19:67:61:5A:6A','0x686daa4b1fdf42130ba0c6b255bdef8b72','Access-Reject','2017-01-17 17:49:28'),(255400,'00:15:6D:D8:31:2C','0x5ef6659d0f3d8e074d69de83df7c1a7c7b','Access-Reject','2017-01-17 17:49:44'),(255401,'80:19:67:FB:8A:B4','0xf68ed496250ce88d7daba1c51f2331f86c','Access-Reject','2017-01-17 17:49:58'),(255402,'A4:9A:58:1A:7E:D0','0xdc399bd54a95db49d7e4e8bb9368f11553','Access-Reject','2017-01-17 17:50:34'),(255403,'9C:28:40:1B:76:DB','0x798c80e52c62523ac2d37d9635e834132f','Access-Reject','2017-01-17 17:52:32'),(255404,'74:23:44:52:69:0A','0x0c9f8c366947177669c830565fc0049f2f','Access-Reject','2017-01-17 17:52:42'),(319407,'tpsbiz','','Access-Reject','2018-10-26 05:11:02'),(319408,'tpsbiz','','Access-Reject','2018-10-26 05:11:33'),(255406,'94:44:44:EC:A9:85','0x964e98d1a204042cb42d21778c120b7e0a','Access-Reject','2017-01-17 17:55:18'),(255407,'0C:BD:51:0C:6D:51','0xe6d19e86777840aec3edbb239a253c4b72','Access-Reject','2017-01-17 17:55:23'),(255408,'44:6D:6C:3D:1E:F3','0x070d7f93bb280ef0d3f04a7523736b0c36','Access-Reject','2017-01-17 17:56:30'),(255409,'78:FF:CA:82:7C:A2','0x01c9c23358b5e36b3308a26c94b49b0b1b','Access-Reject','2017-01-17 17:56:53'),(255410,'00:10:44:7F:32:DF','0xca22add64bee94dd741fe285ecc61028d7','Access-Reject','2017-01-17 17:57:06'),(255411,'A4:44:D1:47:CA:AE','0xa089a70d3b0178d1976339106db0229308','Access-Reject','2017-01-17 17:59:22'),(255412,'00:15:6D:D8:31:2C','0x5a11a949d5c12c90ccb39bf7971498ca17','Access-Reject','2017-01-17 17:59:44'),(255413,'80:19:67:53:93:05','0xbce04f303e05da22d2ac960deac5ae0cc6','Access-Reject','2017-01-17 17:59:48'),(255414,'A4:44:D1:26:99:7C','0x6d5a35b1f89e4814cbc5613d6770d1448b','Access-Reject','2017-01-17 18:00:31'),(255415,'80:19:67:5E:54:57','0xceeaf3b945859d68b01bc862ee1551bf7b','Access-Reject','2017-01-17 18:01:08'),(255416,'20:7D:74:1B:1D:F5','0xe08fa90939e3fa7005494d6dca2934190e','Access-Reject','2017-01-17 18:02:24'),(255417,'9C:28:40:1B:76:DB','0x5eb1960a1644772a437cf280330011f140','Access-Reject','2017-01-17 18:02:37'),(255418,'B0:C5:59:BB:C7:47','0x777d27ea88560581e633a02c11c8e3aa90','Access-Reject','2017-01-17 18:03:33'),(255419,'78:FF:CA:66:A2:BF','0x19f23e2adeac077b4b6b6e152cff5d66ce','Access-Reject','2017-01-17 18:04:08'),(255420,'50:2E:5C:56:01:59','0xa8c99940f4be8eb36a13cf7b213a980d0c','Access-Reject','2017-01-17 18:04:22'),(255421,'40:6F:2A:45:A2:D7','0x1adcd5aab1b50657b5d31d7abb411db2d0','Access-Reject','2017-01-17 18:04:50'),(255422,'AC:36:13:B1:F8:69','0xd2efe43415bf9e2f798d1125e0f03496a8','Access-Reject','2017-01-17 18:06:13'),(255423,'A4:44:D1:71:E6:62','0xb7fc85e9a5ef0be84505b39694f580aa1f','Access-Reject','2017-01-17 18:07:20'),(255424,'9C:28:40:1B:76:DB','0x3b25890b683c44e45ba781e5c2de969c17','Access-Reject','2017-01-17 18:07:40'),(255425,'80:19:67:AC:C9:D2','0xc0f056c349123f35aa0540635d7d399b73','Access-Reject','2017-01-17 18:09:22'),(255426,'00:15:6D:D8:31:2C','0xc8505c5e23726eb5f5bf241546b2efd4bc','Access-Reject','2017-01-17 18:09:44'),(255427,'B8:6C:E8:B6:D5:FF','0x895824af825dc530c9031510796f54709f','Access-Reject','2017-01-17 18:09:47'),(255428,'A4:44:D1:26:99:7C','0x851fe7bfae5444dc795151359e00be9724','Access-Reject','2017-01-17 18:12:58'),(255429,'AC:36:13:B1:F8:69','0x80e29837fa571381434848ca157e064faa','Access-Reject','2017-01-17 18:15:58'),(255430,'80:19:67:3A:96:70','0xac0063753951b8073536c802fed05acdd2','Access-Reject','2017-01-17 18:17:44'),(255431,'0C:E7:25:63:3B:20','0x0608b5b4046862c28e6921be1844a5f5ee','Access-Reject','2017-01-17 18:18:27'),(255432,'80:19:67:F5:53:A1','0x6ea1dc3b13e6bb3502c0bb6641a860d73f','Access-Reject','2017-01-17 18:18:29'),(255433,'00:15:6D:D8:31:2C','0xae062a42c148f6d87154d04e07e068bb3d','Access-Reject','2017-01-17 18:19:44'),(255434,'00:21:63:5E:C4:B7','0xd259ff7bd153701b3372c4bde83caea989','Access-Reject','2017-01-17 18:24:17'),(255435,'28:BE:03:E8:1F:3A','0x734e9356161e18a888f25fac4f9f0f5a55','Access-Reject','2017-01-17 18:25:18'),(255436,'00:15:6D:D8:31:2C','0xa190b3ad2cdf86c02e2e42a993dce17949','Access-Reject','2017-01-17 18:29:44'),(255437,'90:4E:2B:91:47:2A','0x8b16c2e0e71196de65dfdef93862829530','Access-Reject','2017-01-17 18:30:17'),(255438,'24:00:BA:03:79:BF','0x5e0db2e5d367c1b753dbc6446b5d549463','Access-Reject','2017-01-17 18:30:32'),(357664,'affiliation','','Access-Reject','2018-12-31 05:19:34'),(255440,'80:19:67:D4:91:96','0xe316d62de3c89fe49722a7345bf03f1ef0','Access-Reject','2017-01-17 18:31:24'),(255441,'00:0A:00:73:16:3C','0x5c81142da7d985492c48d2798a862184d4','Access-Reject','2017-01-17 18:34:35'),(255442,'08:3D:88:0E:08:58','0xba0fd2dd2cc95616271a1726e65b8a2db9','Access-Reject','2017-01-17 18:37:00'),(255443,'14:B4:84:3D:E5:94','0x14dbb2f908fa00cde5cfb22841e31559d5','Access-Reject','2017-01-17 18:38:11'),(255444,'E8:15:0E:E8:CF:50','0x58d3f092f375a8b485af8bcb8912f9a970','Access-Reject','2017-01-17 18:38:41'),(255445,'00:15:6D:D8:31:2C','0x0ba3bc76502f51f6b3eb5326db596ec342','Access-Reject','2017-01-17 18:39:43'),(255446,'80:19:67:78:56:02','0xf52f2c32165076ffe419e17f30a02ea61c','Access-Reject','2017-01-17 18:42:28'),(255447,'14:B4:84:3D:E5:94','0x3698cc4bcd24ada17184c805d2135e24e3','Access-Reject','2017-01-17 18:43:13'),(313972,'tpsbiz','','Access-Reject','2018-10-09 02:58:51'),(313973,'tpsbiz','','Access-Reject','2018-10-09 02:59:01'),(313970,'tpsbiz','','Access-Reject','2018-10-09 02:58:32'),(313971,'tpsbiz','','Access-Reject','2018-10-09 02:58:42'),(255450,'78:FF:CA:09:79:80','0x3a0021d84022425b0beac4e65ca04e9216','Access-Reject','2017-01-17 18:44:37'),(255451,'50:2E:5C:56:01:59','0xde5ecaac559ce49bff93ac768c720f20cc','Access-Reject','2017-01-17 18:47:05'),(255452,'00:15:6D:D8:31:2C','0x8bbe8b40fddcd322b21a4e510b6e671fbb','Access-Reject','2017-01-17 18:49:44'),(255453,'80:19:67:50:74:E9','0x1b949efc118c07c5b8dc0b15abccbd193f','Access-Reject','2017-01-17 18:49:49'),(319405,'tpsbiz','','Access-Reject','2018-10-26 05:09:59'),(319406,'tpsbiz','','Access-Reject','2018-10-26 05:10:31'),(255455,'80:19:67:D4:91:96','0x2d3025957f778997e4a799b3c6a0fd1d31','Access-Reject','2017-01-17 18:51:29'),(255456,'80:19:67:BE:A9:B9','0xf2efb27433923ce76bd2ee6205dd174b92','Access-Reject','2017-01-17 18:53:55'),(255457,'50:2E:5C:56:01:59','0x6595167e646999336a97448e15c04c097d','Access-Reject','2017-01-17 18:55:39'),(255458,'80:19:67:61:5A:6A','0xb8ffab73d9479fd15aed85249bc60e07f7','Access-Reject','2017-01-17 18:56:21'),(255459,'80:19:67:61:5A:6A','0xa68ea0251f3351e24ac58659ad60f5754e','Access-Reject','2017-01-17 18:56:44'),(255460,'FC:C2:DE:09:F0:E7','0x9a5dd994e0615eaadab9611e117272f528','Access-Reject','2017-01-17 18:57:25'),(255461,'00:15:6D:D8:31:2C','0xccc288c207f8ff55c01b5c305791d1456e','Access-Reject','2017-01-17 18:59:44'),(255462,'00:15:6D:D8:31:2C','0xfa326b74b2c62f3118524f49f11d2c478f','Access-Reject','2017-01-17 19:03:10'),(255463,'7C:E9:7C:19:4E:C2','0xb01c0322169e4965fe7c4bcba1b5e22fd8','Access-Reject','2017-01-17 19:04:12'),(255464,'80:19:67:36:3D:90','0xa311bc84b760de28d171b878b039a9b987','Access-Reject','2017-01-17 19:05:01'),(255465,'80:19:67:54:A2:0E','0xc2d49036b7d080ddc61b32da1f5047323a','Access-Reject','2017-01-17 19:05:43'),(255466,'80:19:67:50:5A:EA','0xebc28785dab91693545a3ef339e0aca080','Access-Reject','2017-01-17 19:08:01'),(255467,'10:2F:6B:97:D1:24','0x4e586e199ae6e17d0ba0e669697acbdffa','Access-Reject','2017-01-17 19:08:06'),(255468,'00:15:6D:D8:31:2C','0x2d6898df78513062cf1d027bd1fd535e62','Access-Reject','2017-01-17 19:09:44'),(255469,'80:19:67:D3:DE:3E','0xc9c1988c519ae9a08440c6e2572b2ce6e1','Access-Reject','2017-01-17 19:12:30'),(255470,'CC:89:FD:82:B3:98','0xa1793c1a55115c901688f901c2be5b6706','Access-Reject','2017-01-17 19:14:07'),(255471,'AC:B5:7D:3A:F9:67','0xbec8075c2388dc059fe2e84af56ffe194a','Access-Reject','2017-01-17 19:14:50'),(255472,'80:19:67:36:3D:90','0x4487c02a5631464c7e2fca38300ec767b3','Access-Reject','2017-01-17 19:15:31'),(255473,'78:F5:FD:B0:92:C8','0xfeca5e5f40d97839b845bd89e8e6244eb6','Access-Reject','2017-01-17 19:17:06'),(255474,'08:86:20:EB:1D:9A','0x6528438825aaf1ae390b92a5b1bf94398f','Access-Reject','2017-01-17 19:17:22'),(255475,'80:19:67:BE:A9:B9','0x3ef81333960bab46657457c9db335ab61d','Access-Reject','2017-01-17 19:19:22'),(255476,'00:15:6D:D8:31:2C','0x5a93af02b3dc0637ec8ab0c1d993651fc7','Access-Reject','2017-01-17 19:19:44'),(255477,'5C:93:A2:D1:2A:F0','0x120fd5811cd4281cd08d7e9932ff2fbd26','Access-Reject','2017-01-17 19:20:28'),(255478,'BC:B3:08:CD:34:DE','0xe5a5d7ad1a7a44d0f0a73825de0fa7312f','Access-Reject','2017-01-17 19:25:27'),(255479,'64:89:9A:19:55:F2','0x135baaf205f7af9c360022e07b55f6f1c3','Access-Reject','2017-01-17 19:26:04'),(255480,'5C:F9:6A:90:35:31','0x96eeea8fce46caeaacac9fbb4f82c2ddd1','Access-Reject','2017-01-17 19:26:06'),(255481,'AC:5A:14:9F:41:EE','0xae3a24e6677611495acb40280912377ac2','Access-Reject','2017-01-17 19:26:27'),(255482,'60:72:0D:39:E2:54','0x4b617c93d06de680d39e63c2b9c6996f41','Access-Reject','2017-01-17 19:27:51'),(255483,'00:15:6D:D8:31:2C','0x5b51c334f7079c9a38508c006d90d6204f','Access-Reject','2017-01-17 19:29:44'),(255484,'18:21:95:18:D2:1E','0xda1cf45ff7f8c4af9b16dfa62548418491','Access-Reject','2017-01-17 19:32:37'),(255485,'30:AA:BD:DD:5D:8B','0x5dcf6090fa8fe600d0e90f0d2fdfc147b7','Access-Reject','2017-01-17 19:34:20'),(255486,'10:30:47:AF:0A:C7','0xe781a03da3e7e722832b32b2b9ad891096','Access-Reject','2017-01-17 19:35:38'),(255487,'80:19:67:36:3D:90','0x0eb5ad2ce6a52db13a3466217b3c51c2fc','Access-Reject','2017-01-17 19:36:15'),(255488,'5C:F9:6A:90:35:31','0xad350877346d5d1402f440c3461d7caf4c','Access-Reject','2017-01-17 19:37:20'),(255489,'80:19:67:E1:DA:72','0x29946ec5f625fae92fa194b5d50bd09e9d','Access-Reject','2017-01-17 19:37:26'),(255490,'80:19:67:50:5A:EA','0x8fc4ec7d263a791ccc4b885257a2a08c04','Access-Reject','2017-01-17 19:39:03'),(255491,'00:15:6D:D8:31:2C','0xd5a8b49b79716af1f40a547f13531d5d92','Access-Reject','2017-01-17 19:39:44'),(255492,'7C:E9:D3:50:B7:B1','0xa23fa52941b6b7b700dd6267978e323ff2','Access-Reject','2017-01-17 19:39:47'),(255493,'84:38:38:98:D1:8C','0x6455f263363866c14ff6217c08c8a462c5','Access-Reject','2017-01-17 19:43:35'),(255494,'74:23:44:52:69:0A','0xd5223d37cecae48c4fe6cb2d2994f7c817','Access-Reject','2017-01-17 19:45:29'),(255495,'80:19:67:50:5A:EA','0x41443e9bdf910834331a3c61496304c22e','Access-Reject','2017-01-17 19:46:38'),(255496,'80:19:67:50:5A:EA','0xb5af381d6785350d25417775053e980294','Access-Reject','2017-01-17 19:46:42'),(255497,'00:15:6D:D8:31:2C','0xeb519936aaac280907095d59252a004013','Access-Reject','2017-01-17 19:49:44'),(255498,'00:10:44:7F:32:DF','0xd0a50adddd4f38eed4de855254b7f502f9','Access-Reject','2017-01-17 19:54:27'),(255499,'00:27:15:85:10:1B','0xb5efc9ec808c7feaa305e81431b8676e9a','Access-Reject','2017-01-17 19:57:53'),(255500,'C8:14:79:1D:4D:4D','0x3c258f9d63e7ad038427234c246c6e8dc8','Access-Reject','2017-01-17 19:58:28'),(255501,'00:15:6D:D8:31:2C','0x575cbb14f90c6d224b376194822d736342','Access-Reject','2017-01-17 19:59:44'),(255502,'80:19:67:61:5A:6A','0xc553ee9585191f72cf3c81362f71e3b38d','Access-Reject','2017-01-17 20:02:19'),(255503,'80:19:67:F0:9D:DD','0xe42e8f727885391ae0e9bf698190706da4','Access-Reject','2017-01-17 20:04:46'),(255504,'20:55:31:34:84:B2','0x8ca94499d83c35a0ccac4de1256bcebc17','Access-Reject','2017-01-17 20:06:42'),(255505,'00:15:6D:D8:31:2C','0x9fcc9e8e89726be23a6d9c00fa047a684f','Access-Reject','2017-01-17 20:09:44'),(255506,'80:19:67:E8:61:E4','0x5eee5c62bc59ce341b006b7292d0c20735','Access-Reject','2017-01-17 20:10:06'),(255507,'20:55:31:34:84:B2','0x1854892e60316f43dcaf3f53db7781f94d','Access-Reject','2017-01-17 20:16:42'),(255508,'3C:43:8E:A4:4B:E9','0xf2ac24796cf1264a3eb094e9296bac4ca7','Access-Reject','2017-01-17 20:18:17'),(255509,'74:E2:8C:04:66:F0','0xc94eb8ce73edc556172d73694f725e5f9f','Access-Reject','2017-01-17 20:18:35'),(255510,'80:19:67:AA:5D:F5','0xd1537a63b6fece5824bc49223030a91ac9','Access-Accept','2017-01-17 20:18:37'),(255511,'00:15:6D:D8:31:2C','0x3227ef85bd6a927d0f37f2bba312b404d8','Access-Reject','2017-01-17 20:19:54'),(255512,'10:30:47:AF:0A:C7','0x04fab323ebc27094e1c875dadced057fce','Access-Reject','2017-01-17 20:20:02'),(255513,'80:19:67:36:3D:90','0xe373c892c43cb51210cd007773d1bd40de','Access-Reject','2017-01-17 20:20:37'),(255514,'88:9B:39:FB:28:D1','0x417d64a49be3a776a2671ecf78adaa3fc1','Access-Reject','2017-01-17 20:22:15'),(255515,'80:19:67:36:3D:90','0x3817cfc8883c751e849c811c6249bad287','Access-Reject','2017-01-17 20:22:29'),(318489,'pempamsie','','Access-Accept','2018-10-25 02:45:47'),(255517,'F8:A9:D0:2B:16:75','0xd2a6ad61cab01eb0d8be839a9afea94b25','Access-Reject','2017-01-17 20:24:18'),(255518,'5C:93:A2:D1:2A:F0','0x40a6236e06945c0c03d140c946b9e04eae','Access-Reject','2017-01-17 20:25:04'),(255519,'BC:B3:08:D0:4B:6E','0xae260256bdb5eb1ff944a40af96d9061b2','Access-Reject','2017-01-17 20:26:29'),(255520,'0C:D7:46:B4:56:19','0xbe3ceb6ff16ad4d10e3ae15ece21ec088c','Access-Reject','2017-01-17 20:29:03'),(255521,'00:15:6D:D8:31:2C','0x53490c03d62a4e95b5b4fd36ba56ee1f2d','Access-Reject','2017-01-17 20:29:44'),(255522,'48:D2:24:5A:3B:29','0x0744f9649e22833e77a24372340ee504a8','Access-Reject','2017-01-17 20:31:25'),(255523,'30:AA:BD:3B:18:C4','0xc8838ec5e639691d100fe3326bb11a843b','Access-Reject','2017-01-17 20:33:46'),(255524,'7C:E9:D3:50:B7:B1','0xf591cc01fb3d843bb7875eb9c05e6b0741','Access-Reject','2017-01-17 20:35:47'),(255525,'00:15:6D:D8:31:2C','0xbdb55ffa63cc1067e30afeb51afa2b3693','Access-Reject','2017-01-17 20:39:44'),(255526,'84:38:38:98:D1:8C','0xf50512aec2da08648628b9da561445ccca','Access-Reject','2017-01-17 20:44:07'),(255527,'40:6F:2A:41:E2:02','0x673bbebe0e9bd0167abf956598d5bb209b','Access-Reject','2017-01-17 20:45:55'),(255528,'00:15:6D:D8:31:2C','0xc340e7203aa1856f361beab62a3b891193','Access-Reject','2017-01-17 20:49:44'),(255529,'14:9A:10:F4:35:56','0xe8860442569f6667b504feb6e596ba167c','Access-Reject','2017-01-17 20:51:33'),(255530,'1C:B0:94:D0:CD:DE','0xc63291fbb41374892ec598ddf2217c02fa','Access-Reject','2017-01-17 20:57:08'),(255531,'80:19:67:5C:48:8B','0xa14caf0a31a7ed5058e42b2110f2ea071d','Access-Reject','2017-01-17 20:58:32'),(255532,'00:15:6D:D8:31:2C','0xede2080502a352405250422fe19d0a5888','Access-Reject','2017-01-17 20:59:44'),(255533,'0C:BD:51:0C:6D:51','0x0a3591d2dedf2a781789de51a7beaf99dd','Access-Reject','2017-01-17 21:01:21'),(929996,'dodoos','','Access-Reject','2019-11-09 13:58:48'),(929997,'dodoos','','Access-Reject','2019-11-09 13:58:59'),(255535,'44:6D:6C:3D:1E:F3','0x17103b9e988c67ff8d859329de3abdeb2c','Access-Reject','2017-01-17 21:02:40'),(255536,'30:AA:BD:DD:5D:8B','0xf5501d6183be8636fe6f944b952922dad6','Access-Reject','2017-01-17 21:03:02'),(255537,'80:19:67:61:5A:6A','0x6478dd3b3495dbfc0a5dc4e28b49e11245','Access-Reject','2017-01-17 21:03:31'),(255538,'80:19:67:61:5A:6A','0x0a4d12bb02169b90820b9f6491636ebd02','Access-Reject','2017-01-17 21:03:57'),(255539,'10:92:66:91:B1:1A','0xcc62a7a6e6e9963e121f06c3f1b0b2f227','Access-Reject','2017-01-17 21:04:10'),(255540,'60:FE:C5:D1:A7:B2','0x7a999a1ee60b834b71170572decec6095e','Access-Reject','2017-01-17 21:04:54'),(255541,'80:19:67:67:19:11','0x3230692dca931ad7427db6ec3d1b19701a','Access-Reject','2017-01-17 21:05:28'),(255542,'60:FE:1E:12:16:F8','0x1302f82972aca92181ab69e49e98ec078f','Access-Reject','2017-01-17 21:05:54'),(255543,'60:FE:C5:D1:A7:B2','0x861aaacbb701f4a6172fde492badee7a9a','Access-Reject','2017-01-17 21:06:55'),(255544,'00:15:6D:D8:31:2C','0xf6e3d97207a2f208e5b177b4d8cc8b6b60','Access-Reject','2017-01-17 21:09:44'),(255545,'78:FF:CA:82:7C:A2','0x1867ffe0cd49c0887f18803090c6bf1996','Access-Reject','2017-01-17 21:11:33'),(255546,'00:15:6D:D8:31:2C','0x023fe3f65ad5b74f93e2e5a5289f52ca3a','Access-Reject','2017-01-17 21:19:44'),(255547,'0C:E7:25:63:3B:20','0xa95ee916621e0e5bc9900ee26c1c61d8bf','Access-Reject','2017-01-17 21:21:29'),(255548,'80:19:67:2E:57:C1','0xec775d33b135f2f0a7b934420fad4ef2cb','Access-Reject','2017-01-17 21:22:47'),(255549,'7C:E9:7C:19:4E:C2','0xe9cc8f59cb3e0268a8a7c6921eeb701783','Access-Reject','2017-01-17 21:26:48'),(255550,'78:FF:CA:82:7C:A2','0x8815b36c8cd9e13e19425087b00954c7ec','Access-Reject','2017-01-17 21:27:40'),(255551,'84:B1:53:D1:13:D0','0x75d8008bf12cdbba1e1ae3b8f5b2338c94','Access-Reject','2017-01-17 21:27:48'),(255552,'68:ED:43:45:4C:51','0x4e12c3ac0084a936bb7d256f1c7047b668','Access-Reject','2017-01-17 21:28:39'),(255553,'00:15:6D:D8:31:2C','0x0456a595ab28352d6b6d654ba4fd24cd08','Access-Reject','2017-01-17 21:29:44'),(255554,'5C:93:A2:D1:2A:F0','0x12df482e2697188adbed9a64875385f55d','Access-Reject','2017-01-17 21:30:26'),(255555,'0C:E7:25:63:3B:20','0x0027d4498e0c6292381d570f5a4030a398','Access-Reject','2017-01-17 21:37:06'),(255556,'D0:87:E2:BE:EA:71','0x42c2812471e17c9dfc396eda49c2d10f4d','Access-Reject','2017-01-17 21:37:10'),(255557,'00:15:6D:D8:31:2C','0xb202b8fcdec17d39707fcabdea1bbd395d','Access-Reject','2017-01-17 21:39:44'),(255558,'00:21:5D:9F:59:58','0x95dd411b29ba1bc6509aefea5f21ffb9a7','Access-Reject','2017-01-17 21:40:55'),(255559,'80:19:67:62:54:38','0x9281b5a283532c7534fdac667afc0d4689','Access-Reject','2017-01-17 21:45:17'),(255560,'44:6D:6C:3D:1E:F3','0x35913bde4545ee54f0e848fc37c9290022','Access-Reject','2017-01-17 21:46:22'),(255561,'00:15:6D:D8:31:2C','0x4cb2924a72246c950f44713819095f2e50','Access-Reject','2017-01-17 21:49:44'),(255562,'14:9A:10:E6:74:2A','0x4eb4b9a5272953d38f0c6156c25b16db05','Access-Reject','2017-01-17 21:49:48'),(255563,'C4:62:EA:92:85:72','0xda50358cbdfc15d70531544a2188046ab6','Access-Reject','2017-01-17 21:54:03'),(255564,'40:B0:FA:C8:89:87','0x0639cb1f9758165f4049badc4d57b683bd','Access-Reject','2017-01-17 21:55:47'),(255565,'38:F2:3E:CF:F0:3C','0x11b305a82868d120e2d3e408622e0a2ec5','Access-Reject','2017-01-17 21:58:34'),(255566,'00:15:6D:D8:31:2C','0xa9c5927a8a55aad2593a92260ecdec1bdc','Access-Reject','2017-01-17 21:59:44'),(255567,'44:6D:6C:3D:1E:F3','0x04b11327e143b6fdf3055c21eed731835a','Access-Reject','2017-01-17 22:03:20'),(255568,'00:15:6D:D8:31:2C','0xbef6c1289e6a29fbfbd76cc7e7695c8ad6','Access-Reject','2017-01-17 22:09:44'),(255569,'78:FF:CA:2E:6F:26','0xefed341a50e2cf9470a6b07ad183dd30c9','Access-Reject','2017-01-17 22:17:04'),(255570,'00:15:6D:D8:31:2C','0x900606d63256585a7d191f3e235a183375','Access-Reject','2017-01-17 22:19:44'),(255571,'A0:F4:50:3F:A1:27','0x38b0c25c15edcd9b3f5c86cf9cdfc617de','Access-Reject','2017-01-17 22:25:01'),(255572,'60:AF:6D:93:0C:F8','0xb420df83e472979744a22d3597849a0296','Access-Reject','2017-01-17 22:25:30'),(255573,'60:FE:C5:D1:A7:B2','0xad19ad09a8059f9027b704752e62be1b6a','Access-Reject','2017-01-17 22:28:06'),(255574,'00:15:6D:D8:31:2C','0xb64823a2a025c3c5e169217f06a131e0f1','Access-Reject','2017-01-17 22:29:44'),(255575,'60:FE:C5:D1:A7:B2','0x68400282bce7ecb62832d9934d11deaa60','Access-Reject','2017-01-17 22:31:25'),(255576,'DC:01:57:0C:F0:B1','0xa166fa1c3ab8a15b69d37d298de0d419f3','Access-Reject','2017-01-17 22:36:29'),(255577,'00:15:6D:D8:31:2C','0xba0a8d13d6df97d8c3dfe79681ab686b06','Access-Reject','2017-01-17 22:39:44'),(255578,'C8:51:95:01:F6:23','0xa1ea089e7fdf6feab4c36d1b768301feb9','Access-Reject','2017-01-17 22:40:30'),(255579,'44:6D:6C:3D:1E:F3','0xb46de00a8dc13de37114609fed1dd7a7b0','Access-Reject','2017-01-17 22:41:35'),(255580,'00:15:6D:D8:31:2C','0x7c6553c4bec5ec8c2a99319ce01fb0dcfd','Access-Reject','2017-01-17 22:49:44'),(255581,'78:FF:CA:2E:6F:26','0x5167939ddb930097dd5a95ad8331e343a7','Access-Reject','2017-01-17 22:51:05'),(255582,'00:15:6D:D8:31:2C','0x94f5f4019c2a74f4cd56b237e1e41a20fc','Access-Reject','2017-01-17 22:59:44'),(255583,'90:09:17:FC:0E:79','0xff5f57529d94e47cc1871de47fc4b4b9f1','Access-Reject','2017-01-18 11:29:01'),(255584,'10:2F:6B:4E:F1:73','0x9bb5cbc09b3636b56177b6cc65f79d2939','Access-Reject','2017-01-18 11:29:03'),(255585,'FC:C2:DE:4C:8A:9B','0x91659128af113d884ec148774c506c4629','Access-Reject','2017-01-18 11:29:03'),(255586,'24:69:A5:04:D5:C3','0x0287288a4361fc47fb51ffe6700fc34bc5','Access-Reject','2017-01-18 11:29:05'),(255587,'78:7D:48:0B:D4:48','0x84d0b945ec1da8eddd13e31ced20f3f1b5','Access-Reject','2017-01-18 11:29:05'),(255588,'30:75:12:4A:EB:09','0x61a167bd8d719b3db6a45f37b75d35b1d8','Access-Reject','2017-01-18 11:29:06'),(255589,'78:7D:48:C7:91:39','0xc4c0706a0376f5e6d223401f892328f9df','Access-Reject','2017-01-18 11:32:20'),(255590,'80:19:67:9D:B4:C0','0x35e0092dae7cd785a92e2fb4f17a48d25f','Access-Reject','2017-01-18 11:32:20'),(255591,'14:F4:2A:6F:98:04','0x3b6e8c22521b6c2d5f0592c9b9fcee72a2','Access-Reject','2017-01-18 11:38:34'),(255592,'14:F4:2A:6F:98:04','0x842eed48ae66d7cf1cad8181c177193663','Access-Reject','2017-01-18 11:40:10'),(255593,'FC:C2:DE:4C:8A:9B','0xb167d078062ad454c590481c609a9c174d','Access-Reject','2017-01-18 11:41:32'),(255594,'80:19:67:B4:8B:75','0x8b61ece124072c984d7b7351490d0b9e6f','Access-Reject','2017-01-18 11:42:53'),(255595,'AC:B5:7D:3A:F9:67','0x7d314e5c2a059c0366f1a420ef7edd601f','Access-Reject','2017-01-18 11:44:09'),(255596,'08:EC:A9:15:29:3F','0x7bb9ab00027c8112df9acb2766d17f1851','Access-Reject','2017-01-18 11:44:26'),(255597,'B4:30:52:D2:BA:01','0xe331d48b0190b6daaee02b9a6a25ef988a','Access-Reject','2017-01-18 11:44:30'),(255598,'80:19:67:E6:D0:68','0x162bad63c713011502432665bf18bc8ee9','Access-Reject','2017-01-18 11:46:35'),(255599,'90:09:17:FC:0E:79','0x2457dea90ead067c054da5b179385bc877','Access-Reject','2017-01-18 11:50:14'),(255600,'80:19:67:EA:FB:7D','0x7bb844fbae0d3830001ec432f8c383e556','Access-Reject','2017-01-18 11:50:26'),(255601,'00:0C:E7:C2:B4:49','0x8e9a7ccf5b645054936d6b3634baf09590','Access-Reject','2017-01-18 11:52:22'),(255602,'00:21:5D:9F:59:58','0x4fd20a41a0077d5bc10ffd9ddb63ad1e8f','Access-Reject','2017-01-18 11:58:33'),(255603,'80:19:67:50:5A:EA','0x8e919932944d0261c7a730d2fe569b4a10','Access-Reject','2017-01-18 12:00:38'),(255604,'00:00:01:6B:35:F6','0x7af1f6269ea14c88076e120fcef18e2234','Access-Reject','2017-01-18 12:13:00'),(255605,'80:19:67:EA:FB:7D','0x5c8953c3eefc81c9069b734692735b6e75','Access-Reject','2017-01-18 12:15:34'),(255606,'78:7D:48:0B:D4:48','0x4777726cc964c47f867dd728893fb1dec9','Access-Reject','2017-01-18 12:15:41'),(255607,'18:21:95:18:D2:1E','0x076bf1e61614921285fafd2e8d02bfa552','Access-Reject','2017-01-18 12:16:09'),(255608,'90:21:81:DD:99:0A','0xac19f9c5bb21420fe71eaab34f4642811b','Access-Reject','2017-01-18 12:20:23'),(255609,'58:F1:02:80:B7:89','0xcff78d5ae2f3bb36eba805b6aecc0c33ab','Access-Reject','2017-01-18 12:22:32'),(255610,'00:AE:FA:D0:7C:C5','0x0c6ebeb1f52610b6c60d7a1ad4bd3df854','Access-Reject','2017-01-18 12:24:34'),(255611,'78:7D:48:0B:D4:48','0xacac2bd7cb89eca0d3a8565acf59b61cbf','Access-Reject','2017-01-18 12:30:40'),(255612,'58:F1:02:80:B7:89','0xb862174495f28c024da3a65e1fd4d0dfeb','Access-Reject','2017-01-18 12:32:02'),(255613,'90:21:81:DD:99:0A','0x50377229d25410df65fc559a96404ed23f','Access-Reject','2017-01-18 12:32:51'),(255614,'60:FE:1E:83:00:AB','0xc332455e1fbb66686b4ac0ef9df0dfe64b','Access-Reject','2017-01-18 12:33:39'),(255615,'78:FF:CA:82:7C:A2','0xb1b4931c046216788c1df5a5664b7f9a28','Access-Reject','2017-01-18 12:39:00'),(255616,'90:21:81:DD:99:0A','0x4c4029e49100c7328c869f8b39450de263','Access-Reject','2017-01-18 12:40:29'),(255617,'A4:44:D1:5C:72:2C','0x0c2b1ea235f5932177a3c8342f7fc3efdf','Access-Reject','2017-01-18 12:40:44'),(255618,'58:F1:02:80:B7:89','0x404aa6b12d3ebef53ad641c1a9d2806d8f','Access-Reject','2017-01-18 12:41:14'),(255619,'80:19:67:F0:D9:B4','0xeb4baa5cbb0a2e5e4a0573b56ba5d7eb5f','Access-Reject','2017-01-18 12:41:21'),(255620,'54:27:58:9F:65:C6','0x29af5ee1189455364f4b92750aacc94e4d','Access-Reject','2017-01-18 12:42:01'),(255621,'3C:A1:0D:5D:D1:87','0xb91cebb44cc729d92264c12e439c8b2f4d','Access-Reject','2017-01-18 12:50:09'),(255622,'00:08:22:5B:11:4E','0x746e6da26a2d9da0413ed3c07027f1623d','Access-Reject','2017-01-18 12:50:09'),(255623,'78:FF:CA:03:1C:BF','0xb4c00949a16093312e110bd9dc89c77b12','Access-Reject','2017-01-18 12:50:52'),(255624,'00:AE:FA:D0:7C:C5','0x560190c45fedf2b2f7f21577e81e07ba2c','Access-Reject','2017-01-18 12:52:50'),(255625,'10:2F:6B:4E:F1:73','0x3dcb4d81037def2846184bcfe0cf20e240','Access-Reject','2017-01-18 12:55:31'),(255626,'78:FF:CA:23:58:72','0xd9551ef47ccecaafa71546b21c0f3c95a5','Access-Reject','2017-01-18 13:09:09'),(255627,'10:2F:6B:4E:F1:73','0xe2f113635d71c22cbc1c3536e45561bec1','Access-Reject','2017-01-18 13:15:52'),(255628,'78:7D:48:0B:D4:48','0x4e46dbcd3cc896dd826e650fbde9c6656a','Access-Reject','2017-01-18 13:17:22'),(255629,'58:F1:02:80:B7:89','0x28ec1ce1c376de68dfa0fe8da2898aa626','Access-Reject','2017-01-18 13:25:59'),(255630,'80:19:67:5A:9C:68','0x2676064fcf5a46e8d1be06720d1e0389c5','Access-Reject','2017-01-18 13:26:59'),(255631,'A4:44:D1:75:85:30','0x6a0976341cab98927425e41dded57b2e63','Access-Reject','2017-01-18 13:29:00'),(255632,'78:7D:48:0B:D4:48','0x4ee38ed0faafe65417cf92aef9042149c9','Access-Reject','2017-01-18 13:29:02'),(255633,'F0:25:B7:6D:EC:0E','0xfcb900c63b522a51ce951c9a98947efc42','Access-Reject','2017-01-18 13:30:38'),(255634,'78:7D:48:0B:D4:48','0x8472d84eb785b87e7a3848053d244ae713','Access-Reject','2017-01-18 13:41:12'),(255635,'80:19:67:9D:B4:C0','0x6d066809a3c46d280893fe19c378d8fa6c','Access-Reject','2017-01-18 13:42:41'),(255636,'C0:BD:D1:41:93:D5','0xfd3bccf9814afe4789ef71c779ce235125','Access-Reject','2017-01-18 13:44:17'),(255637,'80:19:67:F0:F4:DC','0x1767831b730c74ee3d26da74ffe60e6871','Access-Reject','2017-01-18 13:45:31'),(255638,'80:19:67:54:A2:0E','0x051149aba26f76fa084fde9830a05bd82c','Access-Reject','2017-01-18 13:46:29'),(255639,'58:F1:02:80:B7:89','0x916ed2286a94f7ee3a7458f2059d4f6ea7','Access-Reject','2017-01-18 13:56:54'),(255640,'80:19:67:33:63:9B','0x2cb595b0b0d6ff8e7fdf8b50ab633efe1f','Access-Reject','2017-01-18 14:01:32'),(255641,'18:E3:BC:2F:51:88','0x0e276da3354227c414f049cf19d809dba9','Access-Reject','2017-01-18 14:02:58'),(255642,'80:19:67:F0:F4:DC','0x3f809fa0130a0a823d28301b22b07ef55e','Access-Reject','2017-01-18 14:03:47'),(255643,'00:10:44:7F:32:DF','0x9651ac074178fe06eaf60a18a9100670b7','Access-Reject','2017-01-18 14:06:04'),(255644,'A4:44:D1:72:1D:60','0xaca633950b00203e11b3d284905ef1d954','Access-Reject','2017-01-18 14:06:50'),(255645,'78:7D:48:0B:D4:48','0x8acc327e6672c6e1e7a809bd791dff71d9','Access-Reject','2017-01-18 14:07:03'),(255646,'94:44:44:EC:A9:85','0x18bae0e02979bdd6444ec67248279b8913','Access-Reject','2017-01-18 14:10:34'),(255647,'40:25:C2:7B:FA:3C','0x593f628abed3fcdaf5dfd1c330f62c043a','Access-Reject','2017-01-18 14:12:23'),(255648,'kkpc','0x865f54645d8df3ffea6443afba03003fa0','Access-Accept','2017-01-18 14:12:37'),(255649,'1C:CB:99:EC:E2:51','0xecf3e46eb1048ffd31ad4b32f68d7eaf6e','Access-Reject','2017-01-18 14:14:37'),(255650,'58:F1:02:80:B7:89','0xa56a11c92cfda0c99c153b8f4e6b82952f','Access-Reject','2017-01-18 14:14:54'),(255651,'1C:CB:99:EC:E2:51','0xebbd61f5bd180f9daf64f94e8bb0cbf0fc','Access-Reject','2017-01-18 14:17:26'),(255652,'00:10:44:7F:32:DF','0x78bb0f3ec269547ba08e0c693e4f819191','Access-Reject','2017-01-18 14:18:40'),(255653,'78:FF:CA:90:C7:AE','0xdfbe1ae024602e4ec0bbb6f1dee2ced193','Access-Reject','2017-01-18 14:18:45'),(255654,'80:19:67:A9:A4:66','0x66be2a285d51a8cc9ce7c5038af0bff1f5','Access-Reject','2017-01-18 14:24:28'),(255655,'80:19:67:A9:A4:66','0x4dfc41ad65c4f030b3904e2e8de8f34908','Access-Reject','2017-01-18 14:24:34'),(255656,'C0:BD:D1:5B:1F:68','0xa2f2d16b6a72f1f4f8c670e38907731728','Access-Reject','2017-01-18 14:25:58'),(255657,'80:19:67:4F:BB:4E','0x9440ff2813edc2ef3de852db7d00bb52aa','Access-Reject','2017-01-18 14:27:32'),(255658,'80:19:67:4F:BB:4E','0xc0423ee1f3089c14c8d3783c70f971b7ca','Access-Reject','2017-01-18 14:27:34'),(255659,'80:71:7A:AB:D7:F8','0x1387c3379676b9f0ffe77cd867fa47b3de','Access-Reject','2017-01-18 14:27:58'),(255660,'60:AF:6D:93:0C:F8','0x707718f06cb5699003ecc4df7b6168cb2d','Access-Reject','2017-01-18 14:30:26'),(255661,'34:14:5F:52:7B:F7','0x66670eba392f65051c66667dec22a560f5','Access-Reject','2017-01-18 14:31:23'),(255662,'18:21:95:0A:FD:18','0x7befe299c89a63b8f34630c50629068b60','Access-Reject','2017-01-18 14:32:10'),(319403,'tpsbiz','','Access-Reject','2018-10-26 05:08:57'),(319404,'tpsbiz','','Access-Reject','2018-10-26 05:09:28'),(255664,'78:7D:48:3C:40:9C','0xe8096abed71244c860ea22c013a353fa6d','Access-Reject','2017-01-18 14:37:00'),(255665,'78:FF:CA:6B:FD:BF','0x30f0d951ad4e48abc68957c8eb2a73465f','Access-Reject','2017-01-18 14:37:20'),(255666,'90:21:55:64:DB:B3','0x9e71d0d87fb126faa9b3c5b242041b8c5a','Access-Reject','2017-01-18 14:37:34'),(255667,'38:F2:3E:CF:F0:3C','0x3b522a088f1f2f1478e38cd752bf88828c','Access-Reject','2017-01-18 14:40:30'),(255668,'78:FF:CA:6B:FD:BF','0x876499aa4ebf9de3ffa64917af5814d7c6','Access-Reject','2017-01-18 14:40:56'),(255669,'70:72:0D:39:23:BB','0x789070eee340398d00d81eadb958676cb3','Access-Reject','2017-01-18 14:43:39'),(255670,'AC:5A:14:EB:1C:1A','0x1b0a48ac201cd466d575b5397da880d205','Access-Reject','2017-01-18 14:44:02'),(255671,'00:41:E2:EA:9E:23','0x6e3e6b2e727d4cb5323b075700c83fe21f','Access-Reject','2017-01-18 14:44:36'),(255672,'00:10:44:7F:32:DF','0x032e77cf6061992f3b6b9875d428df7bfb','Access-Reject','2017-01-18 14:46:57'),(255673,'38:F2:3E:CF:F0:3C','0x070534eb5115dacb0f6c5e692fb051339a','Access-Reject','2017-01-18 14:47:06'),(255674,'78:F5:FD:B0:92:C8','0xa3d8434a5cb7228184b064c227b6b30899','Access-Reject','2017-01-18 14:47:54'),(255675,'60:AF:6D:93:0C:F8','0xbc0cfb5e02b6bbe91be45ba39810e38c4a','Access-Reject','2017-01-18 14:49:06'),(255676,'78:7D:48:0B:D4:48','0x6990628d73ac5f87ea1d9c62e432275751','Access-Reject','2017-01-18 14:49:37'),(255677,'18:4F:32:41:84:79','0x14b09ec57a5ddd1b41892cb1568420d5b3','Access-Reject','2017-01-18 14:50:33'),(255678,'78:FF:CA:06:96:FC','0xe53fb38231941153fc0dbef891887594ec','Access-Reject','2017-01-18 14:56:37'),(255679,'84:11:9E:0E:A1:44','0x4baa84615f1cdf31096235e2364be7933d','Access-Reject','2017-01-18 14:56:41'),(255680,'00:66:4B:04:F5:5C','0xa66f1d35a478fe2c473ff4706789b2421e','Access-Reject','2017-01-18 14:59:17'),(255681,'AC:2B:6E:3D:EB:B3','0xae6aed8bbb60dd7a29e2fc96cbb3780f0b','Access-Reject','2017-01-18 15:01:03'),(255682,'70:72:0D:39:23:BB','0x0bff145e6a5a21905d3196f8210bfce41b','Access-Reject','2017-01-18 15:01:15'),(255683,'A4:44:D1:22:DB:D6','0x1e46fcf030c1ea7a304c2ede8f2560d17a','Access-Reject','2017-01-18 15:03:07'),(318487,'pempamsie','','Access-Accept','2018-10-24 22:45:47'),(318488,'pempamsie','','Access-Accept','2018-10-25 00:45:47'),(255685,'78:7D:48:0B:D4:48','0x3c6ac4446532d4e01ecdc9eccb77084fe8','Access-Reject','2017-01-18 15:05:03'),(255686,'0C:48:85:FD:AD:79','0xf2baef07d0891ecf006f2b8c158fe86942','Access-Reject','2017-01-18 15:05:06'),(255687,'C0:BD:D1:5B:1F:68','0x76262d350d1979b37d2ed106408be1c0e6','Access-Reject','2017-01-18 15:07:53'),(255688,'80:19:67:33:63:9B','0x58036c5e56dbbe090ecb7a24484e1e8781','Access-Reject','2017-01-18 15:11:59'),(255689,'AC:B5:7D:3A:F9:67','0xe0bb108f125c69098239f295d3fec7e0d7','Access-Reject','2017-01-18 15:13:26'),(255690,'A0:0E:24:8F:A6:E4','0x1a5c0578ef18c3b8758b28297609a8413b','Access-Reject','2017-01-18 15:19:34'),(255691,'10:92:66:91:B1:1A','0xd60e006329a9dcb81619e7c0f4052d5be8','Access-Reject','2017-01-18 15:19:35'),(255692,'78:FF:CA:20:EA:16','0x49c682091245854bdfff5d8fcf94294086','Access-Reject','2017-01-18 15:19:48'),(255693,'D4:37:D7:9C:D4:A3','0x7916c45f4bd974fd98f2280d2edf894293','Access-Reject','2017-01-18 15:19:54'),(255694,'00:08:22:AE:9F:5C','0xddc5f9bfad66d3b3b82fa1bffe3c07f425','Access-Reject','2017-01-18 15:20:22'),(255695,'E0:B6:F5:26:86:92','0xf386e3dda6a6fa0ce684610a7f2d60e742','Access-Reject','2017-01-18 15:29:56'),(255696,'00:27:15:85:10:1B','0x23a5fc884bbf7a6cd4ec9b53faf0bf79a7','Access-Reject','2017-01-18 15:32:12'),(255697,'A4:44:D1:71:E5:F2','0x85778fbd4b2490d720d05726834051df5a','Access-Reject','2017-01-18 15:32:56'),(255698,'D8:B3:77:71:B6:0A','0x13f6897da6f67a63f7cc0e4834137bc604','Access-Reject','2017-01-18 15:36:32'),(255699,'90:4E:2B:91:47:2A','0xb425298181de5f5c7c5cb0a4486946575c','Access-Reject','2017-01-18 15:36:36'),(255700,'A4:44:D1:71:E5:F2','0xe7499a1c98369849800a80f29cb4a48b1d','Access-Reject','2017-01-18 15:36:38'),(255701,'78:7D:48:0B:D4:48','0xe6c282238c3f77177a83f4517e56ca5270','Access-Reject','2017-01-18 15:37:51'),(255702,'78:FF:CA:05:8B:10','0x6ecfed85eedb9bde55d1c67314fffe5a58','Access-Reject','2017-01-18 15:39:18'),(255703,'80:19:67:B1:39:BD','0xe6dab67eb28afdd0d25a3ada8928b64dea','Access-Reject','2017-01-18 15:39:47'),(255704,'78:FF:CA:82:7C:A2','0x721671e641b442959c59d6d7d22ce65a7b','Access-Reject','2017-01-18 15:39:50'),(255705,'80:19:67:BC:B9:15','0x7a8dd3ceda5b638af97f80c081bca26d53','Access-Reject','2017-01-18 15:52:14'),(255706,'A4:77:60:E6:30:DB','0x68c8b41504382eab6ff745f5cc4f2d9421','Access-Reject','2017-01-18 15:53:48'),(255707,'10:2F:6B:4E:F1:73','0xa089246e7b1526c957a11884d83bde30b2','Access-Reject','2017-01-18 15:56:01'),(255708,'84:A4:66:FC:7A:02','0xbfac83b19a1f3163a2221275862431bd7c','Access-Reject','2017-01-18 15:56:28'),(255709,'A4:44:D1:5C:72:2C','0x948555633d54925393cca2b93948022eb2','Access-Reject','2017-01-18 16:01:52'),(255710,'80:19:67:C5:9D:29','0xdf641b94653ca5aa65c4f46f6848030892','Access-Reject','2017-01-18 16:04:50'),(255711,'00:27:15:64:20:E3','0x94edee065a76454f860a86b731a9dfbf29','Access-Reject','2017-01-18 16:04:55'),(255712,'78:7D:48:0B:D4:48','0x51debafb9c7fa62533e1558859ce450d1a','Access-Reject','2017-01-18 16:05:13'),(255713,'A4:44:D1:5B:A5:CA','0xf4b52a40a16d6a61dc1602d8fd258e1744','Access-Reject','2017-01-18 16:08:09'),(255714,'80:19:67:BC:6F:FA','0x7f7fbdb6d27a3567086f1a7cbf6e3d8c4e','Access-Reject','2017-01-18 16:11:37'),(255715,'F8:84:F2:17:1B:C6','0x9b569944e9c5460962fc0e934ee8018a61','Access-Reject','2017-01-18 16:13:11'),(255716,'40:6F:2A:45:A2:D7','0x1a18967d98b3b3e3122f7bda36e11fd250','Access-Reject','2017-01-18 16:15:26'),(255717,'40:6F:2A:45:A2:D7','0x85cc51657cc08ee22fbf02bc5bfbfb9e97','Access-Reject','2017-01-18 16:16:17'),(255718,'B4:CE:F6:82:06:50','0x0b40a91ce0e4b607dd1520e04a38b825b2','Access-Reject','2017-01-18 16:16:49'),(255719,'44:6D:6C:3D:1E:F3','0x3d4da91167f0773f9490747f63561621c1','Access-Reject','2017-01-18 16:17:49'),(255720,'B4:E1:C4:29:B2:E8','0xee99f8443aab3d51141130bd93a5f5359a','Access-Reject','2017-01-18 16:20:40'),(255721,'BC:75:74:B4:62:43','0x0237176cff32a93f54e7c0bd77affaf5b3','Access-Reject','2017-01-18 16:23:11'),(255722,'C8:51:95:01:F6:23','0x198a4395f7d24b33e8d04bb90cdd6af0f9','Access-Reject','2017-01-18 16:23:40'),(255723,'E0:B6:F5:29:7F:CB','0xb121dc7df95db4da15fb190ae39838b8cb','Access-Reject','2017-01-18 16:24:16'),(255724,'80:19:67:BC:6F:FA','0x0c086987663f2743c3e36b285f522a9eb8','Access-Reject','2017-01-18 16:24:37'),(255725,'EC:59:E7:DD:F1:FD','0xad45f3f44764858fc40d24e5a980e25d84','Access-Reject','2017-01-18 16:26:01'),(255726,'24:69:A5:04:D5:C3','0xa7187d4fe01e412fea11afc427c9e3ac15','Access-Reject','2017-01-18 16:26:36'),(255727,'78:7D:48:0C:F8:F9','0xb175920586f0d417ffdbff8ad3b9c7d242','Access-Reject','2017-01-18 16:28:02'),(255728,'80:19:67:F2:55:A1','0xdb09bd5304fc492a91f2ac436689f64270','Access-Reject','2017-01-18 16:29:07'),(255729,'88:28:B3:0F:93:01','0x7c46663702d4f73a1a371cc2b3817151a0','Access-Reject','2017-01-18 16:30:34'),(255730,'80:19:67:BC:6F:FA','0xd82ff3e02abae0be4c644349236b016a98','Access-Reject','2017-01-18 16:35:04'),(255731,'A0:6C:EC:E7:10:A9','0x4ed275762a2f2e89b1cbf09d7b8ab5894c','Access-Reject','2017-01-18 16:36:47'),(255732,'80:19:67:E1:DA:72','0xe8d09a850b5cc1ecd4440e510af69986a6','Access-Reject','2017-01-18 16:36:59'),(255733,'C8:A8:23:1A:26:6B','0x2662ec83d8269337c947ddb3ef31ffe9a6','Access-Reject','2017-01-18 16:37:32'),(255734,'80:19:67:BC:60:78','0x1e182875415c3a750901ea1ae92b7694f4','Access-Reject','2017-01-18 16:38:19'),(255735,'60:BE:B5:47:2F:7D','0x4c4e3278ffbc8b77645c6ae55b0c1017e9','Access-Reject','2017-01-18 16:38:23'),(255736,'F0:25:B7:6D:EC:0E','0x9ba92767a6ef830741a46e70fb09671dd2','Access-Reject','2017-01-18 16:40:33'),(255737,'38:2D:D1:D1:67:83','0xa3f46c74645667869983c93e42b0a16314','Access-Reject','2017-01-18 16:48:56'),(255738,'58:F1:02:80:B7:89','0x321a3767bf3b2a2559dea81458b2783727','Access-Reject','2017-01-18 16:49:03'),(255739,'00:08:22:56:B2:69','0x1161e6b639d268e2f0538fdc7ecfc48ac9','Access-Reject','2017-01-18 16:49:33'),(255740,'80:19:67:AF:09:0F','0x185c0ce0b44dd01e47069113580f6d5247','Access-Reject','2017-01-18 16:51:35'),(255741,'90:21:81:DD:99:0A','0xac5c4b886b96bbe9852bc2bc9015cda5a9','Access-Reject','2017-01-18 16:57:05'),(255742,'88:28:B3:0F:93:01','0x184a2cc3e28ebbad84b4a8c8447a91f906','Access-Reject','2017-01-18 16:57:15'),(255743,'48:D2:24:F0:E7:47','0x31fab5e1ff68614e170a5ef57c81838e1c','Access-Reject','2017-01-18 17:05:32'),(255744,'80:19:67:99:21:5F','0x04bb4515447b623c5b38cabf3c49781895','Access-Reject','2017-01-18 17:07:20'),(255745,'80:19:67:D2:AE:A3','0x94383bd7cbc82baa9e7c0fc6cf6e87bfc2','Access-Reject','2017-01-18 17:08:40'),(255746,'78:FF:CA:18:FB:05','0x5676974eef7e57012bfd0fd1067a42168f','Access-Reject','2017-01-18 17:10:59'),(255747,'A8:9F:BA:61:38:B9','0x8a292d2f79e5793ab72f582d8b380c123b','Access-Reject','2017-01-18 17:11:54'),(255748,'80:19:67:F4:58:F2','0xcff325ebef985f316125331070d49f4f1a','Access-Reject','2017-01-18 17:13:27'),(255749,'60:D9:A0:C7:1C:FE','0x0958ec6475b3c9b045d2580a68e1fdf825','Access-Reject','2017-01-18 17:15:15'),(255750,'78:FF:CA:66:A2:BF','0xb1dff1fc45f9cb798656419ba9d5ee7aad','Access-Reject','2017-01-18 17:20:31'),(255751,'80:19:67:F4:58:F2','0x99b42fb6d49e3b35b80a2cffb01f513fca','Access-Reject','2017-01-18 17:22:56'),(255752,'80:19:67:8E:FE:69','0xd2a28f13fbaba8d1c199ba96ff4addb0f4','Access-Reject','2017-01-18 17:23:31'),(255753,'B0:5B:67:4B:52:CB','0xcffaf8a7340218f2c6832e72b44549277c','Access-Reject','2017-01-18 17:25:56'),(255754,'00:72:0D:39:73:40','0xfab67a469733e44708c15601207128609a','Access-Reject','2017-01-18 17:27:03'),(255755,'80:19:67:D2:AE:A3','0x637c27cc5a494f472b54b79c8fd8c22a3a','Access-Reject','2017-01-18 17:27:24'),(255756,'C0:C9:76:1C:A0:2F','0xd19d4ab32202425026e1766b42a85985d8','Access-Reject','2017-01-18 17:27:33'),(255757,'00:21:5D:9F:59:58','0x688fbda8d78e980e72a8b25fca3c259eea','Access-Reject','2017-01-18 17:30:54'),(255758,'64:89:9A:19:55:F2','0x2bb3beee333d31bc59831e583c30d993db','Access-Reject','2017-01-18 17:31:45'),(255759,'38:2D:E8:CE:34:4B','0xe6b94f3d8793c126165990409c697ba656','Access-Reject','2017-01-18 17:32:48'),(255760,'78:FF:CA:66:A2:BF','0xfe8af769f6067fa7ca35e4cfcb1ac0708b','Access-Reject','2017-01-18 17:35:21'),(255761,'6C:27:79:55:76:74','0x8f69b4f68178390a76c1d91d31e1024532','Access-Reject','2017-01-18 17:35:35'),(255762,'18:21:95:18:D2:1E','0x938e1e215f564b0e328708af4b1c2c6a42','Access-Reject','2017-01-18 17:37:01'),(255763,'00:72:0D:39:73:40','0x5823301bca1b016f1c4a997f08a9061198','Access-Reject','2017-01-18 17:40:14'),(255764,'E8:99:C4:A5:15:68','0x65e2ca1a0cb02255e9003a5c3606d977a6','Access-Reject','2017-01-18 17:40:24'),(255765,'A4:44:D1:72:26:18','0x7b59fe37eac8bea07048eb7b0bb304c807','Access-Reject','2017-01-18 17:41:26'),(255766,'50:2E:5C:56:01:59','0xcb70539a308878ede70f145d1bddb5dfa1','Access-Reject','2017-01-18 17:41:28'),(255767,'04:FE:31:93:2D:EC','0x35d0899f6a90b06b50219b5d0fd71031a0','Access-Reject','2017-01-18 17:43:16'),(255768,'40:6F:2A:45:A2:D7','0x3421ae094653c2e572deebd43ed3865084','Access-Reject','2017-01-18 17:46:35'),(255769,'0C:E7:25:63:3B:20','0xaa918c3f60c993178116f985949f633509','Access-Reject','2017-01-18 17:47:07'),(255770,'A4:44:D1:5C:72:2C','0xcc0ea933604853f593909b71cba5b2d2c5','Access-Reject','2017-01-18 17:47:47'),(255771,'80:19:67:D2:AE:A3','0xc832d54203e542d4438735cdc5ba2d489c','Access-Reject','2017-01-18 17:50:10'),(255772,'80:19:67:54:A2:0E','0xee47a102b5b2f7c0d2b0b6ae940e8101e2','Access-Reject','2017-01-18 17:52:53'),(255773,'B0:5B:67:4B:52:CB','0xcac16f3665a08c7b24f0c2473325145f07','Access-Reject','2017-01-18 17:53:04'),(255774,'0C:E7:25:63:3B:20','0x116e5483c1bcb9a9fc9b64771ad08a7cd8','Access-Reject','2017-01-18 17:53:56'),(255775,'80:19:67:CF:26:82','0x4fcbf03e0f35252cfe2bfce61ca774c893','Access-Reject','2017-01-18 17:56:24'),(255776,'4C:66:41:81:64:16','0xc115c2d2275fb796c0b853cd318cef32d8','Access-Reject','2017-01-18 17:57:32'),(255777,'A0:0E:24:8F:A6:E4','0x378b0aebefd37b263a52b7586bcdd233f1','Access-Reject','2017-01-18 18:00:54'),(255778,'0C:E7:25:00:EA:CE','0xc957cd601c07edb7baa4f20dfcb94656ad','Access-Reject','2017-01-18 18:04:00'),(255779,'0C:E7:25:00:EA:CE','0xf6484a028fe59271fb149b6bba5d4c22f1','Access-Reject','2017-01-18 18:09:23'),(255780,'80:19:67:D4:91:96','0xbfc24e1987f1a6abc25e58f401524ca193','Access-Reject','2017-01-18 18:12:08'),(255781,'7C:E9:D3:50:B7:B1','0x4564f450e7759ec34679f83e58051f003f','Access-Reject','2017-01-18 18:13:19'),(255782,'00:08:22:56:B2:69','0xc61a02f77171746999e3246344a4958b27','Access-Reject','2017-01-18 18:13:59'),(319401,'tpsbiz','','Access-Reject','2018-10-26 05:07:54'),(319402,'tpsbiz','','Access-Reject','2018-10-26 05:08:25'),(255784,'94:44:44:EC:A9:85','0x88fbab1942d7ea6028cb99fe2a2693ac9a','Access-Reject','2017-01-18 18:15:58'),(255785,'00:21:63:5E:C4:B7','0x8e9853dd67e2dd72988192b973f8799ea6','Access-Reject','2017-01-18 18:17:07'),(255786,'80:19:67:D0:22:99','0x58a7c53f7d8db78257337a75333381c22a','Access-Reject','2017-01-18 18:19:26'),(255787,'38:2D:E8:CE:34:4B','0x715e5783db43a071ebbf598b0100b9fb3a','Access-Reject','2017-01-18 18:19:50'),(931723,'dodoos','','Access-Reject','2019-11-09 19:46:09'),(931724,'dodoos','','Access-Reject','2019-11-09 19:46:21'),(255789,'80:19:67:67:19:11','0xe6dbdb03a8313d02f0d50787516798ba0c','Access-Reject','2017-01-18 18:22:10'),(255790,'08:EC:A9:8A:E5:1A','0x4eb31ab2544332d2928e92eb413dcd2854','Access-Reject','2017-01-18 18:23:59'),(255791,'30:0D:43:8B:D8:50','0xd115642f3e400645121ae1956e064eb02a','Access-Reject','2017-01-18 18:30:40'),(255792,'84:38:38:98:D1:8C','0xa3aa2d54e157a49ef8e95485a60970662a','Access-Reject','2017-01-18 18:36:22'),(255793,'80:19:67:50:5A:EA','0xdbef348e4a02740714a9bbc4d445b77be5','Access-Reject','2017-01-18 18:44:01'),(255794,'80:19:67:36:1B:88','0x19afd1430032300491416cff7f8f0202ac','Access-Reject','2017-01-18 18:44:21'),(255795,'00:08:22:20:CB:17','0x5573053ceeb29992a76f90287b4df21fa2','Access-Reject','2017-01-18 18:47:08'),(255796,'58:F1:02:80:B7:89','0x77bd4771ae9dc9cf6f65517e24aecefe79','Access-Reject','2017-01-18 18:48:28'),(255797,'44:6D:6C:3D:1E:F3','0x070558c91ad0a32c0b632b76748ad3c82a','Access-Reject','2017-01-18 18:51:11'),(255798,'emkaymends@gmail.com','0x6c6f984bb26ee8052ca11479f618212838','Access-Reject','2017-01-18 18:54:53'),(255799,'emkaymends@gmail.com','0xf74421e50a66119376607f1f364982ab4a','Access-Reject','2017-01-18 18:55:18'),(255800,'80:19:67:4F:BB:4E','0x4c2c113ce6d862415d1a0e4914d61abb37','Access-Reject','2017-01-18 18:55:38'),(255801,'emkaymends@gmail.com','0x6a2397664d7a4d2f45f84244010679e312','Access-Reject','2017-01-18 18:56:01'),(255802,'emkaymends@gmail.com','0x314a225002ef0b38e13736c2ca045319e0','Access-Reject','2017-01-18 18:56:15'),(255803,'emkay','0xd864559cebd3c6d057275d22328b7053f2','Access-Reject','2017-01-18 18:56:37'),(255804,'10:92:66:91:B1:1A','0x73c0078f52bd27750a0c72824a118f5336','Access-Reject','2017-01-18 19:00:42'),(255805,'70:72:0D:39:23:BB','0x123c2aead9578274d9345ad6f9e0cf88f2','Access-Reject','2017-01-18 19:03:07'),(255806,'44:6D:6C:3D:1E:F3','0x92bd7f6d0ae0a897495cce4578a04135d0','Access-Reject','2017-01-18 19:04:46'),(255807,'80:19:67:36:3D:90','0xe6582c874b987cf15309d9400514a07baf','Access-Reject','2017-01-18 19:06:52'),(255808,'C8:51:95:03:C7:A1','0x795f981aa3106b87186389684fb3ce32ec','Access-Reject','2017-01-18 19:07:22'),(255809,'80:19:67:AA:FF:B9','0xdf5319ac500a999b5681fc742f1a506f14','Access-Reject','2017-01-18 19:07:32'),(255810,'30:0D:43:69:67:44','0xb8f290e2ff1dedc458a20fd52f76171265','Access-Reject','2017-01-18 19:07:33'),(255811,'80:19:67:C8:8A:33','0xc741e3d333cf4694b246da076767681f9c','Access-Reject','2017-01-18 19:08:15'),(255812,'D0:9D:AB:36:12:4C','0xaf058ff59be210e7abc02fbd8eed4a142b','Access-Reject','2017-01-18 19:08:38'),(255813,'00:00:86:52:7C:86','0x837dd5b61e16248080b545152afcb810b2','Access-Reject','2017-01-18 19:11:39'),(255814,'78:7D:48:0B:D6:A3','0xf29cbc84855f178d4f499a71593432426f','Access-Reject','2017-01-18 19:11:40'),(255815,'80:19:67:5C:48:8B','0xc503a853e526f2c8059468d427c5405bd7','Access-Reject','2017-01-18 19:11:42'),(255816,'10:30:47:AF:0A:C7','0x19687450adfcff541e18e1a7d0bf1a0c39','Access-Reject','2017-01-18 19:12:36'),(255817,'BC:B3:08:A7:48:F7','0xc76849919e1345e9c27127c046c607c909','Access-Reject','2017-01-18 19:14:40'),(255818,'78:FF:CA:08:7F:75','0x03f2be62bcfecde6fe0ab8b2cab2d352c0','Access-Reject','2017-01-18 19:15:52'),(255819,'00:00:11:11:12:84','0xcec4885335916849430f40ee7e1fa76250','Access-Reject','2017-01-18 19:18:25'),(921436,'capitalhill','','Access-Accept','2019-11-07 06:40:08'),(255821,'00:10:44:7F:32:DF','0x5360a4581fd140944c97f9c4dbf641509a','Access-Reject','2017-01-18 19:24:32'),(255822,'FC:DB:B3:76:23:1A','0x90dc4bac7b1bf0ae8e7474b4174e1ea669','Access-Reject','2017-01-18 19:26:29'),(255823,'F0:34:04:A1:38:7F','0x668659550ef8ee7b1a4ba98f56428e0559','Access-Reject','2017-01-18 19:26:41'),(255824,'00:0A:00:73:16:3C','0x2af2e8c9370264c2ae4e6f06492b421e24','Access-Reject','2017-01-18 19:26:48'),(255825,'7C:E9:D3:50:B7:B1','0xb37118767bef4c6da7ff6f8fb68d44f6ee','Access-Reject','2017-01-18 19:27:38'),(255826,'80:19:67:36:3D:90','0x4b96f015902951a7d35fc5b7dcd71f500d','Access-Reject','2017-01-18 19:27:56'),(255827,'14:9A:10:E6:74:2A','0x0f8c5f2a5dc12577ada83ed2c238dad47d','Access-Reject','2017-01-18 19:28:19'),(255828,'00:AE:FA:D0:7C:C5','0x79b7931b8f01fdcaa444a92f5f9f4652a7','Access-Reject','2017-01-18 19:29:35'),(255829,'00:0A:00:73:16:3C','0xa0ac953a5478d153d954b79b4174630111','Access-Reject','2017-01-18 19:33:26'),(255830,'70:72:0D:39:23:BB','0x2711c96c3fd217b5b4446a0160d9634ddd','Access-Reject','2017-01-18 19:34:29'),(255831,'B4:E1:C4:29:B2:E8','0xb02da928555c5cf97488db16099f6f13a2','Access-Reject','2017-01-18 19:37:44'),(255832,'0C:E7:25:63:3B:20','0xeb83c9ff6fbc563cd855c131be48043688','Access-Reject','2017-01-18 19:38:16'),(255833,'BC:B3:08:FC:EB:23','0x3bd660e1c5822b2a5f4f1ffe45d7f8d441','Access-Reject','2017-01-18 19:38:19'),(255834,'78:FF:CA:2E:6F:26','0x14406bff7bab27f468d328d98b9f794bbf','Access-Reject','2017-01-18 19:38:47'),(255835,'E4:F8:EF:97:E5:0D','0x369b6322f558a1af59d27d33b080ec5dd6','Access-Reject','2017-01-18 19:39:09'),(255836,'C0:CE:CD:0D:2C:E1','0xd0d48808713c28293461c9649df119a5a9','Access-Reject','2017-01-18 19:39:28'),(255837,'A4:44:D1:75:8D:2A','0xfd1cb3cf6f6edc2b479f6945af6e2139f4','Access-Reject','2017-01-18 19:41:00'),(255838,'A4:44:D1:75:8D:2A','0xbd59a0107f0d5e0e3dcd8219bd178f8daa','Access-Reject','2017-01-18 19:41:16'),(852626,'kumi','','Access-Reject','2019-09-06 15:12:20'),(255840,'80:19:67:36:3D:90','0x1fd1174820087fd96b6da4487c569f04f8','Access-Reject','2017-01-18 19:43:50'),(255841,'78:7D:48:0B:D6:A3','0x91967ec7b951b31f40d7fbcfbddd20d56d','Access-Reject','2017-01-18 19:47:02'),(255842,'80:19:67:C8:8A:33','0xca5f839e9728fbfcdfe358130ee6b7d34a','Access-Reject','2017-01-18 19:49:38'),(255843,'10:30:47:AF:0A:C7','0x67720a236d034f22389c21694ed798aeff','Access-Reject','2017-01-18 19:50:05'),(255844,'80:19:67:36:3D:90','0x3868020b0797bd52856a5ab369bdbd4607','Access-Reject','2017-01-18 19:53:31'),(255845,'B4:E1:C4:29:B2:E8','0xd911cb5542cc35e2d3aaee8344823fc129','Access-Reject','2017-01-18 19:53:33'),(255846,'7C:E9:7C:19:4E:C2','0x26d8f407e4d3720e7b159c5943916d05a4','Access-Reject','2017-01-18 19:54:35'),(255847,'80:19:67:FD:3F:F3','0x3d2dabd4385c5110482d53de669cb721ec','Access-Reject','2017-01-18 19:57:38'),(255848,'78:7D:48:0F:03:72','0x631f4f5cebcfa4b1885b6a312e681f67c9','Access-Reject','2017-01-18 20:00:43'),(255849,'24:00:BA:03:79:BF','0x149be9500adbbf6211bd0e003e7b102908','Access-Reject','2017-01-18 20:01:54'),(255850,'00:08:22:56:7F:D9','0xed7b80dfe44ae4136ec1ef75c77482465e','Access-Reject','2017-01-18 20:02:04'),(288703,'gadukpoh','0x3f817da047903bf85b031d0d144a2ffb80','Access-Accept','2017-06-11 14:08:19'),(255852,'6C:F3:73:08:33:F0','0xd790ff69e7c0575b33685bda5df158699b','Access-Reject','2017-01-18 20:04:39'),(255853,'48:D2:24:5A:3B:29','0x93d1df3ae0d1bbd5844d991a2a42a27d7f','Access-Reject','2017-01-18 20:04:48'),(255854,'78:FF:CA:CC:2F:BB','0x731bff377433ec5c5abb0bff6ff6874c3e','Access-Reject','2017-01-18 20:04:57'),(255855,'80:19:67:C8:8A:33','0xaceaa5926b731a1ed529163dcf13ca7455','Access-Reject','2017-01-18 20:06:28'),(255856,'78:FF:CA:2E:6F:26','0x1453af0c06c5a1649fa995a519b16c69f2','Access-Reject','2017-01-18 20:07:04'),(255857,'80:19:67:E8:61:E4','0x0d8d57eb791a58dcd5c633a24f41776a5d','Access-Reject','2017-01-18 20:07:18'),(255858,'78:FF:CA:2E:6F:26','0xe8a4b521b489cbc422f0f5da7199c95094','Access-Reject','2017-01-18 20:08:36'),(255859,'80:19:67:36:3D:90','0x995eace567af4e9a684fab034e235ed4c3','Access-Reject','2017-01-18 20:08:37'),(255860,'00:27:15:12:06:58','0xbc01c9798bafe949561c9d0ede23e1a1a2','Access-Reject','2017-01-18 20:09:34'),(255861,'58:F1:02:80:B7:89','0x0d1cb2b98266f44f464af352e0b79954bb','Access-Reject','2017-01-18 20:10:09'),(255862,'30:AA:BD:E1:7E:C2','0xf0d644c6c8d4cb597b406008c5845483a9','Access-Reject','2017-01-18 20:12:02'),(255863,'74:E2:8C:04:66:F0','0x087fee490d8c88308de06f003424a4e8c8','Access-Reject','2017-01-18 20:12:20'),(255864,'78:FF:CA:2E:6F:26','0x9c1cadcff3186cf6d3b8e81794b6b289b3','Access-Reject','2017-01-18 20:15:00'),(255865,'44:6D:6C:3D:1E:F3','0x1346735a2676eb4b36d5abaf15176234cb','Access-Reject','2017-01-18 20:15:25'),(255866,'6C:F3:73:08:33:F0','0x6546963762cc7fc3e9d3acfc4873a8d13f','Access-Reject','2017-01-18 20:15:38'),(255867,'44:6D:6C:3D:1E:F3','0xbffc489daa4cf737f1b7ff10bd3bdf5978','Access-Reject','2017-01-18 20:15:40'),(255868,'78:FF:CA:08:7F:75','0x89b7586afb8ab242ec8c0736d24a7f8c90','Access-Reject','2017-01-18 20:16:36'),(255869,'78:FF:CA:2E:6F:26','0x5763d8f252fd476b0d1b89990edaa02143','Access-Reject','2017-01-18 20:17:23'),(255870,'2C:8A:72:5B:83:FC','0x1a4db02c7e8af0aac863681e7c5ffeb73c','Access-Reject','2017-01-18 20:18:22'),(255871,'80:19:67:2E:57:C1','0x626f67bbdc2f69e9ce76f203dd141b808a','Access-Reject','2017-01-18 20:19:56'),(255872,'3C:83:75:DE:02:F8','0xb43684b04a67608c556cf98e14eb7d8268','Access-Reject','2017-01-18 20:20:27'),(255873,'BC:E2:00:3E:24:88','0xa56442b9abcb59973895e355243da4c066','Access-Reject','2017-01-18 20:20:47'),(255874,'04:1B:BA:9E:BE:13','0x223bc69d1b15d799ce83bdad85c5c800bd','Access-Reject','2017-01-18 20:26:48'),(255875,'80:19:67:E1:33:7D','0xd6c080a5255792473c1233e3229f305bb9','Access-Reject','2017-01-18 20:30:34'),(255876,'BC:E2:00:3E:24:88','0x336134182c7b671ee827e3bc861a7ffedc','Access-Reject','2017-01-18 20:31:00'),(255877,'78:FF:CA:2E:6F:26','0xec44d819d98b825dffca205edc17445154','Access-Reject','2017-01-18 20:32:41'),(255878,'44:6D:6C:3D:1E:F3','0x40f5319f71e488fcf5b42f267bdae45e3d','Access-Reject','2017-01-18 20:32:55'),(255879,'80:19:67:C5:DD:01','0xc4d53b9f05413b68981c9b81c330ef70dd','Access-Reject','2017-01-18 20:37:14'),(255880,'B8:4F:D5:24:56:26','0xc5aee001d09c64d2700188da5fe5d17b68','Access-Reject','2017-01-18 20:43:23'),(255881,'00:08:22:56:7F:D9','0x2230ff4b05175bf5eb716e1fe5d4357d76','Access-Reject','2017-01-18 20:47:40'),(255882,'14:9A:10:E6:74:2A','0xa9ced4fca23181fb7716691bb1d82f50be','Access-Reject','2017-01-18 20:50:41'),(255883,'60:FE:1E:36:65:B2','0x2d1194694ec83b9b5b0d287ab6d6a3e630','Access-Reject','2017-01-18 20:51:00'),(255884,'44:6D:6C:3D:1E:F3','0xfe9c68e9b3e17ab504fb1ff90dc08ff444','Access-Reject','2017-01-18 20:51:32'),(255885,'A4:81:EE:96:7E:54','0x0757dcce0c4968900b5a049b2e09eb5de3','Access-Reject','2017-01-18 20:52:41'),(255886,'80:19:67:4F:BB:4E','0x9275f79a051206cba330a4b0357090d7ca','Access-Reject','2017-01-18 20:56:51'),(255887,'80:19:67:4F:BB:4E','0xa92de2de0b71597237a25624f97328d46c','Access-Reject','2017-01-18 20:56:55'),(255888,'78:FF:CA:82:7C:A2','0xe43d9d71cae697b09a80c03ddd6e874c45','Access-Reject','2017-01-18 20:58:02'),(255889,'00:27:15:74:77:79','0x530c519ba7ddc22619b1c4e72a8a2362cf','Access-Reject','2017-01-18 21:02:00'),(255890,'78:FF:CA:2E:6F:26','0x5e0b100022b3c8503c057e4e87b58f80bb','Access-Reject','2017-01-18 21:03:08'),(255891,'78:FF:CA:2E:6F:26','0xcb8a42f25d37acc2802a2a709f6d9f0b78','Access-Reject','2017-01-18 21:03:24'),(255892,'78:FF:CA:82:7C:A2','0x2fc53ea2412adfff7fce25054dd661f52e','Access-Reject','2017-01-18 21:07:29'),(255893,'00:21:5D:9F:59:58','0xefe18335acdbee41ec6de6e97109f625d6','Access-Reject','2017-01-18 21:07:49'),(255894,'44:6D:6C:3D:1E:F3','0xb8b851b7a508e2ec8982237d3a07ffbdcb','Access-Reject','2017-01-18 21:22:04'),(255895,'78:FF:CA:0C:00:CF','0x642a031b2d4c355379708abd2258c6f005','Access-Reject','2017-01-18 21:34:29'),(255896,'DC:01:57:0C:F0:B1','0x9c1f5cec20db30935f58553db860f4086e','Access-Reject','2017-01-18 21:36:18'),(255897,'44:6D:6C:3D:1E:F3','0xc1b0954e6b028addcd649bba9c67cb4c51','Access-Reject','2017-01-18 21:42:08'),(255898,'00:21:5D:9F:59:58','0x7f453cff74f99c6c5b9d0c47d85988b41f','Access-Reject','2017-01-18 21:44:03'),(255899,'78:FF:CA:82:7C:A2','0xd19a93ed2f826a11816af06b6b4a3419c7','Access-Reject','2017-01-18 21:45:27'),(921435,'src_hostel','','Access-Accept','2019-11-07 06:34:52'),(255901,'44:6D:6C:3D:1E:F3','0xb9d33d2b5861c8cb018cd0c3b41dd22673','Access-Reject','2017-01-18 21:52:10'),(255902,'90:00:DB:45:CE:5B','0x93ca8a577b79e71adf1b0593c616616ea8','Access-Reject','2017-01-18 21:54:06'),(255903,'78:FF:CA:2E:6F:26','0x99b2814e86f3633cf8aa5b7c0635942510','Access-Reject','2017-01-18 21:54:48'),(255904,'78:FF:CA:82:7C:A2','0xafae697bc13fa7293794a84becb86602c3','Access-Reject','2017-01-18 21:57:39'),(255905,'80:19:67:9D:0B:97','0x06237036ce04bf1a18f1afef4753366ae0','Access-Reject','2017-01-18 22:02:21'),(255906,'DC:01:57:0C:F0:B1','0x11ed4a1d68ab3552ec0ec76c01a594be50','Access-Reject','2017-01-18 22:02:46'),(255907,'7C:E9:D3:50:B7:B1','0xb1aeb0216323e4c0722e3222cc8539b32b','Access-Reject','2017-01-18 22:09:46'),(255908,'14:B4:84:98:98:5A','0xd6be55728cb2bccf5e7937433709e09d75','Access-Reject','2017-01-18 22:10:06'),(255909,'5C:93:A2:D1:2A:F0','0xcf76773a3bec68ed10ff3d1dc58c9c2a97','Access-Reject','2017-01-18 22:11:52'),(255910,'00:27:15:74:77:79','0x946ddfc20a8e206249941654ad0c1a97c8','Access-Reject','2017-01-18 22:12:29'),(255911,'5C:93:A2:D1:2A:F0','0x302d10b0c770e926290e632a20ec89b567','Access-Reject','2017-01-18 22:20:22'),(255912,'80:ED:2C:BA:A0:8D','0x4367abe0f30eb19bab482515b692812a05','Access-Reject','2017-01-18 22:22:05'),(255913,'44:6D:6C:3D:1E:F3','0xd4d9849d58ccd6fe9bc7d469385255fbdb','Access-Reject','2017-01-18 22:22:17'),(255914,'D8:5B:2A:1D:40:5B','0x46dbdca85b919cf8186374e56540b482cc','Access-Reject','2017-01-18 22:22:45'),(255915,'A4:44:D1:71:E2:90','0xd1e0e7d51638a67ca44d63d808646beb3d','Access-Reject','2017-01-18 22:25:25'),(255916,'44:6D:6C:3D:1E:F3','0xe2c969b2ecbbffcc11bfbf802f09af0474','Access-Reject','2017-01-18 22:27:19'),(255917,'78:FF:CA:2E:6F:26','0xacd88cbb21dbc9bf32d136bb22e87869d1','Access-Reject','2017-01-18 22:29:47'),(255918,'00:27:15:12:06:58','0xe273faaa7e1e443e4c7440ae6412a51353','Access-Reject','2017-01-18 22:31:57'),(255919,'44:6D:6C:3D:1E:F3','0xecb952788fad76c2615740b55d6cb2f184','Access-Reject','2017-01-18 22:32:20'),(255920,'6C:27:79:A1:81:38','0xb02471ec10130471c100d57d0e13a103ab','Access-Reject','2017-01-18 22:37:20'),(255921,'44:6D:6C:3D:1E:F3','0xe31f2a0249c4aa7696624e92b4502eedbc','Access-Reject','2017-01-18 22:42:24'),(255922,'44:6D:6C:3D:1E:F3','0x907491326a30555dae9c80da879dc126ba','Access-Reject','2017-01-18 22:52:27'),(255923,'78:FF:CA:2E:6F:26','0xd3dd010ebb074ee95b297af44b5f8d8d9f','Access-Reject','2017-01-18 22:53:38'),(255924,'00:08:22:A0:CA:66','0x3c273d64f7b087c3fb4b1534962b355557','Access-Reject','2017-01-18 22:55:43'),(255925,'44:6D:6C:3D:1E:F3','0x370c84e0edd7485667264739755efff7b7','Access-Reject','2017-01-18 23:02:31'),(255926,'44:6D:6C:3D:1E:F3','0x3626062795b8d7e825c375f0965730b3f9','Access-Reject','2017-01-18 23:07:32'),(255927,'78:FF:CA:14:26:01','0x79f6b1dffd86ae0d40acbdd423e472143f','Access-Reject','2017-01-18 23:09:27'),(255928,'5C:93:A2:D1:2A:F0','0x90f1c2202534a3dbd8fae8ac089a88c36a','Access-Reject','2017-01-18 23:10:34'),(255929,'78:FF:CA:2E:6F:26','0x2aa5413953bac1124d4df2d9307421ef4b','Access-Reject','2017-01-18 23:11:10'),(255930,'44:6D:6C:3D:1E:F3','0xeda749b8903a3fea2674534216cc08d2e8','Access-Reject','2017-01-18 23:12:34'),(255931,'5C:93:A2:D1:2A:F0','0xd13dbc7fdbcc50ee778df0b0c639cdc416','Access-Reject','2017-01-18 23:18:16'),(255932,'80:19:67:27:F8:44','0xea769613002b66d3f7c3728a1c5f17b6d2','Access-Reject','2017-01-18 23:18:44'),(255933,'44:6D:6C:3D:1E:F3','0x65acfe4e6f72d6e2e928fe0e89e1cf426c','Access-Reject','2017-01-18 23:22:40'),(255934,'44:6D:6C:3D:1E:F3','0xc5056f5989be3a254b7e5abc9bc2564caa','Access-Reject','2017-01-18 23:32:42'),(255935,'7C:E9:D3:50:B7:B1','0xe5016449525ad710e6c684cc471a5eb67c','Access-Reject','2017-01-18 23:42:09'),(255936,'44:6D:6C:3D:1E:F3','0x2676087834f4e51fc5646b9d1ffbf56535','Access-Reject','2017-01-18 23:42:47'),(255937,'78:FF:CA:82:7C:A2','0x7ed73b1e622403eb204013cbd303aefe44','Access-Reject','2017-01-18 23:49:05'),(255938,'A0:F4:50:3F:A1:27','0x9df8055b9b474fa736c4b135de1e7b91ad','Access-Reject','2017-01-18 23:54:08'),(255939,'00:08:22:AE:9F:5C','0x8438ff2419a63d5554c27f27f9e9b97822','Access-Reject','2017-01-19 00:01:53'),(255940,'44:6D:6C:3D:1E:F3','0x752141581b4557ba7833a0cca0caca2459','Access-Reject','2017-01-19 00:02:54'),(255941,'30:AA:BD:F7:5A:58','0x9e623407e16215284d7c9795fb0604ccf6','Access-Reject','2017-01-19 00:20:42'),(255942,'44:6D:6C:3D:1E:F3','0x7c97cef741ceee7f011e25c9ff30f7afc9','Access-Reject','2017-01-19 00:23:01'),(255943,'44:6D:6C:3D:1E:F3','0x83efdcc6fcbc052d572a47b38bc4dd8d34','Access-Reject','2017-01-19 00:28:02'),(255944,'44:6D:6C:3D:1E:F3','0xce2f8d3dbc289cbedc74a83f2dd3eb5bdc','Access-Reject','2017-01-19 00:33:03'),(255945,'44:6D:6C:3D:1E:F3','0xd3bbcf2e4c9424edeaa885cba329b85715','Access-Reject','2017-01-19 00:43:07'),(255946,'44:6D:6C:3D:1E:F3','0x583d850c626d1a236362bbf00eadcb6241','Access-Reject','2017-01-19 00:53:09'),(255947,'44:6D:6C:3D:1E:F3','0xc6c524d1a516cdca0b8b924a456450171a','Access-Reject','2017-01-19 01:13:13'),(255948,'44:6D:6C:3D:1E:F3','0x4b8f08f27f022872cf2c290a7f830f3041','Access-Reject','2017-01-19 01:23:14'),(255949,'44:6D:6C:3D:1E:F3','0xf3d41dcb3ad95e75e1bcbc45f1293b5a1b','Access-Reject','2017-01-19 01:28:15'),(255950,'44:6D:6C:3D:1E:F3','0xcf3872c58255107078d9872052a52c48f5','Access-Reject','2017-01-19 01:33:16'),(255951,'44:6D:6C:3D:1E:F3','0x8489ff6a30a401947d74c5fa13e71d971e','Access-Reject','2017-01-19 01:43:18'),(255952,'24:00:BA:03:79:BF','0x133c0899a74b671f14c3152b55ccad239b','Access-Reject','2017-01-19 02:09:26'),(852625,'kumi','','Access-Reject','2019-09-06 15:11:49'),(255954,'44:6D:6C:3D:1E:F3','0xaf5dc602375fbbe23928898dec69cab158','Access-Reject','2017-01-19 02:23:26'),(255955,'24:69:A5:04:D5:C3','0x2dde1ade53d264c6128a41b354918d3377','Access-Reject','2017-01-19 02:23:47'),(255956,'68:72:51:00:73:68','0x7f32f98dd36326aefde342113bf723d8e2','Access-Reject','2017-01-19 02:25:44'),(255957,'00:27:15:88:94:5F','0x7a61a69536c1e0bcc5e40e4f83c3dd33d9','Access-Reject','2017-01-19 03:12:01'),(255958,'44:6D:6C:3D:1E:F3','0xe3e954b9f1acfe9328c93fd43b3453d8d3','Access-Reject','2017-01-19 03:28:44'),(255959,'D0:9D:AB:43:D5:16','0x80a7a4602c0143d198061595399c02e919','Access-Reject','2017-01-19 03:55:21'),(255960,'80:19:67:27:F8:44','0xd7afb984da8bfa58903caa6d432131f012','Access-Reject','2017-01-19 04:18:59'),(255961,'00:0C:E7:C2:B4:49','0x57ea0cdff52e43d0507b4de7ae1e2d7030','Access-Reject','2017-01-19 04:41:31'),(255962,'A4:44:D1:72:1D:60','0x6552cb08ae7a031c076b356438e8ff88f9','Access-Reject','2017-01-19 05:30:44'),(255963,'78:FF:CA:82:7C:A2','0xd8e4adc2de917cd825c95330c4181921d2','Access-Reject','2017-01-19 05:42:32'),(255964,'78:7D:48:0F:03:72','0xe00cbad1ad0eca748288a1635d1e7a2b3e','Access-Reject','2017-01-19 05:53:27'),(255965,'24:00:BA:03:79:BF','0x2386624679d7cd3b8feffb99321371f704','Access-Reject','2017-01-19 06:03:22'),(288701,'seryda','0x02c77e66b48c87e1548163a060bd9eac57','Access-Accept','2017-06-11 13:08:36'),(255967,'04:1B:BA:9E:BE:13','0xc60b7ff0c2829c23c1b1a46999e6e5e016','Access-Reject','2017-01-19 06:09:35'),(255968,'78:FF:CA:82:7C:A2','0x479daeb22cefbf651305bf33458c594c27','Access-Reject','2017-01-19 06:12:11'),(255969,'CC:89:FD:82:B3:98','0x84c9ce6d497ea1fc1dbada0c58bc8a9097','Access-Reject','2017-01-19 06:20:23'),(255970,'84:A4:66:FC:7A:02','0x64725582fb6d6862a7107d9d33e193cb44','Access-Reject','2017-01-19 06:23:15'),(255971,'04:1B:BA:9E:BE:13','0x6c798f1bfa05f85bf96eab8bc5b6d8120e','Access-Reject','2017-01-19 06:24:37'),(255972,'54:27:58:E0:23:0F','0xccab5620cea65cc0845802e5f944b0d415','Access-Reject','2017-01-19 06:31:57'),(255973,'84:38:38:98:D1:8C','0x70ebc27f517eae3469a5ef8b906d14c6be','Access-Reject','2017-01-19 06:36:00'),(255974,'78:FF:CA:CC:09:0E','0x990db4b657f3d1547eb5f5a37c78442e11','Access-Reject','2017-01-19 06:44:48'),(255975,'78:F5:FD:B0:92:C8','0x2df0eba0cf7b698c3e215a5707a911cdcd','Access-Reject','2017-01-19 06:48:14'),(255976,'BC:B3:08:F9:B1:E8','0xaf60669b79c454b231016e3a0b3d80051b','Access-Reject','2017-01-19 06:48:33'),(255977,'7C:E9:D3:50:B7:B1','0x091bd62c432a0fc3a07bd4368fddca98ce','Access-Reject','2017-01-19 06:50:26'),(255978,'C4:42:02:54:92:7F','0xf4298a5f8fb3506e51b09928374bd14864','Access-Reject','2017-01-19 06:53:20'),(255979,'78:FF:CA:82:7C:A2','0x28d6be2ad5cc2655bb37f1088ab9c3b2a6','Access-Reject','2017-01-19 06:53:59'),(255980,'78:FF:CA:2D:92:BD','0x0fa88f5c4b1656b59ee81b0a75f4b2aaee','Access-Reject','2017-01-19 06:54:41'),(255981,'78:FF:CA:CC:09:0E','0x1b3db673588511be8a02986cb8b42d3219','Access-Reject','2017-01-19 06:55:32'),(255982,'80:19:67:44:CB:38','0xe1a065ded9e89ecbe8a238570f8d5704dd','Access-Reject','2017-01-19 06:56:18'),(255983,'80:19:67:36:3D:90','0x5e87eba5c4c1b48912fb32e9e557f06603','Access-Reject','2017-01-19 06:57:13'),(255984,'AC:5A:14:EC:74:AA','0x8cb626854196071eaa07fa848dbd7ff045','Access-Reject','2017-01-19 06:57:44'),(255985,'AC:18:26:4F:E4:71','0xf10ca5fbfca752d167372f70652549828d','Access-Reject','2017-01-19 06:58:08'),(255986,'50:72:0D:39:79:31','0x5b9ffe1db240a2855ce5ea1bb9f327f6c7','Access-Reject','2017-01-19 06:59:43'),(255987,'BC:25:E0:2E:2C:C6','0x96ddd8c881cf7e8773fc53e9e0f3f9c1cd','Access-Reject','2017-01-19 07:01:43'),(255988,'80:19:67:F9:72:D1','0xb312f267b8fa4860891c0bba7f0158d97d','Access-Reject','2017-01-19 07:17:10'),(255989,'BC:B3:08:DB:04:2F','0x560113fd77511cbd3822b54c985e8acac8','Access-Reject','2017-01-19 07:20:32'),(255990,'28:FB:D3:9C:54:AF','0x0472ed7d8dbffda2ee5345c7db8b35bf33','Access-Reject','2017-01-19 07:24:22'),(255991,'74:E2:8C:04:66:F0','0xea23f864839d103daf652a451a2ca40e71','Access-Reject','2017-01-19 07:26:57'),(255992,'54:40:AD:35:78:A9','0x4e8b859950ea7f9c56b2b85dc29c81e061','Access-Reject','2017-01-19 07:33:02'),(255993,'24:DB:ED:72:F4:12','0x602ee7a1bd6faec191afea29274a1b7c19','Access-Reject','2017-01-19 07:34:33'),(255994,'B6:32:5E:1E:10:FC','0x8fb80081846549ced22752aa2ed3183090','Access-Reject','2017-01-19 07:35:21'),(255995,'D4:37:D7:9C:D4:A3','0xcc7627e86e1ba6d914337c8094014ecedd','Access-Reject','2017-01-19 07:37:04'),(255996,'18:21:95:18:D2:1E','0x454d9b9e4690b7017dd6c1f3b24fd8db3d','Access-Reject','2017-01-19 07:39:31'),(255997,'BC:25:E0:2E:2C:C6','0x9dbf1060fc6302cf02a069e4b96ae4241c','Access-Reject','2017-01-19 07:41:40'),(255998,'80:19:67:DD:22:7A','0x58fe280e204ed9e0bcdacf9c828e339194','Access-Reject','2017-01-19 07:42:13'),(255999,'80:19:67:36:3D:90','0xa13302f342a4885e2d03acf537513ea815','Access-Reject','2017-01-19 07:42:37'),(256000,'D8:90:E8:9C:A6:28','0x0b59d8f0a6d2dcebb6e4af883e9583748f','Access-Reject','2017-01-19 07:47:17'),(256001,'80:65:6D:3C:99:3F','0x7c43f7fd2eb2105d2769f5b10a079fac07','Access-Reject','2017-01-19 07:52:53'),(256002,'7C:B1:5D:76:74:86','0xf869909e2fe1fa905dea5227c750cad1b5','Access-Reject','2017-01-19 07:54:16'),(256003,'04:1B:BA:9E:BE:13','0x3a5e0ad31b9b0218329b74f6d977dda996','Access-Reject','2017-01-19 07:54:18'),(256004,'24:00:BA:03:79:BF','0x13d00c840d9c4aa83d2e207512a68748d1','Access-Reject','2017-01-19 07:56:03'),(256005,'20:62:74:24:8D:04','0xa981772036cca58d2992bc91b9dd676d93','Access-Reject','2017-01-19 07:56:13'),(256006,'04:1B:BA:9E:BE:13','0x32c4186aaaadf8d7f6cce3ca00de745136','Access-Reject','2017-01-19 07:56:50'),(288700,'dadukpo','0xa5c89caf4494349c734164dadd5346faa5','Access-Accept','2017-06-11 13:01:52'),(256008,'BC:25:E0:2E:2C:C6','0xb867957e8d0d6f0dc3d2ea3c522096c7cf','Access-Reject','2017-01-19 07:57:51'),(256009,'78:FF:CA:6D:86:AE','0xc36bf74d72d1b4bd9e90599d3c4189b2ef','Access-Reject','2017-01-19 07:58:41'),(256010,'30:75:12:4A:EB:09','0x9f82328a6ba9284bbc0799485b9a414db0','Access-Reject','2017-01-19 08:04:26'),(256011,'80:19:67:3B:03:F2','0xefbbb2a2c1efac02f8ca244c499e5f6017','Access-Reject','2017-01-19 08:04:46'),(256012,'80:19:67:DB:9D:52','0x9eb0e03d48aef869c803a27223d5c2c287','Access-Reject','2017-01-19 08:05:19'),(256013,'80:19:67:36:3D:90','0xced99dda4650ef64b37046f29fd96522a4','Access-Reject','2017-01-19 08:07:16'),(256014,'30:AA:BD:E6:B8:01','0x14bfaef38728fac65b444372e344abb01e','Access-Reject','2017-01-19 08:09:04'),(256015,'78:FF:CA:82:7C:A2','0xbe08211ee713b118a596b1b813abd02f38','Access-Reject','2017-01-19 08:09:07'),(256016,'40:F3:08:58:BD:9F','0xd1061a30148c280c1c69d772d063aba7ce','Access-Reject','2017-01-19 08:13:42'),(256017,'C4:62:EA:92:85:72','0x50867b46b0266e706094b894a1793e2a95','Access-Reject','2017-01-19 08:14:59'),(256018,'80:19:67:F0:D9:B4','0x0c5bce26eaabf51ac324a52ce5f7f7f07d','Access-Reject','2017-01-19 08:17:24'),(256019,'50:72:0D:39:79:31','0x455e7cb94cb02576b474fa90799dcd1e65','Access-Reject','2017-01-19 08:27:27'),(319399,'tpsbiz','','Access-Reject','2018-10-26 05:06:48'),(319400,'tpsbiz','','Access-Reject','2018-10-26 05:07:20'),(256021,'FC:C2:DE:4C:8A:9B','0xef1fffae45470cbe5774ea692d456e6e39','Access-Reject','2017-01-19 08:29:42'),(256022,'30:75:12:4A:EB:09','0x51e36f2140b66ded774530916746e45aa2','Access-Reject','2017-01-19 08:30:43'),(256023,'78:FF:CA:66:A2:BF','0xc67d40459114e0b2c7fc09bda318854958','Access-Reject','2017-01-19 08:32:26'),(256024,'74:23:44:52:69:0A','0xf40e83780f3a497a229f9e771d6bc3fd36','Access-Reject','2017-01-19 08:38:13'),(256025,'80:19:67:9D:B4:C0','0x091aa6149e007c4cdeac2e6e181bde1389','Access-Reject','2017-01-19 08:40:55'),(256026,'D4:87:D8:34:13:C4','0x9d09b664e992fef5cd088d655ddc01fcb7','Access-Reject','2017-01-19 08:47:48'),(256027,'7C:E9:D3:50:B7:B1','0x5d842b114538fc67d49572eb70ac2d4bab','Access-Reject','2017-01-19 08:51:27'),(256028,'D8:5B:2A:3A:1A:57','0x276b5892bad8327751c16e4fafc681b551','Access-Reject','2017-01-19 08:52:17'),(256029,'68:7C:6B:5C:81:40','0x80814b9a4dd193716054f3229bf0cf49f4','Access-Reject','2017-01-19 09:03:53'),(256030,'00:27:15:88:94:5F','0xe7aa83e727a9260a9fa364df453a562b83','Access-Reject','2017-01-19 09:11:49'),(256031,'78:FF:CA:33:A1:97','0xed6d485da6355112b3473aa8683f7459aa','Access-Reject','2017-01-19 09:12:00'),(256032,'BC:B3:08:CD:CE:86','0x7454c1b3e46a5beb228b1796a4c3c93aec','Access-Reject','2017-01-19 09:15:06'),(256033,'00:27:15:85:10:1B','0x9bd1430c25ebc9521d5a4ba6629a5e792a','Access-Reject','2017-01-19 09:15:17'),(256034,'78:FF:CA:45:53:BA','0xe9bd24dde5a568e5a25e2eeca9e3749be6','Access-Reject','2017-01-19 09:16:16'),(256035,'74:23:44:52:69:0A','0x783dcf12d076e3034bcc5cd6cbd69cd851','Access-Reject','2017-01-19 09:16:47'),(256036,'60:BE:B5:47:2F:7D','0x7f4c347be8307ac94ef016d42519394b22','Access-Reject','2017-01-19 09:21:05'),(256037,'E0:B6:F5:28:1E:C1','0x5a187e35bf4674bd834b11e6a23a173a61','Access-Reject','2017-01-19 09:21:20'),(256038,'80:19:67:AC:C9:D2','0x516d780447db671b234a037bc560d64f1b','Access-Reject','2017-01-19 09:21:45'),(256039,'80:19:67:3B:03:F2','0x03086ab04ddb58145c46f14c43104887db','Access-Reject','2017-01-19 09:22:03'),(256040,'80:19:67:FC:2E:A6','0x9cefad664f7f2ece1295f81ca0b4346dcf','Access-Reject','2017-01-19 09:22:15'),(256041,'10:2F:6B:4E:F1:73','0x57b0422cd8c37cd575bc5e0795b32a6a3d','Access-Reject','2017-01-19 09:22:28'),(256042,'78:FF:CA:8D:8A:9D','0xf16ce34186be36933195af167cb6a218c6','Access-Reject','2017-01-19 09:27:28'),(256043,'0C:E7:25:63:3B:20','0xf0592b1dc9e2e578f238723e6516fc573a','Access-Reject','2017-01-19 09:30:17'),(256044,'80:19:67:F0:D9:B4','0x751983b68b64265e3d34eb4abf4fd53040','Access-Reject','2017-01-19 09:35:43'),(256045,'68:7C:6B:5C:81:40','0x8788071de73c04069a64fb6a5dcb7ce431','Access-Reject','2017-01-19 09:36:08'),(256046,'80:19:67:8F:DA:0E','0x39d661fb19e204c574ee5e78b183640e30','Access-Reject','2017-01-19 09:37:21'),(256047,'20:6E:9C:F9:26:B5','0xaba46ca4205f13c14f59d66b9aa9699b9b','Access-Reject','2017-01-19 09:40:12'),(256048,'58:A2:B5:B3:8D:F7','0xa1e33c681bd25bd75bc9ec0fa5480562f6','Access-Reject','2017-01-19 09:43:50'),(256049,'BC:25:E0:2E:2C:C6','0x6844c019352e69bf8651e330e9eacce773','Access-Reject','2017-01-19 09:44:25'),(256050,'78:FF:CA:6E:2C:63','0x1d3de4121dba222db88304a83f13959391','Access-Reject','2017-01-19 09:45:13'),(256051,'80:19:67:8F:DA:0E','0x299842e97614c85ec2865faaa9db3ace82','Access-Reject','2017-01-19 09:47:39'),(256052,'BC:25:E0:2E:2C:C6','0xe76ae0cb3c8df616a3e7a5960ddccdea7b','Access-Reject','2017-01-19 09:49:54'),(256053,'BC:25:E0:2E:2C:C6','0x9b8230ab7f517e6b95f906ab06201f7c19','Access-Reject','2017-01-19 09:55:57'),(256054,'80:19:67:8F:DA:0E','0x2251ad165464a7dccaf99b909db2cd5b1a','Access-Reject','2017-01-19 09:56:07'),(256055,'78:FF:CA:6E:2C:63','0x6180e51fc98d60dfcbb4119add8a3771e7','Access-Reject','2017-01-19 09:56:29'),(256056,'20:02:AF:66:98:CB','0xd0789336224a98a369f410204ae65fc56b','Access-Reject','2017-01-19 10:00:41'),(256057,'78:FF:CA:6E:2C:63','0xd391ea503efdc91ba16e91ecdbb1a425f7','Access-Reject','2017-01-19 10:07:16'),(256058,'78:FF:CA:6E:2C:63','0xc91200676c5a7d17ee3c27a656e990d968','Access-Reject','2017-01-19 10:17:46'),(256059,'78:FF:CA:6E:2C:63','0xd4526fc37262ed129fde9d9b931e90ded0','Access-Reject','2017-01-19 10:23:23'),(256060,'D8:B3:77:F4:83:01','0x621ea673947d145cfb34f35591e978644e','Access-Reject','2017-01-19 10:24:04'),(256061,'78:FF:CA:05:8B:10','0x207822196f89b64fd53142c08cc13d5715','Access-Reject','2017-01-19 10:25:04'),(256062,'80:71:7A:AB:D7:F8','0xe16020152d39c1e075814a3dc5e53e8b7c','Access-Reject','2017-01-19 10:27:42'),(256063,'D0:C1:B1:33:E0:E7','0x07245dbad1996f2688d474b8260b324e55','Access-Reject','2017-01-19 10:31:15'),(256064,'00:15:6D:D8:31:2C','0x75d7f0f110280136e5a0ee94d4d0b717d1','Access-Reject','2017-01-19 10:34:42'),(256065,'00:15:6D:D8:31:2C','0x797f04c975e7159cbecd5fa4bc1b85273e','Access-Reject','2017-01-19 10:34:45'),(256066,'00:15:6D:D8:31:2C','0xdfbcd610ea48c67226e48446a01664671c','Access-Reject','2017-01-19 10:34:51'),(256067,'78:FF:CA:6E:2C:63','0xd68fefd98371326e30c2999cfeb6720793','Access-Reject','2017-01-19 10:36:23'),(256068,'D0:C1:B1:33:E0:E7','0x19746f3ecadb124a8e3afefcde812bfb7e','Access-Reject','2017-01-19 10:38:53'),(256069,'78:FF:CA:6E:2C:63','0x5852cf6e7b6064649ef75a3a0fd99aa8a2','Access-Reject','2017-01-19 10:39:55'),(256070,'10:2F:6B:4E:F1:73','0x3deaeef0b5aec74e686b969ed869bf2f0c','Access-Reject','2017-01-19 10:43:49'),(256071,'80:19:67:50:5A:EA','0x341bffe1771d9522ceff75515ee8902f0b','Access-Reject','2017-01-19 10:44:49'),(256072,'80:19:67:D4:91:96','0x316d4b26a230164d27865c28aa0225510c','Access-Reject','2017-01-19 10:44:59'),(256073,'78:FF:CA:6E:2C:63','0x3302afc9d433154f9670a8269e8ee36600','Access-Reject','2017-01-19 10:45:39'),(256074,'80:19:67:5A:CC:0E','0xee06fb2a6fb2c512c200c95e008e2ef7d7','Access-Reject','2017-01-19 10:45:57'),(256075,'00:15:6D:D8:31:2C','0x34cfe84fae8a04c214085ba8553addfe3e','Access-Reject','2017-01-19 10:46:16'),(256076,'78:FF:CA:6E:2C:63','0x6ea13849ab0336e3c79eecca4575727796','Access-Reject','2017-01-19 10:55:49'),(256077,'00:15:6D:D8:31:2C','0x7385a90d9a4851469bda0e140cc33f8e45','Access-Reject','2017-01-19 10:56:16'),(256078,'80:19:67:50:5A:EA','0xde376d9b42fc086ea459845508574c472e','Access-Reject','2017-01-19 10:57:53'),(256079,'00:EE:BD:66:39:35','0x3f5a872d491c449eba3d8cc415f6bb9baa','Access-Reject','2017-01-19 11:00:14'),(256080,'00:10:44:7F:32:DF','0x3f4f06c50a8965dd0e54a32f810da47ab5','Access-Reject','2017-01-19 11:00:35'),(256081,'78:FF:CA:6E:2C:63','0xe2429c1b96c1427b78a5655c87439f9112','Access-Reject','2017-01-19 11:03:26'),(256082,'80:19:67:36:3D:90','0xa5196e97da0d844c0dc5e4b05b225f2b60','Access-Reject','2017-01-19 11:03:54'),(256083,'00:15:6D:D8:31:2C','0x6ca169542c87affe754f9d31aa9523b994','Access-Reject','2017-01-19 11:06:16'),(256084,'80:19:67:B2:F2:4C','0xe8e87164f49f113fd1698872971d0f6290','Access-Reject','2017-01-19 11:07:07'),(256085,'78:FF:CA:6E:2C:63','0x09a7e4dc3f74f9ad4c7585a88e29c00a7a','Access-Reject','2017-01-19 11:11:12'),(256086,'00:15:6D:D8:31:2C','0x9035d7d8039d1ca9ee2dc924e3035d5a65','Access-Reject','2017-01-19 11:16:16'),(256087,'80:19:67:4F:BB:4E','0xf70eabcdd4cdb3af64188e82bea32b844c','Access-Reject','2017-01-19 11:19:51'),(256088,'78:FF:CA:6E:2C:63','0x5385f03b14e1dbfab234d9af089cfe7749','Access-Reject','2017-01-19 11:21:51'),(256089,'74:23:44:52:69:0A','0xb422f01bf89b32a0f8ea1ed36cd86d21e3','Access-Reject','2017-01-19 11:23:29'),(256090,'00:15:6D:D8:31:2C','0xc83df8f843f75c1100f29b5a5e1a90fab6','Access-Reject','2017-01-19 11:26:16'),(256091,'F4:64:23:33:34:39','0x459d27c9765f4c740204eddb7e43c526de','Access-Reject','2017-01-19 11:28:31'),(256092,'88:AD:D2:20:E1:C3','0x52ce3f16b28e94a307658f3fe4b2ba2438','Access-Reject','2017-01-19 11:29:58'),(256093,'A4:44:D1:75:8D:2A','0x29ac17f2b2addf51331e207da7ef7ccdb2','Access-Reject','2017-01-19 11:31:11'),(256094,'00:15:6D:D8:31:2C','0xaf696633b7bac6244f6f1dc2dbbde98d55','Access-Reject','2017-01-19 11:34:42'),(256095,'44:6D:6C:3D:1E:F3','0x0433741a6721200eee063f9ec682fde593','Access-Reject','2017-01-19 11:34:56'),(256096,'74:23:44:52:69:0A','0x40497e517bb6a5dc13188e5b0e87418802','Access-Reject','2017-01-19 11:38:16'),(256097,'80:19:67:5A:9C:68','0xad2948b0a4a8537ae00d55999c79ad1d10','Access-Reject','2017-01-19 11:41:53'),(256098,'00:15:6D:D8:31:2C','0x170c86bdcc03796ae7ef4702255f6b78bf','Access-Reject','2017-01-19 11:46:16'),(256099,'3C:83:75:DE:02:F8','0x045948e73bd2eab286ca2fc7a370bab09c','Access-Reject','2017-01-19 11:50:55'),(256100,'18:3A:2D:C1:22:70','0x90fa1ab15382455649bd947680b721e907','Access-Reject','2017-01-19 11:51:08'),(256101,'00:15:6D:D8:31:2C','0x95af5465ddf6a36c28c9905ed8ab21c251','Access-Reject','2017-01-19 11:56:15'),(256102,'10:2F:6B:4E:F1:73','0xea7d4fd1b640662be9fa69cc33174170db','Access-Reject','2017-01-19 11:58:59'),(256103,'00:27:15:84:85:F1','0x31228555a8def97e8c14f0149b2475d109','Access-Reject','2017-01-19 12:04:33'),(256104,'00:15:6D:D8:31:2C','0x8bb9d3e1a0f2e0a34b68d073853c21b898','Access-Reject','2017-01-19 12:06:16'),(256105,'00:08:22:42:D1:FB','0xaa7692f034d150a93baa05de5cba298792','Access-Reject','2017-01-19 12:07:46'),(256106,'88:E3:AB:75:A1:32','0xc86572afbe729f54b9038fe1a1ee1c07cb','Access-Reject','2017-01-19 12:08:50'),(256107,'E4:98:D1:D4:9A:50','0x78b67bf3951f21510f6d04db9ac39bf2d7','Access-Reject','2017-01-19 12:14:37'),(256108,'00:15:6D:D8:31:2C','0xfb1cdaa2a2651f3591adadaafb770e4bf8','Access-Reject','2017-01-19 12:16:16'),(256109,'00:15:6D:D8:31:2C','0x640a4c8ae1705cb39b438cab39bc8c12ac','Access-Reject','2017-01-19 12:26:16'),(256110,'84:A4:66:FC:7A:02','0xe0423f17a0da0c989f7452fa2d5a3e5c60','Access-Reject','2017-01-19 12:32:41'),(256111,'00:15:6D:D8:31:2C','0xe2896bdb11a6544956ebf231a3566361c2','Access-Reject','2017-01-19 12:36:16'),(256112,'80:19:67:54:A2:0E','0x2af2faeca58611852ad8500c0bc7a27872','Access-Reject','2017-01-19 12:40:55'),(256113,'44:6D:6C:3D:1E:F3','0x545c346e4c1067068816bd9b7d9fa3fbd2','Access-Reject','2017-01-19 12:43:16'),(256114,'00:15:6D:D8:31:2C','0x074b362f4d821b9f25f66fcbe268ed51aa','Access-Reject','2017-01-19 12:46:16'),(256115,'14:B4:84:98:98:5A','0xde73e9b5e8d0e895ef3da21f90b7d77de5','Access-Reject','2017-01-19 12:47:19'),(256116,'1C:B0:94:D0:CD:DE','0xf43aea9d5f8b1a599711c192e356223ebc','Access-Reject','2017-01-19 12:47:37'),(256117,'F4:42:8F:10:26:7E','0xaad36d1cf1470fdcac3ede144aa7c37eac','Access-Reject','2017-01-19 12:49:30'),(256118,'08:EC:A9:15:29:3F','0x29f4609f2141bff9cf8fff284144b20cd7','Access-Reject','2017-01-19 12:51:11'),(256119,'24:DB:ED:1F:E5:9F','0xdc5999d28045c812ca86edf6abfd9f99df','Access-Reject','2017-01-19 12:53:41'),(256120,'40:6F:2A:45:A2:D7','0x5e80b86545c182ef05cedb7052d16755c1','Access-Reject','2017-01-19 12:56:02'),(256121,'00:15:6D:D8:31:2C','0xef1d1b2163e25f10a0a4951ba209c97e38','Access-Reject','2017-01-19 12:56:16'),(256122,'10:2F:6B:4E:F1:73','0x373c89e5b95de64d5ff4b8eed470cf78c1','Access-Reject','2017-01-19 13:05:46'),(256123,'00:15:6D:D8:31:2C','0x08c7bfb14cb75a5d09df038f9b703f5fc7','Access-Reject','2017-01-19 13:06:16'),(256124,'1C:B0:94:D0:CD:DE','0x4823f14123783ae34e2763282e3b19255b','Access-Reject','2017-01-19 13:10:19'),(256125,'00:15:6D:D8:31:2C','0x84abc0b35fd50ed2c7d087d3e498830b40','Access-Reject','2017-01-19 13:16:26'),(256126,'80:19:67:C9:B3:E3','0xc46b91ac389e639c6907540b2186860e7c','Access-Reject','2017-01-19 13:17:06'),(256127,'24:1F:A0:AC:9B:7F','0x455ff0a30d8dfc46ca1c7756b9d118046d','Access-Reject','2017-01-19 13:18:13'),(256128,'00:BA:75:B9:D8:67','0x9104b1bbf2ea632df822d048fe7b492498','Access-Reject','2017-01-19 13:25:32'),(256129,'00:15:6D:D8:31:2C','0xa983c7b53b02135113435a9aef7b8af9e9','Access-Reject','2017-01-19 13:26:16'),(256130,'F4:09:D8:97:89:D5','0x2b4d963ee0db062bbb963057f697fa10ad','Access-Reject','2017-01-19 13:26:33'),(256131,'A4:9A:58:1A:7E:D0','0xe576138250dd4a8c5f7d4c7413df75eaaa','Access-Reject','2017-01-19 13:29:25'),(256132,'00:08:22:56:B2:69','0xefc31423ec22252adc3291f37ad1aff887','Access-Reject','2017-01-19 13:31:18'),(256133,'00:15:6D:D8:31:2C','0x5667f196858db7ab6cac6fa03835ba14fe','Access-Reject','2017-01-19 13:36:15'),(256134,'CC:A2:23:62:EE:FA','0x797689128910109535d7516db7b0352ea3','Access-Reject','2017-01-19 13:45:36'),(256135,'00:15:6D:D8:31:2C','0x5d9bdec76016a4360f90176e35d1377a25','Access-Reject','2017-01-19 13:46:15'),(256136,'D8:5B:2A:3A:1A:57','0x2aae7468f007cc3611845ca6f35782bfe5','Access-Reject','2017-01-19 13:48:56'),(256137,'A0:F8:95:D8:EA:7A','0xb17679339db15d95286edc342abb89a78a','Access-Reject','2017-01-19 13:52:29'),(256138,'DC:01:57:0C:F0:B1','0xa0a9741d3044d18efa2c85f8975f9e1825','Access-Reject','2017-01-19 13:53:29'),(256139,'D8:5B:2A:3A:1A:57','0xaf5fede672e6beb2458e6edfda1f9e6f6e','Access-Reject','2017-01-19 13:55:22'),(256140,'C4:43:8F:C2:80:4F','0xc733b54258ab4e0176283550784b8a1e3b','Access-Reject','2017-01-19 13:56:15'),(256141,'00:15:6D:D8:31:2C','0xee893b67d812eb7d1db1693bf166ffb197','Access-Reject','2017-01-19 13:56:16'),(256142,'24:1F:A0:AC:9B:7F','0xf642fd71d7db2235a600d7943ddff64eca','Access-Reject','2017-01-19 13:56:28'),(256143,'18:3A:2D:C1:22:70','0x8a09eec989b0aa8a952e220a9f1ac39fb5','Access-Reject','2017-01-19 13:59:50'),(256144,'78:FF:CA:8D:8A:9D','0x746673eef7f560e4b0e73d64ac70d11be2','Access-Reject','2017-01-19 13:59:58'),(256145,'A0:F8:95:D8:EA:7A','0x1f2ec40188e59a9bcc93ab42df9b434084','Access-Reject','2017-01-19 14:03:24'),(256146,'80:19:67:FC:2E:A6','0x8142130b3b2adb2a30ea6564cf6a2c1132','Access-Reject','2017-01-19 14:04:35'),(256147,'00:15:6D:D8:31:2C','0x31391ed01e5d7308c8f13f507e27ac2103','Access-Reject','2017-01-19 14:06:16'),(256148,'10:2F:6B:4E:F1:73','0xb5d7b04270f2d2dfc889584e21392cf868','Access-Reject','2017-01-19 14:07:17'),(256149,'30:72:0D:3A:72:F3','0x04a03f3e2961c8fdbc421e724fb2d08e2d','Access-Reject','2017-01-19 14:08:07'),(256150,'78:FF:CA:A5:F8:67','0x5fa35f5e3bb9d2afb4a49fdbfdad89187a','Access-Reject','2017-01-19 14:12:07'),(256151,'C0:BD:D1:41:93:D5','0x658a8d321ace58f7ff326c6084334e115c','Access-Reject','2017-01-19 14:13:37'),(256152,'00:15:6D:D8:31:2C','0xb7def60e948bdd220c07bc0c21b6f515c7','Access-Reject','2017-01-19 14:16:16'),(256153,'78:FF:CA:6E:2C:63','0x786635615cd527d08d8ffc1101417c05d1','Access-Reject','2017-01-19 14:19:15'),(256154,'A4:44:D1:71:E6:62','0x49d030b6389653502adf20006f6ab2f6ce','Access-Reject','2017-01-19 14:23:01'),(256155,'00:15:6D:D8:31:2C','0xfaa519c855d741bc541608075e5ba1b4e0','Access-Reject','2017-01-19 14:26:16'),(256156,'78:FF:CA:6E:2C:63','0xe8853b61a7de1fe9b4ce184d807d89de95','Access-Reject','2017-01-19 14:29:16'),(256157,'4C:BB:58:5A:29:5C','0xf15305d10ff66621a55293b553a6240304','Access-Reject','2017-01-19 14:30:01'),(256158,'00:EE:BD:66:39:35','0x894eca9e7f80e6b965e088398c06af701a','Access-Reject','2017-01-19 14:31:07'),(256159,'58:F1:02:80:B7:89','0xe0bbf890ec2223a586bb480599233527cb','Access-Reject','2017-01-19 14:35:15'),(256160,'00:15:6D:D8:31:2C','0x911d72cc471af520002375f3f04256e55f','Access-Reject','2017-01-19 14:36:16'),(256161,'78:FF:CA:6E:2C:63','0xa6ffa6ecc75d02ca669cff492a41746101','Access-Reject','2017-01-19 14:39:22'),(256162,'80:19:67:D2:AE:A3','0xbc1f3e66acd91fbab05f30b5054ebf6cb2','Access-Reject','2017-01-19 14:40:39'),(256163,'60:BE:B5:47:2F:7D','0x6c8f78a33eb00721e5b1b07d48d56f5cda','Access-Reject','2017-01-19 14:41:48'),(256164,'30:AA:BD:32:9A:53','0x2fff2c57265dcebb024806e7ad02adde85','Access-Reject','2017-01-19 14:45:31'),(256165,'00:15:6D:D8:31:2C','0x828481efc14b22f25ae858d904ba12908f','Access-Reject','2017-01-19 14:46:15'),(256166,'78:FF:CA:6E:2C:63','0x9e9882047f0f0b6a957ac768b0bca49ee9','Access-Reject','2017-01-19 14:49:28'),(256167,'80:19:67:D2:AE:A3','0x476a429c7d09084d8d6238a9f6c1824f3f','Access-Reject','2017-01-19 14:50:38'),(256168,'BC:B3:08:8C:A7:33','0xb856b07157d705ba65dddc4e4d397d155f','Access-Reject','2017-01-19 14:52:26'),(256169,'60:BE:B5:47:2F:7D','0xdc870a7b02d7cda47d564fa96832a07ac2','Access-Reject','2017-01-19 14:53:44'),(256170,'00:15:6D:D8:31:2C','0x2355775a811892f1235278c8beafe091d2','Access-Reject','2017-01-19 14:56:15'),(256171,'78:FF:CA:6E:2C:63','0xbbfc08aa09268f4ede69de9808d77145a7','Access-Reject','2017-01-19 14:59:33'),(256172,'78:FF:CA:8D:8A:9D','0x88881acbf9d327c45a5e821bd7961251c2','Access-Reject','2017-01-19 15:00:10'),(256173,'78:FF:CA:8D:8A:9D','0xcd9a3a7804b53a6e75f34c81aae49682f4','Access-Reject','2017-01-19 15:05:44'),(256174,'00:15:6D:D8:31:2C','0xf039f0f33d35c7b55df189b0668ed69063','Access-Reject','2017-01-19 15:06:16'),(256175,'60:FE:1E:36:65:B2','0x9339438f8d89abc5be5be8a7ef404ad6ea','Access-Reject','2017-01-19 15:07:59'),(931706,'dodoos','','Access-Reject','2019-11-09 19:43:05'),(931707,'dodoos','','Access-Reject','2019-11-09 19:43:17'),(256177,'30:AA:BD:32:9A:53','0xdaf017ee8d38783d8a71caa7aab1e704ed','Access-Reject','2017-01-19 15:13:53'),(256178,'80:19:67:DB:9D:52','0xdeead834b5d37f9985648af0ce1dddb09f','Access-Reject','2017-01-19 15:15:20'),(256179,'00:15:6D:D8:31:2C','0x4979360e016a0a2bcac88b073f866ec57f','Access-Reject','2017-01-19 15:16:16'),(256180,'3C:CB:7C:9E:48:08','0xc497c06ca762c2df368036dcc4de1fa982','Access-Reject','2017-01-19 15:16:29'),(256181,'30:AA:BD:32:9A:53','0x095c342a57b077ca2e98589038b6a332a4','Access-Reject','2017-01-19 15:17:45'),(256182,'80:19:67:B1:39:BD','0xf024e9c59e649235792d94afcc94064145','Access-Reject','2017-01-19 15:20:16'),(256183,'6C:3B:6B:02:5C:95','0x61ffec51d403fc004b315f803b048628f9','Access-Reject','2017-01-19 15:25:13'),(928396,'dodoos','','Access-Reject','2019-11-09 07:54:28'),(928397,'dodoos','','Access-Reject','2019-11-09 07:54:40'),(256185,'4C:BB:58:5A:29:5C','0x33e5f877c6d56a13e0da4214fa391bcd0f','Access-Reject','2017-01-19 15:26:07'),(256186,'00:15:6D:D8:31:2C','0x354aa31a0a30808fc298d60089e72a2778','Access-Reject','2017-01-19 15:26:16'),(256187,'80:19:67:F9:72:D1','0xb7983c9fa0928199217c3fc0a3d0577c87','Access-Reject','2017-01-19 15:29:46'),(256188,'80:19:67:F4:58:F2','0x89c814624a0be79d460c86687d70965ad2','Access-Reject','2017-01-19 15:29:47'),(256189,'80:19:67:B3:28:89','0xc6ce2c41644b84ba5fac75335a41becbbc','Access-Reject','2017-01-19 15:34:32'),(256190,'00:15:6D:D8:31:2C','0xd5bb8548d78d535c52bf7a5dfcfdf4a05d','Access-Reject','2017-01-19 15:36:16'),(256191,'BC:E2:00:3E:24:88','0xca99d73ea5ed287c3b3b56cb8b73e85568','Access-Reject','2017-01-19 15:36:18'),(256192,'80:19:67:9D:B4:C0','0x9fdcaee6a7ce928f9692c67ffe194ba0d3','Access-Reject','2017-01-19 15:37:03'),(256193,'00:15:6D:D8:31:2C','0xfec639e84b241fdc124f2c91c3a7ba2e0d','Access-Reject','2017-01-19 15:46:16'),(256194,'40:25:C2:7B:FA:3C','0xfeb59b4ed2a43312e4e2250286fb0b596a','Access-Reject','2017-01-19 15:47:32'),(256195,'kkpc','0xe5f74da43c34d37904e142f331fc3848d4','Access-Accept','2017-01-19 15:48:14'),(256196,'78:FF:CA:6E:2C:63','0x176889f376b79b45fad433f4d4bf27794e','Access-Reject','2017-01-19 15:49:25'),(256197,'BC:B3:08:CF:99:8F','0xcf8fcb03214f557e647f6f6c9db013b7bd','Access-Reject','2017-01-19 15:51:28'),(256198,'80:19:67:36:3D:90','0x661b1504d7c95b54138ba8b34aef07881a','Access-Reject','2017-01-19 15:56:08'),(256199,'00:15:6D:D8:31:2C','0xa2671fc964c63a16d5f18856075ac12375','Access-Reject','2017-01-19 15:56:15'),(256200,'78:FF:CA:E6:C8:3A','0x2efe77a8e5b466d7ff793e1069223f94a3','Access-Reject','2017-01-19 15:58:39'),(256201,'10:2F:6B:4E:F1:73','0x587dccbc29595413e27cc35694e60c50a9','Access-Reject','2017-01-19 16:03:34'),(256202,'80:19:67:B3:04:A5','0x32447711a5a63a3e2b1ff1f78985297edf','Access-Reject','2017-01-19 16:04:51'),(256203,'00:15:6D:D8:31:2C','0xbdeb9a11ca7be29903d187eb9358a3d85a','Access-Reject','2017-01-19 16:06:16'),(256204,'80:19:67:9E:4E:04','0x6a69189789aa4a0bb6dbc1fbca15ba2125','Access-Reject','2017-01-19 16:08:39'),(256205,'D8:5B:2A:3A:1A:57','0xaac55f873dcc2f76009cfe4f49c8790ae7','Access-Reject','2017-01-19 16:09:25'),(256206,'A0:F4:50:3F:A1:27','0x26a11a968a18c28ea28f1f458ae9aead79','Access-Reject','2017-01-19 16:14:40'),(256207,'78:FF:CA:11:58:97','0xe2b0d10f2c5ec9dfc4a0c3fb1b358318e4','Access-Reject','2017-01-19 16:15:25'),(256208,'F0:25:B7:6D:EC:0E','0xc1914823e0f8fba36a20678123a67a9edf','Access-Reject','2017-01-19 16:15:29'),(256209,'80:19:67:F4:58:F2','0x193d6f4ea908b3407afcebaf90f795d5f2','Access-Reject','2017-01-19 16:15:51'),(256210,'00:15:6D:D8:31:2C','0xdb160649d0710f9408a4c3d7fa31acf188','Access-Reject','2017-01-19 16:16:16'),(256211,'00:15:6D:D8:31:2C','0x09ade3d2a16c4a36921dbef5cd88fabd8d','Access-Reject','2017-01-19 16:17:05'),(256212,'00:15:6D:D8:31:2C','0x205466697075fec60ec5d6345973fa5092','Access-Reject','2017-01-19 16:21:44'),(852624,'kumi','','Access-Reject','2019-09-06 15:11:18'),(256214,'08:21:EF:49:2A:25','0x230be13f88dcfd96d0543a063bc137ed50','Access-Reject','2017-01-19 16:23:36'),(256215,'78:FF:CA:6E:2C:63','0x91b982191e5c2871b4b2191156583d325e','Access-Reject','2017-01-19 16:26:04'),(256216,'00:15:6D:D8:31:2C','0x6b0ce60c251253afcf26e56b493f40188c','Access-Reject','2017-01-19 16:26:16'),(256217,'80:19:67:36:3D:90','0xe0abd6486e2406955dbf63f7613876bf0c','Access-Reject','2017-01-19 16:26:20'),(256218,'84:A4:66:FC:7A:02','0xda1c0d024560739263f326f6e9a522ea1f','Access-Reject','2017-01-19 16:35:05'),(256219,'24:69:A5:04:D5:C3','0x6847eb14a4068151fdd51b3f5a9cda1332','Access-Reject','2017-01-19 16:35:11'),(256220,'00:15:6D:D8:31:2C','0x4714ad0c75d1ab1e690f0fc88e94cbaf64','Access-Reject','2017-01-19 16:35:26'),(256221,'78:FF:CA:6E:2C:63','0xdf2333d4441affb426ad04b2d1c4d4123e','Access-Reject','2017-01-19 16:36:08'),(256222,'90:E7:C4:2F:59:25','0xcfd73e917fbefdcea2740a6f26c488cd63','Access-Reject','2017-01-19 16:36:15'),(256223,'00:15:6D:D8:31:2C','0x73d31c0e707bbcf1b278736acd52854e0b','Access-Reject','2017-01-19 16:36:16'),(256224,'00:08:22:56:B2:69','0xd102fadb3b4583a0e353ab9a8d513835df','Access-Reject','2017-01-19 16:37:48'),(256225,'A4:44:D1:5B:A5:CA','0x1ab282227cafdf7c78545811029f5d5b68','Access-Reject','2017-01-19 16:38:02'),(256226,'80:19:67:F0:83:52','0xae884377ad37a249db917356afc9bef65d','Access-Reject','2017-01-19 16:39:03'),(256227,'80:19:67:36:3D:90','0xd6cebb9c2a019a17c9ded7c996546112dc','Access-Reject','2017-01-19 16:39:57'),(256228,'00:08:22:68:93:6B','0x050ec524b34fd29446570ea8fe19f80207','Access-Reject','2017-01-19 16:42:08'),(256229,'28:9A:FA:55:B4:4F','0x32d2f8feca1ee0e6a7489fe97a73850b25','Access-Reject','2017-01-19 16:43:22'),(256230,'00:08:22:56:B2:69','0xe70d1da6a457f5dc0d635f6be8a8558092','Access-Reject','2017-01-19 16:44:19'),(256231,'A4:44:D1:5C:72:2C','0xfe25d3bb4d153d6e3030e592704be2ff3e','Access-Reject','2017-01-19 16:45:25'),(256232,'80:19:67:36:3D:90','0x8551422eac7bf920d9ba0a8548f0418d22','Access-Reject','2017-01-19 16:46:14'),(256233,'00:15:6D:D8:31:2C','0x9ab88029d4c200f7f8f7df064c7cb46f42','Access-Reject','2017-01-19 16:46:16'),(256234,'A4:44:D1:5B:A5:CA','0x70a222d6dd4ca7e947bd7f54ee81f114fa','Access-Reject','2017-01-19 16:48:42'),(256235,'C8:A8:23:1A:26:6B','0x6752dc793458cd83013fb07d5d2aafbae2','Access-Reject','2017-01-19 16:48:54'),(256236,'BC:B3:08:C1:90:34','0x9e0a9c1905dd7c835cfc461f5191bed542','Access-Reject','2017-01-19 16:49:02'),(256237,'78:FF:CA:8D:8A:9D','0x1bae13538e52a70b954ab9269f7a8655bb','Access-Reject','2017-01-19 16:49:08'),(256238,'F8:84:F2:17:1B:C6','0xaf8fc34799ea00cbd76adfd2233265c9e8','Access-Reject','2017-01-19 16:49:40'),(256239,'80:19:67:F0:83:52','0x1db56a96daf3b75747b3835ba7a3db1f45','Access-Reject','2017-01-19 16:49:40'),(256240,'AC:5A:14:EC:74:AA','0x687df361cd75ac6570f3e8a33897c0bace','Access-Reject','2017-01-19 16:49:52'),(256241,'30:75:12:4A:EB:09','0x0c96156990864a701f23ac64efab204f6d','Access-Reject','2017-01-19 16:50:26'),(256242,'80:19:67:B4:8B:75','0x3f47f104e83959665e90181413a2486a4d','Access-Reject','2017-01-19 16:50:46'),(256243,'90:09:17:FC:0E:79','0x4853c911f03e707f8a8c8a8f5417807c97','Access-Reject','2017-01-19 16:52:00'),(256244,'28:9A:FA:55:B4:4F','0x996eb996f95cd21ef25e76adcb82d5588b','Access-Reject','2017-01-19 16:54:15'),(256245,'0C:E7:25:00:EA:CE','0x85d80231905293ea75ab5393d2c07f16d2','Access-Reject','2017-01-19 16:55:48'),(256246,'00:15:6D:D8:31:2C','0x9bb5694f0523437eaf4277b80e54642926','Access-Reject','2017-01-19 16:56:16'),(256247,'90:09:17:FC:0E:79','0x52b11a95473046cec8886cf88cccc1052b','Access-Reject','2017-01-19 16:58:31'),(256248,'80:19:67:F0:C9:03','0xa518d2c5004e35bff0ca9d64701831e03b','Access-Reject','2017-01-19 16:59:27'),(256249,'80:19:67:36:1B:88','0xf4a24932d747111d3d1530a8075b826ba4','Access-Reject','2017-01-19 17:04:39'),(256250,'00:15:6D:D8:31:2C','0xfc4d7911d4181586eebe16ac6dc7299275','Access-Reject','2017-01-19 17:06:16'),(256251,'78:FF:CA:22:47:8C','0xb79d191c67dee7aaefbf7a1850464f809e','Access-Reject','2017-01-19 17:09:59'),(256252,'34:CD:BE:6E:47:3F','0x0bcdca0c8805b8505b1aa683cfce15c3e7','Access-Reject','2017-01-19 17:10:22'),(256253,'24:1F:A0:AC:9B:7F','0x84398e08ea28e49ee6c27963e1e3b7ae9f','Access-Reject','2017-01-19 17:10:28'),(256254,'78:7D:48:20:CF:3D','0xcd6f4f68521a9b4dfc0f7f7c99d7ddeb76','Access-Reject','2017-01-19 17:14:19'),(256255,'B8:6C:E8:10:CD:C2','0x9a30c0c62ec3697f70429dcb8f8236298a','Access-Reject','2017-01-19 17:14:59'),(256256,'78:FF:CA:05:7A:D7','0xa1645d65d4578b6490725aa5d3aa2be6c0','Access-Reject','2017-01-19 17:15:53'),(256257,'00:15:6D:D8:31:2C','0x104ae56ec2d8e8ce4366ff0b71f20b8266','Access-Reject','2017-01-19 17:16:16'),(256258,'00:0A:00:73:16:3C','0xb66bd6cb0e6d8378358b5f7e42b2845f82','Access-Reject','2017-01-19 17:19:43'),(256259,'B8:6C:E8:10:CD:C2','0xefb750ec4bff510f88c2c5a31e0f96f2f3','Access-Reject','2017-01-19 17:21:06'),(256260,'80:19:67:6C:B1:28','0x245bbecba55d33d956ef37176e0a98bec8','Access-Reject','2017-01-19 17:22:31'),(256261,'00:27:15:44:36:73','0xd32f6bc470f6608e4a07fbd9ddf2e4e298','Access-Reject','2017-01-19 17:22:54'),(256262,'00:15:6D:D8:31:2C','0xbc63fa792c969bd5a63872c469c25edaab','Access-Reject','2017-01-19 17:26:16'),(256263,'78:FF:CA:09:79:80','0xc6a2e37e5d88b12a606d9e278c8814c200','Access-Reject','2017-01-19 17:30:31'),(256264,'78:FF:CA:49:2D:3C','0xa4a9324f73b1676a53b706f495a60b2dfc','Access-Reject','2017-01-19 17:33:24'),(256265,'78:FF:CA:6E:2C:63','0xd1ebab1aa1adc675cc16a7d9943925964f','Access-Reject','2017-01-19 17:35:30'),(256266,'00:18:98:43:7C:4F','0x7307d29f275352651add28f5cad46b46fa','Access-Reject','2017-01-19 17:36:03'),(256267,'00:15:6D:D8:31:2C','0x870e98c04018f1e957e9af707260eb3087','Access-Reject','2017-01-19 17:36:16'),(256268,'D4:37:D7:9C:D4:A3','0x3c0df23da3f7a69b296ca173b79f21dead','Access-Reject','2017-01-19 17:38:25'),(256269,'78:FF:CA:82:7C:A2','0xfc85c52f3eb302210c2aa635d79dd23e5b','Access-Reject','2017-01-19 17:39:01'),(256270,'80:19:67:E6:D0:68','0x4e6df5a045cdbaf3cfaf6ba98f509856d0','Access-Reject','2017-01-19 17:43:18'),(256271,'A0:F4:50:3F:A1:27','0xc58e4f14982d740c9d51d419b8c88e6eff','Access-Reject','2017-01-19 17:45:14'),(256272,'00:15:6D:D8:31:2C','0x1c8c16999dd9e94de9eeb7c944333a2c0a','Access-Reject','2017-01-19 17:46:16'),(256273,'E8:15:0E:E8:CF:50','0x4a3710e8a1ee8d9b03954b4e2ad1c505cf','Access-Reject','2017-01-19 17:52:13'),(256274,'A4:44:D1:4E:93:3C','0x07e2db5ec2a0476f079669f9566a780fe3','Access-Reject','2017-01-19 17:52:34'),(256275,'78:FF:CA:9A:26:54','0x0ed6e9865688ea2683f8790b36514c5b3d','Access-Reject','2017-01-19 17:53:47'),(256276,'80:19:67:E6:D0:68','0xf141dd149bb0472fd633225ac91c5baacf','Access-Reject','2017-01-19 17:53:53'),(256277,'7C:E9:D3:50:B7:B1','0x649b9890ceb31298ebeb0fd658df99be05','Access-Reject','2017-01-19 17:55:06'),(256278,'00:15:6D:D8:31:2C','0x11260314940e63a36af4b9b750a998d20a','Access-Reject','2017-01-19 17:56:16'),(256279,'80:19:67:B2:F2:4C','0x4c0db25cf1bc3a23cc92c9713616634eec','Access-Reject','2017-01-19 17:56:31'),(256280,'C0:C9:76:1C:A0:2F','0x41cf008000dabd0a4135f23facb8ac6e19','Access-Reject','2017-01-19 17:58:15'),(256281,'80:19:67:D4:91:96','0x29a9f25a0ca4af9bf5fb722dbac2327f60','Access-Reject','2017-01-19 17:58:33'),(256282,'78:FF:CA:66:A2:BF','0xc5c625b67fc49439385254be21a311e139','Access-Reject','2017-01-19 17:58:53'),(928819,'dodoos','','Access-Reject','2019-11-09 09:15:40'),(928820,'dodoos','','Access-Reject','2019-11-09 09:15:51'),(256284,'BC:B3:08:CB:3A:11','0x26a03c84646e1383ec39b9e9517b4f71e5','Access-Reject','2017-01-19 18:02:11'),(256285,'10:2F:6B:4E:F1:73','0x5c3af4b041d67198714160f70a36c7ad46','Access-Reject','2017-01-19 18:03:37'),(256286,'7C:91:22:56:13:B8','0x27bd25e2e8c1b3561d81b061c2634819c7','Access-Reject','2017-01-19 18:04:28'),(256287,'00:15:6D:D8:31:2C','0xed0483111ddf820de275b39c3befdb2a99','Access-Reject','2017-01-19 18:06:16'),(256288,'64:89:9A:19:55:F2','0xa42a315fbf378847af01b09239a5b697a2','Access-Reject','2017-01-19 18:08:19'),(256289,'78:FF:CA:66:A2:BF','0xe197291f1c6bbac7ec7f7276be21f38c16','Access-Reject','2017-01-19 18:11:58'),(256290,'80:19:67:F3:10:67','0x1c496e5af354dd4c22f5dc28a67c08b1ac','Access-Reject','2017-01-19 18:13:36'),(256291,'34:CD:BE:6E:47:3F','0x21da6f9b2de519ffafa6d5ab2db9e05c0f','Access-Reject','2017-01-19 18:13:43'),(256292,'80:19:67:EA:FB:7D','0x36b55c13c9316a924b2289fc8f5d4f8b8c','Access-Reject','2017-01-19 18:15:55'),(256293,'7C:E9:D3:50:B7:B1','0x8a5eab4539326c841bd227e83dd9a38271','Access-Reject','2017-01-19 18:16:00'),(256294,'00:15:6D:D8:31:2C','0x5c81f77a7176e832f235bbba1ef5c5a50d','Access-Reject','2017-01-19 18:16:16'),(256295,'A4:44:D1:5B:9A:38','0x969fb50554dbba0a26723d7d386c753aa3','Access-Reject','2017-01-19 18:22:14'),(256296,'80:19:67:83:54:17','0x252461618b09d1aa78eff129d0df7d2581','Access-Reject','2017-01-19 18:22:15'),(256297,'80:19:67:E9:8C:AD','0xf02348d3f5d948f76e16e0e1f1743d2f1e','Access-Reject','2017-01-19 18:23:25'),(256298,'E8:50:8B:F2:77:D8','0xed2a4e7fe3e782603747c8d3787f5f87d0','Access-Reject','2017-01-19 18:25:48'),(256299,'00:15:6D:D8:31:2C','0xf497a07e964048b499fae7e3e32b0fffe4','Access-Reject','2017-01-19 18:26:16'),(256300,'30:AA:BD:32:9A:53','0x44aa66ffd14523371ec46c416c7728daea','Access-Reject','2017-01-19 18:31:52'),(256301,'00:22:15:08:40:2A','0x23cf5c87b868e68886b7e0f4cd0d21c251','Access-Reject','2017-01-19 18:31:52'),(256302,'00:0C:E7:C2:B4:49','0x577e4cda654cc0516c287574bf7c016c91','Access-Reject','2017-01-19 18:33:52'),(256303,'78:FF:CA:3A:1F:E4','0xd3a17d4bfe8c1f4cffa1a164bc21c095b8','Access-Reject','2017-01-19 18:35:32'),(256304,'00:15:6D:D8:31:2C','0x9bf56b7e78a920f54af1028b5a895d7890','Access-Reject','2017-01-19 18:36:15'),(256305,'78:FF:CA:82:7C:A2','0x6d0be909ce4321fd3c217b5ba0ba08d138','Access-Reject','2017-01-19 18:41:17'),(256306,'34:CD:BE:6E:47:3F','0x4c65677f056173086baca6fca2bdd95f52','Access-Reject','2017-01-19 18:45:01'),(256307,'00:15:6D:D8:31:2C','0xefe706a2a6c18cdb94f311d826d8e97e42','Access-Reject','2017-01-19 18:46:16'),(256308,'B4:E1:C4:29:B2:E8','0x4f57f024feea7c94b0e6d8904bd10cf8b5','Access-Reject','2017-01-19 18:46:21'),(256309,'08:FC:88:7C:65:BA','0xb7fa85375282639cacb0556dd0edc8efca','Access-Reject','2017-01-19 18:51:24'),(256310,'80:19:67:55:E2:E4','0xf15642ab895762a00bfc00359df053b67d','Access-Reject','2017-01-19 18:54:37'),(256311,'00:15:6D:D8:31:2C','0xd935d83a0de38bdd5879e35ebd60a3729c','Access-Reject','2017-01-19 18:56:16'),(256312,'80:19:67:55:E2:E4','0x85767bc368d426e0b9e0655b3da4788386','Access-Reject','2017-01-19 18:58:09'),(256313,'F8:A9:D0:2B:16:75','0x20210a507bb6e64e8e66244baab20638c2','Access-Reject','2017-01-19 19:00:28'),(256314,'78:FF:CA:9A:26:54','0xd087aa791ba3cde221fbccb6bc436efbdc','Access-Reject','2017-01-19 19:02:07'),(256315,'60:FE:1E:36:65:B2','0x86ba862accfb96a526c26bcdca86339197','Access-Reject','2017-01-19 19:03:09'),(256316,'94:44:44:EC:A9:85','0xcc886cdb88f31775daa5266d16d2c671c4','Access-Reject','2017-01-19 19:03:21'),(319397,'tpsbiz','','Access-Reject','2018-10-26 05:05:46'),(319398,'tpsbiz','','Access-Reject','2018-10-26 05:06:17'),(256318,'40:25:C2:7B:FA:3C','0xd62830b0f7fd192996dad757dffada610f','Access-Reject','2017-01-19 19:06:05'),(256319,'00:18:98:43:7C:4F','0xb51d79489b4e1fd8fd2574ca33a2ca6b8c','Access-Reject','2017-01-19 19:06:13'),(256320,'00:15:6D:D8:31:2C','0x97dc574e8d00cd081f7950e8e83ff29cb7','Access-Reject','2017-01-19 19:06:16'),(256321,'kkpc','0x2b4b90e1920c634aea597f7929af9d1289','Access-Accept','2017-01-19 19:06:37'),(256322,'34:CD:BE:6E:47:3F','0xb50ba94ef24f4cb662296f88c1caaf0daf','Access-Reject','2017-01-19 19:08:40'),(256323,'78:FF:CA:09:79:80','0xa3aede264c86b09e655a9e139f9f2e8c78','Access-Reject','2017-01-19 19:10:23'),(256324,'00:0A:00:73:16:3C','0x084f43d88528ea10f9566f03f06e3c9785','Access-Reject','2017-01-19 19:11:54'),(256325,'90:09:17:FC:0E:79','0xc17e3b29c4f0199b0ecc8a06a8463cd0f8','Access-Reject','2017-01-19 19:12:03'),(256326,'80:19:67:67:19:11','0x1f494211a5a7d812bbc6901297ed4fe11d','Access-Reject','2017-01-19 19:12:47'),(256327,'84:A4:66:FC:7A:02','0x92e7c4ec1e82365f15daa88fb5cc1f77af','Access-Reject','2017-01-19 19:16:01'),(256328,'00:15:6D:D8:31:2C','0x9b3464fbbd7e0aa824efd5e83b29f0f988','Access-Reject','2017-01-19 19:16:15'),(256329,'78:FF:CA:6E:2C:63','0xd5863df91080326d9d82028049ab2aad96','Access-Reject','2017-01-19 19:16:17'),(256330,'80:19:67:83:54:17','0x6ebb479a9e57c7bd57be28ae33b1adfac4','Access-Reject','2017-01-19 19:17:46'),(256331,'80:19:67:50:5A:EA','0x6bbef7accce95357453757ebc52921d71e','Access-Reject','2017-01-19 19:18:27'),(256332,'78:FF:CA:45:53:BA','0xeed5ab13b2d5bc9b2f5bf82438fb623ce3','Access-Reject','2017-01-19 19:18:28'),(256333,'78:FF:CA:09:79:80','0xcb916365de3eaf726ecbfe8a177e20643f','Access-Reject','2017-01-19 19:18:58'),(256334,'4C:BB:58:5A:29:5C','0xf532c08e1f30589eaa8d57ea74859bedf2','Access-Reject','2017-01-19 19:19:51'),(256335,'BC:B3:08:D7:4B:53','0x28195f526e813c4a665831a9b3e619fa42','Access-Reject','2017-01-19 19:20:08'),(256336,'00:27:15:07:05:37','0xbc965705f1cbe8bc8c0a25301ffb550e53','Access-Reject','2017-01-19 19:21:33'),(256337,'80:19:67:5C:48:8B','0xc60487cb5a0c62b032427efa0c48d7b95d','Access-Reject','2017-01-19 19:21:39'),(256338,'74:23:44:52:69:0A','0x17c564f1cc3ef6d21863f2b3d25f7f7351','Access-Reject','2017-01-19 19:22:01'),(256339,'78:FF:CA:82:7C:A2','0x40c1b2d3f436743a58e424fd62b08aa7d8','Access-Reject','2017-01-19 19:25:39'),(256340,'00:15:6D:D8:31:2C','0xade8472fa22599728d7c982b4d4dc20bae','Access-Reject','2017-01-19 19:26:15'),(256341,'BC:B3:08:D7:4B:53','0xaf16117c15fdff042bd084e3a439d1c19a','Access-Reject','2017-01-19 19:26:49'),(256342,'6C:27:79:D2:8B:F4','0xd0dcf3cf95f586aeb92a328eb260845995','Access-Reject','2017-01-19 19:30:47'),(256343,'18:1E:B0:54:B4:DC','0x6ec76d2a8d29ee2c5b25d3ba3f55329875','Access-Reject','2017-01-19 19:31:14'),(256344,'00:15:6D:D8:31:2C','0x70ec91c9744fc1f732583016c03402f499','Access-Reject','2017-01-19 19:36:15'),(256345,'90:21:55:64:DB:B3','0x4a25faf7a0b6e1e8fd0f7dafffd585047a','Access-Reject','2017-01-19 19:37:21'),(256346,'80:19:67:B2:F2:4C','0x1e833cfccbdedebb9248636bd59ac047a3','Access-Reject','2017-01-19 19:37:33'),(256347,'78:FF:CA:A5:F8:67','0x3c6f0c5f0a47529a9fa760e5806fe7684a','Access-Reject','2017-01-19 19:37:38'),(256348,'80:19:67:83:54:17','0x6559f46241a405728c5d36fb288b72da3b','Access-Reject','2017-01-19 19:38:24'),(256349,'C8:51:95:03:C7:A1','0xae19e6b0683e9d7dad3c775cd09da60a3d','Access-Reject','2017-01-19 19:39:57'),(256350,'6C:3B:6B:02:5C:95','0xaca60207e17ec8bef58996e7f904066586','Access-Reject','2017-01-19 19:43:33'),(256351,'4C:BB:58:5A:29:5C','0x915279766b4ea6a3f4e8e675164d9fe78a','Access-Reject','2017-01-19 19:43:57'),(256352,'6C:3B:6B:02:5C:95','0x41918d0424a8bf92e6f05d0f6f95f0ecb9','Access-Reject','2017-01-19 19:45:38'),(256353,'00:15:6D:D8:31:2C','0xb362867ba44e2fe25fa7f9dfce815c23d4','Access-Reject','2017-01-19 19:46:16'),(256354,'80:19:67:50:5A:EA','0xf5f3a21bfeac83645ee109b38570d87e65','Access-Reject','2017-01-19 19:46:37'),(256355,'00:08:22:8B:8F:A5','0xe45f9ac18122f54c4556c3b24001d2f471','Access-Reject','2017-01-19 19:50:15'),(256356,'44:6D:6C:3D:1E:F3','0x5c2c7a664277036349eb507bdcd1aad401','Access-Reject','2017-01-19 19:51:57'),(256357,'90:09:17:FC:0E:79','0xd81b0a629ee29d85bde85121524c418182','Access-Reject','2017-01-19 19:52:12'),(256358,'90:21:55:64:DB:B3','0x6c692924b74fc626092b86fbab5b771498','Access-Reject','2017-01-19 19:54:02'),(256359,'AC:B5:7D:3A:F9:67','0x0307609d0ded1e51fe86cf7a4320a3f95c','Access-Reject','2017-01-19 19:54:58'),(256360,'78:FF:CA:09:79:80','0xbf2cecc7bd63cf1732a9ac3f77315168cb','Access-Reject','2017-01-19 19:55:13'),(256361,'00:15:6D:D8:31:2C','0xa5c5357e9de3595194cc85b3f1af797efe','Access-Reject','2017-01-19 19:56:15'),(256362,'90:21:81:F8:CA:F8','0x8d5bbdecbb699fdbb2789e34ca4783cfdf','Access-Reject','2017-01-19 19:59:51'),(256363,'A0:F8:95:D8:EA:7A','0x7a65b9219344d7fed528132d38defbf055','Access-Reject','2017-01-19 20:05:04'),(256364,'00:15:6D:D8:31:2C','0xa2b69ed454e058d9dd51446d535bfd747c','Access-Reject','2017-01-19 20:06:16'),(256365,'00:15:6D:D8:31:2C','0x193de738c8e65cfc80a73e46108a685cc9','Access-Reject','2017-01-19 20:16:16'),(256366,'6C:3B:6B:02:5C:95','0xb5b8a9e148eb49d54694a380acd0d73382','Access-Reject','2017-01-19 20:16:36'),(256367,'AC:B5:7D:3A:F9:67','0x6b7637c899e9000ec4a42802f0d17f4c04','Access-Reject','2017-01-19 20:20:07'),(256368,'80:19:67:50:5A:EA','0xa67532e87389b3ed9c3258dc15331b3841','Access-Reject','2017-01-19 20:22:18'),(256369,'00:15:6D:D8:31:2C','0x7a175382ff71a87c899936a9a14d811e8a','Access-Reject','2017-01-19 20:26:17'),(256370,'44:6D:6C:3D:1E:F3','0x272725ae7f9e068612aa1015864bf0b329','Access-Reject','2017-01-19 20:26:34'),(256371,'80:19:67:83:54:17','0xeff0b08753497d29bdd807022b7d6da380','Access-Reject','2017-01-19 20:28:03'),(256372,'CC:3A:61:5E:52:CD','0x23008bd1fd1a074719aef63dc8d3f79f4d','Access-Reject','2017-01-19 20:32:51'),(256373,'78:FF:CA:76:E9:95','0x053e9711140713ecd8be2442c2ca05fe3f','Access-Reject','2017-01-19 20:35:21'),(256374,'00:15:6D:D8:31:2C','0xc241ac90c0027f24f36f91a80e0a388a98','Access-Reject','2017-01-19 20:36:16'),(256375,'80:19:67:36:3D:90','0xb6069c3a6daa96b10f514ece9374d63362','Access-Reject','2017-01-19 20:37:20'),(256376,'CC:79:4A:67:5A:C7','0xa097aad5666aea58f262028da193c5d900','Access-Reject','2017-01-19 20:41:06'),(256377,'44:6D:6C:3D:1E:F3','0xa3c1ed8b3eab1fee1120e119af36106d2b','Access-Reject','2017-01-19 20:41:53'),(256378,'00:15:6D:D8:31:2C','0x8194f6d41f15b201d08e1f5a8f7dda4111','Access-Reject','2017-01-19 20:46:16'),(256379,'B8:6C:E8:10:CD:C2','0x35478e6108dbc160318fb416ab15c62226','Access-Reject','2017-01-19 20:51:09'),(256380,'5C:F9:6A:8F:0E:9A','0x4ba40ab7da3ef381ec2c431845f7598113','Access-Reject','2017-01-19 20:51:20'),(256381,'D0:2D:B3:6D:E5:5E','0x75adb9c30c05a4fdc0ca789ab6ea5df934','Access-Reject','2017-01-19 20:52:46'),(256382,'78:FF:CA:76:E9:95','0x17e84b71320ea33f20f442fea14175bee6','Access-Reject','2017-01-19 20:53:25'),(256383,'00:15:6D:D8:31:2C','0x31d7c3c1eebc8bfba167ac01652a936a9c','Access-Reject','2017-01-19 20:56:16'),(256384,'5C:93:A2:D1:2A:F0','0xbcb643e25909a2941b5eaa1f4bdb2c0f17','Access-Reject','2017-01-19 20:56:43'),(256385,'74:E5:0B:0E:FB:02','0x421f91a32d3337298573d1a3a0d207e220','Access-Reject','2017-01-19 21:01:24'),(256386,'44:6D:6C:3D:1E:F3','0xf15c3f9cb559190d0722ae48930725ed6f','Access-Reject','2017-01-19 21:01:56'),(256387,'C8:51:95:03:C7:A1','0x0b962a08e6cfabcc0c190f3d7d93edb343','Access-Reject','2017-01-19 21:05:26'),(256388,'0C:41:3E:CC:32:12','0xa20a559c6a6d10e0d07fcfe09b0b3635da','Access-Reject','2017-01-19 21:05:47'),(256389,'00:15:6D:D8:31:2C','0x81809fd8c35eac9a35e0ca48b75a874c9f','Access-Reject','2017-01-19 21:06:16'),(256390,'74:E2:8C:04:66:F0','0xde797ce9bb23ab0abaefec84ce1c08d35d','Access-Reject','2017-01-19 21:06:51'),(921434,'baduwa','','Access-Accept','2019-11-07 06:27:27'),(256392,'88:30:8A:E7:DB:08','0xc1faa5ed5476e80ca5295e9ee19361e78b','Access-Reject','2017-01-19 21:07:32'),(256393,'80:19:67:30:93:D5','0x74acc870226b3dc7650793f8c907da5ecf','Access-Reject','2017-01-19 21:11:01'),(256394,'AC:B5:7D:3A:F9:67','0x6156bbcda3749cc7be999aeeef01541415','Access-Reject','2017-01-19 21:12:46'),(256395,'84:38:38:3B:BC:82','0xff15d4f46175d23615f3e1c1884622a13e','Access-Reject','2017-01-19 21:13:04'),(256396,'80:19:67:30:93:D5','0x34db6b717deecb57247929c88c3740d1b4','Access-Reject','2017-01-19 21:15:44'),(256397,'00:15:6D:D8:31:2C','0x8a607d369c036da1c5abcbe19a791cff57','Access-Reject','2017-01-19 21:16:16'),(256398,'44:6D:6C:3D:1E:F3','0x837067c6cb65b3cbc3ae54c228f664a08c','Access-Reject','2017-01-19 21:16:58'),(256399,'C0:BD:D1:5B:1F:68','0x1c5a07e33a55ce10f7a98513d80018588f','Access-Reject','2017-01-19 21:18:14'),(256400,'00:27:15:03:53:E7','0x52dc304f153566eee3f87d7a3174e66ddf','Access-Reject','2017-01-19 21:21:38'),(256401,'80:19:67:5D:DF:35','0xd8995f4980bc57c3cfc606763a10d3cd93','Access-Reject','2017-01-19 21:22:15'),(256402,'38:2D:E8:FB:D9:90','0x4b9060c91b23da05e55f6c56fa827fee21','Access-Reject','2017-01-19 21:24:50'),(256403,'00:15:6D:D8:31:2C','0xfa7c488b5052f6102415fce36967a19ca6','Access-Reject','2017-01-19 21:26:15'),(256404,'44:6D:6C:3D:1E:F3','0x9afc8e56fa783707f824a24edbeff54293','Access-Reject','2017-01-19 21:27:00'),(256405,'80:19:67:F0:C9:03','0x1046adde1d9a1614dfe394dfee46e987d6','Access-Reject','2017-01-19 21:27:45'),(256406,'00:27:15:03:53:E7','0xfb503da5f96c7198ebe9e2416addc6ca06','Access-Reject','2017-01-19 21:30:39'),(256407,'10:08:B1:39:4E:8B','0x4b4fac46a35cafd39e457552fc2f2f716f','Access-Reject','2017-01-19 21:33:10'),(256408,'gadukpoh','0xd90e3ed72b5bbdc46057827907d0b3c4f0','Access-Accept','2017-01-19 21:35:00'),(256409,'00:15:6D:D8:31:2C','0xe43670c320b6fb63eec6d8244d6f20da3d','Access-Reject','2017-01-19 21:36:16'),(256410,'10:92:66:91:B1:1A','0x3b67b294711973d48101f98095be242c21','Access-Reject','2017-01-19 21:40:12'),(256411,'44:6D:6C:3D:1E:F3','0x0d605235d8cbf020f923a55e86d93967e0','Access-Reject','2017-01-19 21:40:55'),(256412,'00:15:6D:D8:31:2C','0xfefdea4c387324b40ef630105636033d6f','Access-Reject','2017-01-19 21:46:16'),(256413,'44:6D:6C:3D:1E:F3','0x2aa3012b72447366cbc9c77fe898817b91','Access-Reject','2017-01-19 21:47:34'),(256414,'00:27:15:07:05:37','0x809917c23121532fd48b58337c1c484ebc','Access-Reject','2017-01-19 21:48:45'),(256415,'6C:3B:6B:02:5C:95','0xbc525cb9fad4178ac0ce3f9f6ae52313cb','Access-Reject','2017-01-19 21:52:13'),(256416,'00:15:6D:D8:31:2C','0x5a667538ae24a5f5eb470c3d11be38c957','Access-Reject','2017-01-19 21:56:16'),(256417,'00:27:15:03:53:E7','0x32e32bb5c6f0f61169ac6cffde211811db','Access-Reject','2017-01-19 22:00:07'),(256418,'00:15:6D:D8:31:2C','0x1df74c11c2c78248fe19b55d297fb45736','Access-Reject','2017-01-19 22:06:16'),(256419,'00:15:6D:D8:31:2C','0x36c72f132fbdf551de271b65db286705e9','Access-Reject','2017-01-19 22:16:16'),(256420,'80:19:67:55:E2:E4','0xc91ca7b812c743aefa44a8433696d10a38','Access-Reject','2017-01-19 22:16:39'),(256421,'7C:E9:D3:50:B7:B1','0xb87273b53a2a2f6fa3a7fc255e335b0050','Access-Reject','2017-01-19 22:21:25'),(256422,'0C:E7:25:63:3B:20','0xbd9f822ed800468f03670a05013a870a43','Access-Reject','2017-01-19 22:23:05'),(256423,'80:19:67:5A:69:94','0xed06dfc4a00519b9f745157f06f3fb94ff','Access-Reject','2017-01-19 22:25:04'),(256424,'00:15:6D:D8:31:2C','0xf090bb43d45dc35c6511d876a1f7f79562','Access-Reject','2017-01-19 22:26:16'),(256425,'00:21:5D:9F:59:58','0xd7c666810ba70c4d7b939d16798a6d325d','Access-Reject','2017-01-19 22:28:11'),(256426,'00:21:5D:9F:59:58','0x19aee7141c4abd8faf310af89271addbeb','Access-Reject','2017-01-19 22:28:16'),(256427,'C8:51:95:01:F6:23','0x006996a1e516f0ca7e0e9e197bde427398','Access-Reject','2017-01-19 22:28:55'),(256428,'0C:E7:25:63:3B:20','0x8b3badeabf0a56135aec9125336b803e94','Access-Reject','2017-01-19 22:30:09'),(256429,'00:15:6D:D8:31:2C','0x26569843161cd1340c5ee21921e8556088','Access-Reject','2017-01-19 22:36:15'),(256430,'88:32:9B:A9:38:BD','0xa54bd14bb7f4e4e5086e69281eacf13e16','Access-Reject','2017-01-19 22:42:23'),(256431,'70:F1:A1:0F:81:1A','0x56974840c714748d0de7439f38a86383a1','Access-Reject','2017-01-19 22:44:41'),(256432,'70:F1:A1:0F:81:1A','0xed4737d68129c88702833cb0e3e7a41119','Access-Reject','2017-01-19 22:44:44'),(256433,'00:15:6D:D8:31:2C','0x3bb9172c82d2e311ac9b605fb678720114','Access-Reject','2017-01-19 22:46:15'),(256434,'7C:E9:7C:19:4E:C2','0x9e1bf83b338ce6c921cf9b67f8d662b77d','Access-Reject','2017-01-19 22:46:54'),(256435,'88:32:9B:A9:38:BD','0x1013c49af08409d4a34e9da66e759c8ea2','Access-Reject','2017-01-19 22:52:02'),(256436,'darcy','0xea0699acff027bd838b2a993f8a6e95c92','Access-Reject','2017-01-19 22:53:32'),(256437,'darcy','0x77b8aa74f9d8447c98e4816c8f82ee4709','Access-Reject','2017-01-19 22:53:39'),(256438,'00:15:6D:D8:31:2C','0x5a0dd4691757f631776096cffce32cf588','Access-Reject','2017-01-19 22:56:16'),(256439,'80:19:67:36:3D:90','0x218ea445461e8e289e54ef8d26c78f347b','Access-Reject','2017-01-19 22:57:05'),(256440,'00:15:6D:D8:31:2C','0x1cd5ee0e2216902a81785d234c4ba11a5c','Access-Reject','2017-01-19 23:06:16'),(256441,'6C:3B:6B:02:5C:95','0x67ecc1f542a5427f2ee02f54dd60e251a0','Access-Reject','2017-01-19 23:08:32'),(256442,'6C:3B:6B:02:5C:95','0xadecc0ca37dc7c646d4e10e8d71d67fb73','Access-Reject','2017-01-19 23:09:09'),(256443,'6C:3B:6B:02:5C:95','0xb98734e2aa666e5dea517a45b655f35603','Access-Reject','2017-01-19 23:10:28'),(256444,'BC:E2:00:3E:24:88','0x4c68697037e41227ddad9dfc10443a93df','Access-Reject','2017-01-19 23:13:55'),(256445,'00:15:6D:D8:31:2C','0x9b3672e26dc6c81b6971b4a6901ad0f438','Access-Reject','2017-01-19 23:16:16'),(256446,'00:15:6D:D8:31:2C','0xba5854eb7457315a788ccb7a66cab55bc2','Access-Reject','2017-01-19 23:26:16'),(256447,'00:15:6D:D8:31:2C','0x5a70ef7c6631f7a80bef156f09fcacc0de','Access-Reject','2017-01-19 23:36:16'),(256448,'88:9B:39:FB:28:D1','0x670d70a36d556190d5b31ee4f365c878c5','Access-Reject','2017-01-19 23:44:31'),(256449,'00:15:6D:D8:31:2C','0x30f1eaceb343ae234974f4a931d0e02cf1','Access-Reject','2017-01-19 23:46:15'),(256450,'00:15:6D:D8:31:2C','0xc0ca72d7390913ddd7fe667fc89f88e5a1','Access-Reject','2017-01-19 23:56:16'),(256451,'00:15:6D:D8:31:2C','0xa816021a4fc0d1129b6ed40c8c947fe5b3','Access-Reject','2017-01-20 00:06:16'),(256452,'1C:99:4C:65:36:51','0xb2e243eefeffc706a428b4ad97a08174b7','Access-Reject','2017-01-20 00:15:28'),(256453,'00:15:6D:D8:31:2C','0x75d28f396a601190ff4726ed9312c7923f','Access-Reject','2017-01-20 00:16:16'),(256454,'30:AA:BD:F7:5A:58','0x6ea7768f64c20369936740d7af815f8e03','Access-Reject','2017-01-20 00:26:12'),(256455,'00:15:6D:D8:31:2C','0x4634b1816de77c6c1ba7c42b32b4d006ad','Access-Reject','2017-01-20 00:26:16'),(256456,'00:15:6D:D8:31:2C','0x0d41895e6dfa481d5d6d0c33c1a2b616da','Access-Reject','2017-01-20 00:36:16'),(256457,'1C:99:4C:65:36:51','0xcde2f53f0540fcd69982e3164a249479ca','Access-Reject','2017-01-20 00:41:54'),(256458,'00:15:6D:D8:31:2C','0xd53ec863d7135826fa81435de0ed8052c9','Access-Reject','2017-01-20 00:46:16'),(256459,'00:15:6D:D8:31:2C','0x8fd946a6d466b12ec8c87b6fdc7460cb10','Access-Reject','2017-01-20 00:56:16'),(256460,'C8:51:95:03:C7:A1','0xf507b115fc92b34786bd26729da88bdf4e','Access-Reject','2017-01-20 01:05:14'),(256461,'00:15:6D:D8:31:2C','0xd28d9acb03342ae1d9d4346badb334c8d1','Access-Reject','2017-01-20 01:06:15'),(256462,'00:15:6D:D8:31:2C','0x18bdff30208cddf7c5148a5d918b2556b2','Access-Reject','2017-01-20 01:16:16'),(256463,'A4:44:D1:67:D5:52','0xc526a92ed4ae874a18be6ead5732c04135','Access-Reject','2017-01-20 01:19:16'),(256464,'00:27:22:8C:4C:42','0x4267b9d1685a64e86d536d96801af53a2e','Access-Reject','2017-01-20 01:19:41'),(256465,'00:15:6D:D8:31:2C','0x007b480736dd157ed9a0a231ef38ece463','Access-Reject','2017-01-20 01:26:16'),(256466,'80:19:67:8E:90:8D','0xdc79c42bebefd840e0c58d305e9a844630','Access-Reject','2017-01-20 01:28:18'),(256467,'80:19:67:F8:28:64','0xbee6cfbce0abe72019c3e0239ee0189e8a','Access-Reject','2017-01-20 01:32:47'),(256468,'E4:98:D1:E8:30:0C','0x4249f87f7331e577f23200a288ccc77f2e','Access-Reject','2017-01-20 01:33:07'),(256469,'B0:35:8D:E6:25:00','0x11560e8218a2bbdaa219643f4e0fbd4cd0','Access-Reject','2017-01-20 01:34:44'),(256470,'00:15:6D:D8:31:2C','0x0d06b7c640b9b2e6e0d87ba8056ebc8f6f','Access-Reject','2017-01-20 01:36:16'),(256471,'78:FF:CA:EC:FF:09','0xea336cce95ce01ea64303e798773b74ab6','Access-Reject','2017-01-20 01:40:16'),(256472,'E4:98:D1:E8:30:0C','0x6da8ddb3587279ccf748f52452091a5065','Access-Reject','2017-01-20 01:41:25'),(256473,'44:6D:6C:3D:1E:F3','0xcd35b5fa321690107d2fe8748787d5fb1f','Access-Reject','2017-01-20 01:45:14'),(256474,'00:15:6D:D8:31:2C','0x56c27da0f83577a6af4b56b2acd3c6f71b','Access-Reject','2017-01-20 01:46:16'),(256475,'80:19:67:F8:28:64','0xbbd223583ef558fd4162d5747084450f3f','Access-Reject','2017-01-20 01:50:19'),(256476,'00:15:6D:D8:31:2C','0x06c65eddc886f1e71f9e438ee0c34e16c4','Access-Reject','2017-01-20 02:00:42'),(256477,'90:21:81:D5:DC:D8','0x3106302dc7b280c5233cae311487808a66','Access-Reject','2017-01-20 02:00:43'),(256478,'00:15:6D:D8:31:2C','0x3c240c3a1d371d9037bfe35708a522d489','Access-Reject','2017-01-20 02:06:16'),(256479,'78:FF:CA:EC:FF:09','0x3cc4f28cf5aa8a26de9964af2487a744cc','Access-Reject','2017-01-20 02:06:28'),(256480,'80:19:67:93:A8:02','0x1d86880cdf5bdcc26367c0017e2c1cbb5b','Access-Reject','2017-01-20 02:11:31'),(256481,'00:15:6D:D8:31:2C','0xd0308dcb426cd4d2d910bb949209c7826e','Access-Reject','2017-01-20 02:16:16'),(256482,'44:6D:6C:3D:1E:F3','0xdac846d01235e414dfb0a9c8b2c7b4a65c','Access-Reject','2017-01-20 02:22:39'),(256483,'A4:44:D1:67:D5:52','0xb20d2abe9c28533801ef94cd0fe0f89b08','Access-Reject','2017-01-20 02:25:36'),(256484,'00:15:6D:D8:31:2C','0x7d8d796cded3c6857f645617ae7f81591c','Access-Reject','2017-01-20 02:26:16'),(256485,'30:AA:BD:78:79:7A','0xb20e6f9426951c4247e683ce2a404d66c6','Access-Reject','2017-01-20 02:28:01'),(256486,'A4:44:D1:67:D5:52','0x14202bf93ab39fdd2fdc3b4aaef15ea184','Access-Reject','2017-01-20 02:31:51'),(256487,'30:AA:BD:78:79:7A','0x5050f13ae190d650cefc7cdc03c173405a','Access-Reject','2017-01-20 02:35:02'),(256488,'00:15:6D:D8:31:2C','0x87cd0d795afff12571cce408ba9f73c9f9','Access-Reject','2017-01-20 02:36:16'),(256489,'80:19:67:8E:90:8D','0x7161c2153aaa6bc1bb08ca0b947f1ea133','Access-Reject','2017-01-20 02:39:30'),(256490,'00:15:6D:D8:31:2C','0xfb3db8289a99c1d39706b97418b92d5acf','Access-Reject','2017-01-20 02:46:16'),(256491,'80:19:67:BE:A9:B9','0x0816ae37c19de8ed4f680bc30ab342993a','Access-Reject','2017-01-20 02:53:24'),(256492,'00:15:6D:D8:31:2C','0x7488b5c7d5e492a84d604c24e7c82957b2','Access-Reject','2017-01-20 02:56:16'),(256493,'00:15:6D:D8:31:2C','0x52229c5462e5e8d666db954533d5d4d259','Access-Reject','2017-01-20 03:06:16'),(256494,'00:15:6D:D8:31:2C','0xc79af8cea0ffc22c7bb96e7e00c4c7672d','Access-Reject','2017-01-20 03:16:16'),(256495,'80:19:67:F8:28:64','0x89702e306211d545b353709701ddbe35a5','Access-Reject','2017-01-20 03:20:02'),(256496,'00:15:6D:D8:31:2C','0x7fda211fbfd70f5f84cfa76595cabb6f0b','Access-Reject','2017-01-20 03:26:16'),(256497,'80:19:67:93:A8:02','0x1e0a8189b2e19711a2cc7781e315b77f57','Access-Reject','2017-01-20 03:30:12'),(256498,'A4:44:D1:67:D5:52','0x8d96d99c5a72b611d81aa53b3ebde5f516','Access-Reject','2017-01-20 03:32:06'),(256499,'A4:44:D1:67:D5:52','0x46bb4075be582819a48275cbdce94fe381','Access-Reject','2017-01-20 03:32:34'),(256500,'80:19:67:F8:28:64','0xc72f1a752d231b4ca37ea3ebefee5ffe0b','Access-Reject','2017-01-20 03:35:12'),(256501,'00:15:6D:D8:31:2C','0x2f617221bb9709fc499490e2add754ae60','Access-Reject','2017-01-20 03:36:16'),(256502,'80:19:67:8E:90:8D','0xfc4cd0d1be76b567a69c12266031215419','Access-Reject','2017-01-20 03:38:46'),(256503,'84:A4:66:FC:7A:02','0xb04c53c4520696efe4baddf2cf52a4fc83','Access-Reject','2017-01-20 03:40:56'),(256504,'BC:B3:08:EF:29:F1','0x493e8575298e3bf2bfc127a37f6473970b','Access-Reject','2017-01-20 03:41:58'),(256505,'30:AA:BD:78:79:7A','0xe48733cc1a29093ca9d7ed4702390dffd4','Access-Reject','2017-01-20 03:42:25'),(256506,'00:15:6D:D8:31:2C','0xd049ad4c42cd37de38ef104153fbdbe404','Access-Reject','2017-01-20 03:46:16'),(256507,'00:15:6D:D8:31:2C','0x6d8ba1f5d2818d92a7f6ccc997b4b77c29','Access-Reject','2017-01-20 03:56:16'),(256508,'1C:99:4C:65:36:51','0x9995b73dd2c09803ca61a253bd8258bfd3','Access-Reject','2017-01-20 03:57:23'),(256509,'D4:37:D7:9C:D4:A3','0xfc740fc949881c1791fb4672dd75a36dd5','Access-Reject','2017-01-20 04:02:09'),(256510,'30:AA:BD:78:79:7A','0xd0b991541d677a3bb293fb910830fa4cbe','Access-Reject','2017-01-20 04:02:44'),(256511,'80:19:67:F8:28:64','0x0e0a58c55712f7ecef63cd3d112de3348e','Access-Reject','2017-01-20 04:05:16'),(256512,'00:15:6D:D8:31:2C','0xc02589d9a45b55da67a7d6dffd1cc69f39','Access-Reject','2017-01-20 04:06:16'),(256513,'80:19:67:F0:D9:B4','0xd98bdf793c7468a8ae763769f33463816e','Access-Reject','2017-01-20 04:07:58'),(256514,'00:15:6D:D8:31:2C','0x91a8862d937496f98389b136cf7fda275e','Access-Reject','2017-01-20 04:16:16'),(256515,'80:19:67:F8:28:64','0x7b83e0bded66a75696d2325915185b0e12','Access-Reject','2017-01-20 04:25:18'),(256516,'00:15:6D:D8:31:2C','0x6f76bb7d3373967b08d9b8992d795b3d78','Access-Reject','2017-01-20 04:26:16'),(256517,'00:21:5D:9F:59:58','0x61e2ebff337baa1186d8d83562f636929e','Access-Reject','2017-01-20 04:30:04'),(256518,'A4:44:D1:67:D5:52','0x6fa384be69d6dc0b3f0b054f1769683db0','Access-Reject','2017-01-20 04:32:40'),(256519,'80:19:67:F8:28:64','0x508f070b4bfb3661faa0f6a462c124f3d3','Access-Reject','2017-01-20 04:35:20'),(256520,'00:15:6D:D8:31:2C','0x2c72da2faa36f6b3b82924fa02104161a2','Access-Reject','2017-01-20 04:36:16'),(256521,'B4:98:42:D1:65:81','0x20436ef4131a8bddf77df6370184b2b15d','Access-Reject','2017-01-20 04:38:20'),(256522,'A4:44:D1:67:D5:52','0xaf24be38400841377f6c1922e17b1698c3','Access-Reject','2017-01-20 04:38:30'),(256523,'00:21:5D:9F:59:58','0xc8efff0e793299a6ade28742c58d602728','Access-Reject','2017-01-20 04:43:23'),(256524,'80:19:67:F8:28:64','0x51a9f50f5b2b6cc644d23f92865b817340','Access-Reject','2017-01-20 04:45:21'),(256525,'00:15:6D:D8:31:2C','0xf98b2b302d667491c9e2e51310ffbf2d35','Access-Reject','2017-01-20 04:46:16'),(256526,'90:21:81:D5:DC:D8','0x0254ed41712b1ad12478124e3405bea2ee','Access-Reject','2017-01-20 04:48:06'),(256527,'00:15:6D:D8:31:2C','0x93e42cf16b3b913d29915954979af0eda8','Access-Reject','2017-01-20 04:56:16'),(256528,'BC:B3:08:F9:B1:E8','0xd67e6756a6a1e135fd656afb3fe9df2db9','Access-Reject','2017-01-20 05:00:16'),(256529,'98:0C:82:42:F9:6D','0xcb23f57b6c514d2b4f517e9731ea987670','Access-Reject','2017-01-20 05:00:46'),(852623,'kumi','','Access-Reject','2019-09-06 15:10:46'),(256531,'C8:51:95:03:C7:A1','0x475676067e69ef8e90f8cbfb34587da418','Access-Reject','2017-01-20 05:02:29'),(256532,'00:15:6D:D8:31:2C','0x6de2df13d9af9f754c9dfddde499438e6f','Access-Reject','2017-01-20 05:06:16'),(256533,'20:6E:9C:FE:EB:E8','0x4a901e83c6ec421502028baa7e9f4b3837','Access-Reject','2017-01-20 05:10:32'),(256534,'00:15:6D:D8:31:2C','0x95ef8278d8f3664080747a2b8176b8ab52','Access-Reject','2017-01-20 05:16:16'),(256535,'78:FF:CA:05:98:8A','0xabb36bb970a36fbfb409278757f19fb441','Access-Reject','2017-01-20 05:18:02'),(256536,'30:AA:BD:78:79:7A','0xa6aa461a9aa5d02a9aca8c008c02b3416f','Access-Reject','2017-01-20 05:20:32'),(256537,'80:19:67:F8:28:64','0x95a99347210510ec9e777fb99caba69bc9','Access-Reject','2017-01-20 05:21:50'),(256538,'60:FE:1E:89:66:9C','0xc85fc3154a1184a8f036d7aed5185532e7','Access-Reject','2017-01-20 05:22:07'),(256539,'00:08:22:1E:93:5C','0xf670c6199751690eeeb2bf981977fdcfd4','Access-Reject','2017-01-20 05:25:34'),(256540,'00:15:6D:D8:31:2C','0x48e392799f20bfe94e373585368888c7a2','Access-Reject','2017-01-20 05:26:16'),(256541,'80:19:67:F0:75:0A','0x09dbc79575b16a9274505b164c4a32995a','Access-Reject','2017-01-20 05:28:50'),(256542,'00:08:22:56:7F:D9','0xa412297b4f527855b42cb59bb76f8bb0d5','Access-Reject','2017-01-20 05:31:09'),(256543,'BC:B3:08:F9:B1:E8','0xfd778dc0798393399b9c804e365cc910b3','Access-Reject','2017-01-20 05:32:13'),(256544,'00:15:6D:D8:31:2C','0xb4bcbc5cdad66f033f56dfbc544f6ee77a','Access-Reject','2017-01-20 05:36:16'),(256545,'80:19:67:F8:28:64','0xbacdeb4086800d47e699d2dbfd9d824edc','Access-Reject','2017-01-20 05:36:53'),(256546,'A4:44:D1:67:D5:52','0x4926f408d3383ba26c4df2be1db33c7cc0','Access-Reject','2017-01-20 05:38:51'),(256547,'10:F9:6F:96:60:74','0x94c99d7c2de6152843e5b72b275473fe0e','Access-Reject','2017-01-20 05:40:33'),(256548,'30:AA:BD:78:79:7A','0x96ab24ab397e8a8315ef4d0fcc67166151','Access-Reject','2017-01-20 05:40:50'),(256549,'60:FE:1E:89:66:9C','0xb6e8f4e03fcc90fee288ef55fe8dc86933','Access-Reject','2017-01-20 05:42:19'),(256550,'00:15:6D:D8:31:2C','0x3c732c2fdde89e6a461698ad899a16f22d','Access-Reject','2017-01-20 05:46:15'),(256551,'80:19:67:F8:28:64','0xb5cff7b3dccb40868ece3cd5d15293c708','Access-Reject','2017-01-20 05:46:56'),(256552,'E4:98:D1:AD:99:D8','0x57a85c7d6e34e3496a317b2331201cfa31','Access-Reject','2017-01-20 05:47:25'),(256553,'C8:51:95:03:C7:A1','0x3a931e031618867bafa4c8b3d671bb18bf','Access-Reject','2017-01-20 05:49:43'),(256554,'A4:44:D1:67:D5:52','0xae97dc5da539ca40233361dc161ef7345d','Access-Reject','2017-01-20 05:50:21'),(256555,'78:FF:CA:2E:68:29','0xc68a58ed312f68efdd3e30d1db6137114a','Access-Reject','2017-01-20 05:52:12'),(256556,'00:15:6D:D8:31:2C','0x641ab66862336856ac68dcb7ef9725bdbb','Access-Reject','2017-01-20 05:56:16'),(256557,'80:19:67:F4:A0:ED','0x1661710d21e26df189c257e5a39dfde3b6','Access-Reject','2017-01-20 05:56:50'),(256558,'00:08:22:3A:A4:62','0xfe3aa5c2f32ff9bfd42be6d341e04cc86f','Access-Reject','2017-01-20 05:56:52'),(256559,'30:AA:BD:78:79:7A','0xbb3ba6fc804c3901806c9e68cd6c7a9a03','Access-Reject','2017-01-20 05:57:07'),(256560,'80:19:67:09:AC:18','0x64bb15ae0c03c554130686c6076b453c09','Access-Reject','2017-01-20 05:59:28'),(256561,'E4:98:D1:E8:30:0C','0x6d88a5b85e750dfe113d7ebb250e910432','Access-Reject','2017-01-20 06:01:34'),(256562,'28:27:BF:CB:31:33','0xfb03d9a6059ee56458c1a54e4f3f89f129','Access-Reject','2017-01-20 06:01:36'),(256563,'C8:51:95:03:C7:A1','0x51cb788d6114cf5dc0a985fa840caaedf7','Access-Reject','2017-01-20 06:06:06'),(256564,'00:15:6D:D8:31:2C','0x5cff6f9be18cf20aecd57558cc5623a361','Access-Reject','2017-01-20 06:06:16'),(256565,'44:6D:6C:3D:1E:F3','0x0b4cbd3ca58eb27f1022c177471a82bda2','Access-Reject','2017-01-20 06:10:54'),(256566,'78:FF:CA:2E:68:29','0x182d9ada308f435b4bf2b8771efe8d2d79','Access-Reject','2017-01-20 06:12:06'),(256567,'30:AA:BD:78:79:7A','0x22beb221d2c30b90f328db02e85f8164de','Access-Reject','2017-01-20 06:13:48'),(256568,'28:27:BF:CB:31:33','0x7fd0ee8c271f7bb91bd6c5832ae3764e49','Access-Reject','2017-01-20 06:14:49'),(256569,'60:FE:1E:89:66:9C','0x9ba2b26b8eb17e9f63737b9c3492840db6','Access-Reject','2017-01-20 06:15:35'),(256570,'78:FF:CA:6E:07:84','0x0e5ab38b24726882c7da14fed5aaa1e1db','Access-Reject','2017-01-20 06:15:39'),(256571,'00:15:6D:D8:31:2C','0xb6240e28c8228f138e31a66469e733d881','Access-Reject','2017-01-20 06:16:16'),(256572,'84:38:38:98:D1:8C','0x968f285c17ce49525c574f6c084e97a492','Access-Reject','2017-01-20 06:16:51'),(256573,'16:4B:72:2C:52:86','0x37038ef54088a5586dc53a3205d160c381','Access-Reject','2017-01-20 06:16:52'),(256574,'30:AA:BD:78:79:7A','0x8b91c87bb0a7a6b5959ada4d1805a9d152','Access-Reject','2017-01-20 06:17:35'),(256575,'00:27:15:07:05:37','0xce793d390df6cc5d78a34ea87a49befbb5','Access-Reject','2017-01-20 06:17:54'),(256576,'30:AA:BD:78:79:7A','0x043569371101c7ad4d3292dab50727f4bc','Access-Reject','2017-01-20 06:17:57'),(256577,'80:96:B1:F5:2D:D7','0x5dfa98fa883c446157dc450a2125d54739','Access-Reject','2017-01-20 06:19:42'),(256578,'A4:44:D1:5C:92:C2','0xf4eb6e559bae10491d1f02061d798d24c0','Access-Reject','2017-01-20 06:20:32'),(256579,'50:B7:C3:5E:B8:2B','0x335c2d3495dff9c7a07b35901c4b0aff7a','Access-Reject','2017-01-20 06:21:20'),(256580,'80:19:67:36:3D:90','0x6feb34836cd0fab2487c5397d164dd3698','Access-Reject','2017-01-20 06:24:26'),(256581,'00:15:6D:D8:31:2C','0x60a51034594f050cc1a4160c8d90c4fbe1','Access-Reject','2017-01-20 06:26:16'),(256582,'80:19:67:F8:28:64','0xb58833d4a881a86bdcef45c1b0a33b7280','Access-Reject','2017-01-20 06:27:01'),(256583,'80:19:67:DF:9F:5A','0x377cfddb5a6206c7462bc8d47e8beb7e29','Access-Reject','2017-01-20 06:29:27'),(256584,'84:A4:66:FC:7A:02','0x955824da7dbec311378507936aaa399cf5','Access-Reject','2017-01-20 06:29:49'),(256585,'80:19:67:9D:B4:C0','0x1b455106e0399394e279ec359b15ae9cd4','Access-Reject','2017-01-20 06:29:57'),(256586,'70:72:0D:39:23:BB','0x9baf231ecd14986e9c46c3817ed86db3b4','Access-Reject','2017-01-20 06:30:08'),(256587,'80:19:67:36:3D:90','0x26e1527ab8c6657ee7a1c472398ccdcd2a','Access-Reject','2017-01-20 06:30:29'),(256588,'00:27:15:07:05:37','0x4fcc92b500afd39a6dbc2e6024586d0926','Access-Reject','2017-01-20 06:30:58'),(256589,'00:21:00:51:AC:45','0xb6b98d2d4058253656fe5f56886ecc02ca','Access-Reject','2017-01-20 06:31:49'),(256590,'00:08:22:56:7F:D9','0x43d287dfb9d76a39c74314dc8c7f142de2','Access-Reject','2017-01-20 06:32:17'),(256591,'78:FF:CA:8D:8A:9D','0x46a7de926a404adba1aeab2e4bd754558a','Access-Reject','2017-01-20 06:32:45'),(256592,'00:15:6D:D8:31:2C','0x9fdc7221067e4b0e2de4aadc9899d6a856','Access-Reject','2017-01-20 06:36:16'),(256593,'60:FE:1E:89:66:9C','0x00eb9556c4c3bc48a616b3b19fdcff88b2','Access-Reject','2017-01-20 06:38:28'),(256594,'00:27:15:07:05:37','0xb591747589d367f31ce9fa5c9f69efebc7','Access-Reject','2017-01-20 06:39:20'),(256595,'44:74:6C:0D:B7:12','0x152a885b9143cf71917e0a36887aaa6c1d','Access-Reject','2017-01-20 06:40:28'),(256596,'44:6D:6C:3D:1E:F3','0x9c1b193e0afbd406bdd4bbc0cef294b2a3','Access-Reject','2017-01-20 06:42:20'),(256597,'80:96:B1:F5:2D:D7','0xa057d929e01f77df93bc24e7779855831b','Access-Reject','2017-01-20 06:42:52'),(256598,'80:19:67:8E:90:8D','0x802b0623716f404e3e5e9bc7ceccab8213','Access-Reject','2017-01-20 06:45:17'),(256599,'00:15:6D:D8:31:2C','0x8ed995fa7473897fbbd1e3d195d49724c7','Access-Reject','2017-01-20 06:46:16'),(256600,'00:27:15:65:44:A4','0x56440ac673861b232c3b8cced9d0a4f9a4','Access-Reject','2017-01-20 06:47:30'),(256601,'10:08:B1:39:4E:8B','0x78029730e1d37ef4b3fbb99b136b1b7bca','Access-Reject','2017-01-20 06:48:13'),(256602,'gadukpoh','0xb60589da265cb898ba3988e41d1df0a89b','Access-Accept','2017-01-20 06:48:43'),(256603,'C4:42:02:54:92:7F','0xdc3c85ee446c98ee1f4d645d708782d52a','Access-Reject','2017-01-20 06:49:03'),(256604,'00:27:15:07:05:37','0x2f0108d399c4297bd1ad9c1614a5e205a8','Access-Reject','2017-01-20 06:50:23'),(921433,'SoNM','','Access-Accept','2019-11-07 06:25:02'),(256606,'A4:44:D1:67:D5:52','0xe9adebed964231708314ad2b7542c10860','Access-Reject','2017-01-20 06:50:28'),(256607,'84:38:38:98:D1:8C','0x9dd1877e621c999a61c53be9d955264aff','Access-Reject','2017-01-20 06:50:57'),(256608,'80:19:67:F8:28:64','0xe533ac9b293bcfce670b3b125d781e9c4d','Access-Reject','2017-01-20 06:52:05'),(256609,'A4:44:D1:67:D5:52','0x619a50f6c27667cac0f9c1de45e411fbdd','Access-Reject','2017-01-20 06:52:55'),(256610,'0C:41:3E:CC:32:12','0xa12fabb273349aaf2eb6444658756dec47','Access-Reject','2017-01-20 06:53:38'),(256611,'80:19:67:EA:FB:7D','0x9eabac31143294a9ed3fde601d149a3cf9','Access-Reject','2017-01-20 06:54:57'),(256612,'00:15:6D:D8:31:2C','0x4971fe99b9f489f0816c0a08c471f1789f','Access-Reject','2017-01-20 06:56:16'),(256613,'80:19:67:F4:A0:ED','0xba8f72ce183d73bb92d30ac726a3182c42','Access-Reject','2017-01-20 06:57:03'),(256614,'80:19:67:F8:28:64','0x00c3f738d34490fd48943691223fdcc277','Access-Reject','2017-01-20 06:57:05'),(256615,'44:6D:6C:3D:1E:F3','0x02661085fb998f1a25fd460aedf7cedd0f','Access-Reject','2017-01-20 06:58:36'),(256616,'80:19:67:D2:AE:A3','0x42f3af4b660e1258be61238000b64d9179','Access-Reject','2017-01-20 06:59:36'),(256617,'14:B4:84:49:E8:FC','0x1aceffb0b51cc1397190351b6ff1cc8e81','Access-Reject','2017-01-20 07:00:34'),(256618,'00:27:15:07:05:37','0x9460358f7079bd1a63a0e2730f02f9ea9c','Access-Reject','2017-01-20 07:01:33'),(256619,'80:19:67:8E:90:8D','0x4e095d6d0d00967c9cfc158445e7b101fc','Access-Reject','2017-01-20 07:01:39'),(256620,'80:19:67:F8:28:64','0x2a1ff4461620ff5f517c0ca8b4e8444829','Access-Reject','2017-01-20 07:02:07'),(256621,'0C:41:3E:CC:32:12','0x7cad4d1fed99823c74815a9712372091bd','Access-Reject','2017-01-20 07:03:10'),(256622,'60:FE:1E:89:66:9C','0x3d9b64fd45d1961fa42212674c9690bce4','Access-Reject','2017-01-20 07:04:00'),(921432,'cegrad','','Access-Accept','2019-11-07 06:10:19'),(256624,'80:96:B1:F5:2D:D7','0x59608bb373fe7999a08f8f4e1fbb2eb1b5','Access-Reject','2017-01-20 07:05:20'),(256625,'00:15:6D:D8:31:2C','0x67d481cfbb61e7c5895cf78e51fb85d429','Access-Reject','2017-01-20 07:06:16'),(256626,'54:40:AD:35:78:A9','0x964a6c806a9003f08089107a55bed414c9','Access-Reject','2017-01-20 07:06:29'),(256627,'78:FF:CA:2D:92:BD','0x08a5eb767ea2666ec8cc92bed80c85fd08','Access-Reject','2017-01-20 07:06:30'),(256628,'80:19:67:DF:9F:5A','0xf255db55f3f3b1958a72b01f3787ccd05d','Access-Reject','2017-01-20 07:07:04'),(256629,'30:0D:43:69:67:44','0xbe1b3a42aa98ceb6e03abf5fd63a444c69','Access-Reject','2017-01-20 07:08:02'),(256630,'C8:A8:23:30:A8:AD','0x76838da907e72148e66907bded71145193','Access-Reject','2017-01-20 07:08:18'),(256631,'BC:25:E0:2E:2C:C6','0xd28bef0cd2e9a950da504f845918f9f7c4','Access-Reject','2017-01-20 07:09:42'),(256632,'00:27:15:12:06:58','0xe3e3eb983438885ddda26603d95331cd3a','Access-Reject','2017-01-20 07:11:09'),(256633,'DC:F1:10:7D:E5:DD','0x472d37ce28a50929e19dafbf4aa53051d6','Access-Reject','2017-01-20 07:11:38'),(256634,'78:FF:CA:2E:68:29','0x2bb79bd35fb6d3b21e3f17fd92115e483a','Access-Reject','2017-01-20 07:12:07'),(256635,'80:19:67:F8:28:64','0x5875d872523f8fc06a9cbfd949ba47b0a4','Access-Reject','2017-01-20 07:12:11'),(256636,'78:FF:CA:2E:68:29','0x60057bb1ee6d779c306826276430a13cb4','Access-Reject','2017-01-20 07:12:33'),(256637,'C0:C9:76:1C:A0:2F','0x84ba651c46aebd132399b5040d1af643a4','Access-Reject','2017-01-20 07:12:38'),(256638,'00:15:6D:D8:31:2C','0x0e877130b30e0dd117847e3440a8f14cea','Access-Reject','2017-01-20 07:12:45'),(256639,'5C:F9:6A:8F:DC:48','0xe68efde6d8d84f3ec1523fed9eecc06a63','Access-Reject','2017-01-20 07:13:00'),(256640,'00:03:7F:83:73:00','0x438ad75b025f0c8ee183acfd8214a05f26','Access-Reject','2017-01-20 07:13:49'),(256641,'80:19:67:8E:90:8D','0x7bde8e44243615d320f4ff9a4d4422c7d9','Access-Reject','2017-01-20 07:14:01'),(256642,'24:DB:ED:72:F4:12','0xf8f5879495dfe81b6543a5ddb708e81d79','Access-Reject','2017-01-20 07:15:13'),(256643,'80:19:67:C5:DD:01','0x550ad59eef344bf865f801008e02fcb8bc','Access-Reject','2017-01-20 07:15:44'),(256644,'60:FE:1E:89:66:9C','0xbad81b4c80c31b4cca36059fb2ef795213','Access-Reject','2017-01-20 07:15:59'),(256645,'5C:F9:6A:8F:DC:48','0xed65df8c7efd5e9598aa2e8728a631b66e','Access-Reject','2017-01-20 07:18:03'),(256646,'DC:F1:10:7D:E5:DD','0x15880d413810fb8f487751a3d6ba6099f2','Access-Reject','2017-01-20 07:18:25'),(256647,'44:74:6C:0D:B7:12','0x92c6f3cc2f9e133fea02c83a9cec71904a','Access-Reject','2017-01-20 07:18:35'),(256648,'80:19:67:B4:8B:D2','0x08d671fd5ed976d1135b89f363f3ecf4f9','Access-Reject','2017-01-20 07:19:16'),(256649,'78:FF:CA:EC:FF:09','0x7ba75565ce5d84c497fb38337998f74b7c','Access-Reject','2017-01-20 07:21:05'),(256650,'80:19:67:F9:72:D1','0x0dd92f2ce0532ce68275d99ee4642c7c8d','Access-Reject','2017-01-20 07:21:18'),(256651,'80:19:67:DF:9F:5A','0x327d17be5a8bf927c9532f971c4322c48f','Access-Reject','2017-01-20 07:21:29'),(256652,'80:19:67:BE:A9:B9','0x7f3181a6f4f8c72925707b9a3c343cd92a','Access-Reject','2017-01-20 07:22:08'),(256653,'5C:F9:6A:8F:DC:48','0x80574c388af5d0a653127e7caf714c6cd5','Access-Reject','2017-01-20 07:22:13'),(256654,'44:6D:6C:3D:1E:F3','0xacce79518b0a83694797e9b279d49e6dc9','Access-Reject','2017-01-20 07:22:27'),(256655,'60:FE:1E:89:66:9C','0x77c627f6108fdb7433762ad2b85f6ec98e','Access-Reject','2017-01-20 07:23:39'),(256656,'10:F9:6F:96:60:74','0x9ba31386d352b21e4c2e77ae3da3a531e1','Access-Reject','2017-01-20 07:24:24'),(256657,'B4:3A:28:CC:6D:58','0x1d06182f09c19d1be6b0704583f78ac8d3','Access-Reject','2017-01-20 07:24:30'),(256658,'30:19:66:63:83:42','0x2079c839d6915371c6782320914d9501e6','Access-Reject','2017-01-20 07:24:33'),(256659,'80:19:67:E1:0F:D9','0x3302c914f420a08a8b942718767ab7c442','Access-Reject','2017-01-20 07:25:20'),(256660,'78:FF:CA:23:58:72','0xe92f705019f06c68b36ceac6a353884edd','Access-Reject','2017-01-20 07:25:41'),(256661,'3C:A1:0D:72:9D:1F','0x240e5bae708e7fe6254c820637df6c167a','Access-Reject','2017-01-20 07:26:32'),(256662,'44:6D:6C:3D:1E:F3','0x5b1595d450912ed1b76daf337056aa42e0','Access-Reject','2017-01-20 07:27:29'),(256663,'80:19:67:E1:0F:D9','0x650fdfff00bee127a0be1326b65658f15f','Access-Reject','2017-01-20 07:30:30'),(256664,'80:19:67:E1:0F:D9','0xc10f81113fa87d3eab28ec1b576373faf3','Access-Reject','2017-01-20 07:30:32'),(256665,'18:3A:2D:C1:22:70','0x4e2c4274cce2854a9729c0ead56dd2ef66','Access-Reject','2017-01-20 07:31:35'),(256666,'80:19:67:4F:BB:4E','0xf9bf492afd32f3685fe08a0aaf970b1090','Access-Reject','2017-01-20 07:32:41'),(256667,'60:FE:1E:89:66:9C','0xf880188caea69482b42fda89eac68024e4','Access-Reject','2017-01-20 07:37:26'),(256668,'68:D9:3C:0D:16:B2','0x588ec4c30c7d7d837f5094dd2651e86368','Access-Reject','2017-01-20 07:37:58'),(256669,'80:19:67:36:3D:90','0xf227478d9b1721e17c288dd7e0a43bafd7','Access-Reject','2017-01-20 07:38:18'),(256670,'C8:A8:23:07:94:51','0x0d81097f6300517a2374549c9364de4144','Access-Reject','2017-01-20 07:39:22'),(256671,'5C:F9:6A:8F:DC:48','0x98a6ee71486c8cf10ccec1d929b2c748f0','Access-Reject','2017-01-20 07:39:43'),(256672,'00:08:22:28:3A:BB','0x064130ef5a5c215b3537e636adb6e6c2be','Access-Reject','2017-01-20 07:39:45'),(256673,'80:19:67:7F:7C:71','0x376d4a06fd0763f3d818588e6a1301632e','Access-Reject','2017-01-20 07:39:53'),(256674,'10:F9:6F:96:60:74','0x01ca1c856fcfbede195ff6648cc57dd711','Access-Reject','2017-01-20 07:39:58'),(256675,'00:27:15:07:05:37','0xcb26cca0d5709ff9b3d7bb056006c799ee','Access-Reject','2017-01-20 07:40:40'),(256676,'00:08:22:60:74:2B','0x394051da5f2b203218aa3ba4bbddb009df','Access-Reject','2017-01-20 07:41:43'),(256677,'84:38:38:98:D1:8C','0xd9f2dafa8e714c69c364c52a7331db3d1f','Access-Reject','2017-01-20 07:41:51'),(256678,'60:FE:1E:89:66:9C','0x6b59139fa81f5cc293569a5ef6d5661266','Access-Reject','2017-01-20 07:43:06'),(256679,'80:19:67:B4:8B:75','0x2316c1b8cbda604fc14d73864c8c21ace3','Access-Reject','2017-01-20 07:43:15'),(256680,'80:19:67:93:A8:02','0x04574e685297b7a770164087c9a02d7b73','Access-Reject','2017-01-20 07:43:30'),(256681,'38:F2:3E:D0:F1:84','0xd1e4869ef63e7b70738290f5f970c5eee3','Access-Reject','2017-01-20 07:43:33'),(256682,'3C:83:75:C9:21:64','0x1b211a9cb65d9b87a00e2935e64e721e17','Access-Reject','2017-01-20 07:43:39'),(256683,'00:08:22:E2:63:7F','0xf9ca7fb2d0089098479d09d0c33961e0c8','Access-Reject','2017-01-20 07:43:55'),(256684,'80:19:67:8E:90:8D','0xe8cf24de87fc64b985f15aeeda9a7e2fe3','Access-Reject','2017-01-20 07:45:39'),(256685,'80:19:67:8E:90:8D','0x1e144be962322e9f5c68253e1b8a9c68a8','Access-Reject','2017-01-20 07:45:41'),(256686,'E4:D5:3D:ED:46:73','0xd670f29c3cdadd99d3ad3c8b51a4a590e4','Access-Reject','2017-01-20 07:45:50'),(256687,'40:F3:08:58:BD:9F','0xff4b59032b8608d0fe84c05a698c1bdaf1','Access-Reject','2017-01-20 07:46:06'),(256688,'78:FF:CA:23:58:72','0x5f208bfbd853462b8ec9852a514ed2864f','Access-Reject','2017-01-20 07:46:19'),(256689,'44:6D:6C:3D:1E:F3','0x0f1ba21de9b69e437b4befcc5d26cd04e3','Access-Reject','2017-01-20 07:48:12'),(256690,'10:F9:6F:96:60:74','0x631b8a0bf3fcb5a4200742fa551423e5e6','Access-Reject','2017-01-20 07:49:44'),(256691,'38:F2:3E:D0:F1:84','0x15cd42a6c6202886ef6153d447db1cac1d','Access-Reject','2017-01-20 07:50:01'),(256692,'A4:44:D1:67:D5:52','0x272467657b36b1444c2b3e78b2cd619dd5','Access-Reject','2017-01-20 07:52:59'),(256693,'60:FE:1E:89:66:9C','0xdeb871e36fed02e5f03af64acd6c89343a','Access-Reject','2017-01-20 07:54:05'),(256694,'78:FF:CA:2E:68:29','0x127f5ba17aa436e75168c364f87f65f65f','Access-Reject','2017-01-20 07:54:47'),(256695,'F0:25:B7:99:F6:09','0x8e64792ff67675cd1bccc4e60612e762ca','Access-Reject','2017-01-20 07:56:15'),(256696,'B4:30:52:D2:B6:8E','0x7fb8f5ca758dcfa4ae042a7a509d23d509','Access-Reject','2017-01-20 07:56:41'),(256697,'80:19:67:36:2C:3C','0x45926f22a522d716ea64b5237293c0d5cd','Access-Reject','2017-01-20 07:57:00'),(256698,'78:FF:CA:11:71:D1','0x334d4c086e6586c786eebec416b5fde4ec','Access-Reject','2017-01-20 07:58:21'),(256699,'A4:44:D1:67:D5:52','0x39d3c561e43b147ff1510ad5ca65ca3aed','Access-Reject','2017-01-20 07:58:32'),(256700,'80:19:67:36:2C:3C','0xc64c8310a5abe122c8ce46d9d7e382f684','Access-Reject','2017-01-20 07:58:45'),(256701,'F0:25:B7:99:F6:09','0x2565ef48ac037ddeb6312d1002615351f6','Access-Reject','2017-01-20 08:01:38'),(256702,'E0:B6:F5:2F:81:6E','0xa512ca6e158e75273a4c04e14f4437ff9e','Access-Reject','2017-01-20 08:03:07'),(256703,'74:E2:8C:CB:55:78','0x916dd6698388e0d142a29370664ef4cbc5','Access-Reject','2017-01-20 08:03:41'),(256704,'80:19:67:E1:0F:D9','0x93aac291b12de208cd1fc7a72e4c34cc3a','Access-Reject','2017-01-20 08:03:46'),(256705,'80:19:67:8E:90:8D','0x51d35dd97207f2b0dcbd206fdbf0358375','Access-Reject','2017-01-20 08:04:08'),(256706,'60:FE:1E:89:66:9C','0x5d6d6885944addc8314a8432895057fd80','Access-Reject','2017-01-20 08:04:59'),(256707,'90:4E:2B:91:47:2A','0x1deca9185b62a05734fc43e491a84f8045','Access-Reject','2017-01-20 08:05:03'),(256708,'78:FF:CA:82:7C:A2','0x4feab2ace70d004d805ddb61287503f52f','Access-Reject','2017-01-20 08:05:05'),(256709,'00:08:22:3A:A4:62','0xdcfe6c26c1eed12c0e5647bff02765fce5','Access-Reject','2017-01-20 08:06:06'),(256710,'78:FF:CA:05:8B:10','0x1018c366b806ab57d2921dec1ac10f0294','Access-Reject','2017-01-20 08:06:10'),(256711,'54:4E:90:88:9F:40','0x1accf1e1e039bf259ed7b26dc765a8c68e','Access-Reject','2017-01-20 08:06:26'),(256712,'80:19:67:F0:C9:03','0x4b032f23c178b1407613591866bf71859c','Access-Reject','2017-01-20 08:06:53'),(256713,'80:96:B1:F5:2D:D7','0x2b4949b23177db6e0ac370d8df3353c7a5','Access-Reject','2017-01-20 08:11:55'),(256714,'80:19:67:44:0B:E2','0x9ed2c3c7764eea598b100e72456cb47217','Access-Reject','2017-01-20 08:12:51'),(256715,'5C:F9:6A:8F:DC:48','0x3b7490e6ff5b5146d8945052d6e00e09f1','Access-Reject','2017-01-20 08:12:55'),(256716,'24:1F:A0:9B:8C:AC','0xf9c0e2d87b92391a43418377cec6bad573','Access-Reject','2017-01-20 08:13:08'),(256717,'80:19:67:30:93:D5','0xc2b573b8af8d6bf3d2e68c48622fbe6f38','Access-Reject','2017-01-20 08:13:13'),(256718,'84:A4:66:FC:7A:02','0x4160474abf3936d591edcdf3b942b5fd7f','Access-Reject','2017-01-20 08:13:46'),(256719,'00:08:22:3A:A4:62','0x1e0f429a05c8a6a887e4809bf0c361ae28','Access-Reject','2017-01-20 08:15:26'),(256720,'60:FE:1E:89:66:9C','0x78e02a8bc99fd6b6a50bae40fb6c815c98','Access-Reject','2017-01-20 08:15:56'),(256721,'00:08:22:3A:A4:62','0x52d65ee7c5ccd2fe747d887ea32bd3d9f5','Access-Reject','2017-01-20 08:15:58'),(256722,'10:30:47:AF:0A:C7','0x3cae6efb4a06ff0e69ff3b50b2f35fa675','Access-Reject','2017-01-20 08:17:51'),(256723,'28:27:BF:CB:31:33','0x2fe0a008bdee407c0a2d1246012b2eaa19','Access-Reject','2017-01-20 08:18:35'),(256724,'78:FF:CA:13:3D:42','0x0f8139996e51a16b51bc5b68f21cc61c86','Access-Reject','2017-01-20 08:20:03'),(256725,'80:19:67:F4:A0:ED','0x78a51f5b9d98c6d8f244fe8566605903e9','Access-Reject','2017-01-20 08:22:48'),(256726,'30:0D:43:69:67:44','0x88d22c2d856e8685eb67992829fba7eb5b','Access-Reject','2017-01-20 08:24:49'),(256727,'50:72:0D:39:79:31','0x466597626d3177a95358f8bed89035ad68','Access-Reject','2017-01-20 08:25:28'),(256728,'00:08:22:28:3A:BB','0x0a154fb4c588a00275172c6ddc2efd3e8d','Access-Reject','2017-01-20 08:27:05'),(256729,'10:30:47:AF:0A:C7','0x1323681262c6be5431fc2298c1519b4e06','Access-Reject','2017-01-20 08:27:17'),(256730,'BC:25:E0:2E:2C:C6','0xfa9862b869a9d914875bfe8d13218c256d','Access-Reject','2017-01-20 08:27:44'),(256731,'78:FF:CA:8D:8A:9D','0x8cbe38a4d775f7d8a9581a8a34e88c4aaa','Access-Reject','2017-01-20 08:28:22'),(256732,'3C:A1:0D:5D:D1:87','0x60231f7a3b02a6293a90e58d46d31cfb34','Access-Reject','2017-01-20 08:28:33'),(256733,'80:19:67:7F:7C:71','0xe1074fb3065acda576022da27cf17a3338','Access-Reject','2017-01-20 08:29:41'),(256734,'E4:D5:3D:ED:46:73','0xf91e37c5100eca9d8342a7e5e58b279c40','Access-Reject','2017-01-20 08:29:42'),(256735,'20:64:32:3B:11:84','0x6f88cc5d845736454e900fa0dc9b7226da','Access-Reject','2017-01-20 08:30:08'),(256736,'40:25:C2:7B:FA:3C','0x9a70b96cdf5ee30f84cc336a2dd6778caf','Access-Reject','2017-01-20 08:30:11'),(319395,'tpsbiz','','Access-Reject','2018-10-26 05:04:43'),(319396,'tpsbiz','','Access-Reject','2018-10-26 05:05:14'),(256738,'kkpc','0x3cd27345b63a9a12485c0a5ce8faefe2c9','Access-Accept','2017-01-20 08:30:30'),(256739,'10:F9:6F:96:60:74','0x7767d477d40a1c4168ae156e705ad8b286','Access-Reject','2017-01-20 08:30:52'),(256740,'80:19:67:36:3D:90','0x72ec13ee6c6e3f5f8c2fc9ddbf71c92664','Access-Reject','2017-01-20 08:31:46'),(256741,'80:19:67:BE:A9:B9','0x13308193b38ffee154135fddb3f73ebb98','Access-Reject','2017-01-20 08:32:02'),(256742,'80:19:67:F4:A0:ED','0xfd776fcda070b50f53c053c8827c729164','Access-Reject','2017-01-20 08:32:30'),(256743,'44:74:6C:0D:B7:12','0x23ab20d76194b51cc71bb7fa7a42a73870','Access-Reject','2017-01-20 08:33:59'),(256744,'94:44:44:EC:A9:85','0x76ea9d53b49496fcf1d335d17fa2d9e546','Access-Reject','2017-01-20 08:34:17'),(928739,'dodoos','','Access-Reject','2019-11-09 09:00:00'),(256746,'98:0C:82:42:F9:6D','0x5c96a69729eba81839856bc35c309d9a9b','Access-Reject','2017-01-20 08:35:08'),(256747,'80:96:B1:F5:2D:D7','0x982e34ddec96a00bb32aea33fb387d3c61','Access-Reject','2017-01-20 08:35:24'),(256748,'BC:25:E0:2E:2C:C6','0x816d631e8f2fc423dbb87561a3c8253f31','Access-Reject','2017-01-20 08:37:55'),(256749,'80:19:67:B3:28:89','0xd6fffb1aacc6b62df853427632fc79a789','Access-Reject','2017-01-20 08:38:04'),(256750,'80:96:B1:F5:2D:D7','0xe3ec52ddc15e79b8ec62b615eff6115579','Access-Reject','2017-01-20 08:39:06'),(256751,'44:6D:6C:3D:1E:F3','0x0071fc18a27a51070fb5d16a1f6d54f05a','Access-Reject','2017-01-20 08:39:27'),(256752,'5C:2E:59:AE:25:DE','0x3583c2e7499824e51168804210f162fac8','Access-Reject','2017-01-20 08:39:48'),(256753,'80:19:67:2B:18:34','0xfcd0a6b0018de5f57a9a7b38c7d1e6f8a6','Access-Reject','2017-01-20 08:39:53'),(256754,'78:FF:CA:66:A2:BF','0xa192b63df439729789e63302c36c1fbb3b','Access-Reject','2017-01-20 08:40:00'),(256755,'00:27:15:49:24:5C','0xc3e2f27b9a666012a4a1860bf04f305eb0','Access-Reject','2017-01-20 08:40:12'),(256756,'1C:1D:67:02:5F:17','0x27c3b38215f2e99d1f2d364ac184c442f8','Access-Reject','2017-01-20 08:41:13'),(256757,'B4:30:52:D2:B6:8E','0x6823aa393db20e15dc09143af35ffe019a','Access-Reject','2017-01-20 08:41:23'),(256758,'E0:B6:F5:D1:E4:6B','0xf823e90c7dc83d52cfbc823fc3a2edbad0','Access-Reject','2017-01-20 08:41:28'),(256759,'28:27:BF:CB:31:33','0x8e6f349b83d943e517c1cd7e266e2c6fcc','Access-Reject','2017-01-20 08:41:40'),(256760,'80:19:67:8E:90:8D','0xccd026d52df64431eba80714051546da36','Access-Reject','2017-01-20 08:45:54'),(256761,'30:19:66:63:83:42','0x40eeed11b4c206801ce2a902cacdda3c29','Access-Reject','2017-01-20 08:50:35'),(256762,'10:F9:6F:96:60:74','0xfd790e6e49cc9b57a2e1ff2bd5faca06d8','Access-Reject','2017-01-20 08:50:58'),(256763,'08:86:20:EB:1D:9A','0xf5aa5fc8ec35726246801c6921518a4639','Access-Reject','2017-01-20 08:51:15'),(256764,'80:19:67:CA:14:2E','0x26c9b46fa1906e4cf1bd638ebe46b2383c','Access-Reject','2017-01-20 08:52:47'),(256765,'C0:85:0F:10:FD:9C','0x098bbfcde33d4d7f8aea69db252f3e9683','Access-Reject','2017-01-20 08:57:19'),(256766,'28:27:BF:CB:31:33','0x199e7107b7a19662137896dc395abe4da7','Access-Reject','2017-01-20 08:57:29'),(256767,'A4:44:D1:67:D5:52','0xdf789db57e4c440f4846d3700bfe61666e','Access-Reject','2017-01-20 08:58:36'),(256768,'30:AA:BD:E5:26:12','0x9a5a74770f023d691106951ff2dd2e037b','Access-Reject','2017-01-20 08:58:48'),(256769,'44:74:6C:0D:B7:12','0x134aeb7d13d70b3e0da8aa941b85ad1a09','Access-Reject','2017-01-20 08:59:25'),(256770,'78:FF:CA:11:71:D1','0xde19a431c2636fd2ae7e544b7ca0c72b8b','Access-Reject','2017-01-20 08:59:42'),(256771,'08:86:20:EB:1D:9A','0xd396ee8f848d625e8f81a6925f393dc607','Access-Reject','2017-01-20 09:00:55'),(256772,'10:F9:6F:96:60:74','0xa449fc834b865f4fe447eb02f7524220bc','Access-Reject','2017-01-20 09:00:58'),(256773,'80:19:67:B6:25:D2','0xdbb7b60e2c974daa4e7e9daa1a3130e245','Access-Reject','2017-01-20 09:04:09'),(256774,'A4:44:D1:67:D5:52','0x1c039f08745d721abf48c9f28d6bb9a1d5','Access-Reject','2017-01-20 09:04:38'),(256775,'80:19:67:36:3D:90','0x3acd8bd03af065aded9206f94af486be06','Access-Reject','2017-01-20 09:05:14'),(256776,'80:19:67:F4:A0:ED','0x834757cae57cfa1245f3b2a97c94272d6c','Access-Reject','2017-01-20 09:05:32'),(256777,'FC:C2:DE:1E:D5:CC','0xcd7ea69e2cc0703d0a98b6ad69d0d3718b','Access-Reject','2017-01-20 09:05:32'),(256778,'B4:30:52:D2:B6:8E','0xa4983287596700976dda9cedd1bc25ee3d','Access-Reject','2017-01-20 09:07:15'),(256779,'80:19:67:67:19:11','0x0f29f83d8cb6dc263502b1c61a45e91d43','Access-Reject','2017-01-20 09:08:06'),(256780,'E4:98:D1:E8:30:0C','0x3ccf136f54181c629f4466eb6b337c2272','Access-Reject','2017-01-20 09:08:17'),(256781,'C0:85:0F:10:FD:9C','0x5ad4277e3c6325d9e9899a95df8a4459a5','Access-Reject','2017-01-20 09:08:47'),(256782,'80:19:67:DB:9D:52','0x50d706a0e4a10424d0ee1ad5480de79acc','Access-Reject','2017-01-20 09:09:17'),(256783,'10:F9:6F:96:60:74','0x32c70836702fe88639b52534be057cde49','Access-Reject','2017-01-20 09:10:34'),(256784,'78:FF:CA:05:AD:3B','0x2ad43f9f096f3ab5fba1257bfd0808b38f','Access-Reject','2017-01-20 09:11:01'),(256785,'00:27:15:44:36:73','0x2f9b2f843d42f6085479e0d459deb19ac9','Access-Reject','2017-01-20 09:12:46'),(256786,'80:19:67:99:19:AD','0x62e0bd82dada18b751c17b2b0c66789935','Access-Reject','2017-01-20 09:13:41'),(256787,'10:2F:6B:4E:F1:73','0x290d2f211ab997b47a967463ca7e284b6c','Access-Reject','2017-01-20 09:14:12'),(256788,'30:AA:BD:FE:DF:2D','0xaa240cde06655a8131cb14928bf0b3f9ef','Access-Reject','2017-01-20 09:14:40'),(256789,'80:19:67:B3:28:89','0x6b06b3792e9d8772ad930f01e6f383c4b6','Access-Reject','2017-01-20 09:16:16'),(256790,'E4:98:D1:E8:30:0C','0x0b299b868a8f427a1b26badddfed608089','Access-Reject','2017-01-20 09:18:01'),(256791,'80:19:67:67:19:11','0x1433dd7eb7461a8b985ecad860b9f03bca','Access-Reject','2017-01-20 09:19:44'),(256792,'10:F9:6F:96:60:74','0xdd1d239cf81f0391063d001577720e2bc5','Access-Reject','2017-01-20 09:19:55'),(256793,'BC:25:E0:2E:2C:C6','0xe1585abfaa2dd4ef69085a8df0d6886530','Access-Reject','2017-01-20 09:20:35'),(256794,'4C:BC:A5:0A:A6:17','0xf34bf32b12f244993568c81a2c30804878','Access-Reject','2017-01-20 09:20:46'),(256795,'78:FF:CA:6E:2C:63','0xd954d052053381f4cec03157390adb028d','Access-Reject','2017-01-20 09:20:50'),(256796,'80:19:67:DB:9D:52','0xead502bcdc68b82a7797eba1c2724dfef8','Access-Reject','2017-01-20 09:21:36'),(256797,'74:E2:8C:04:66:F0','0x9ec3ec4a198921714c31e56fdf74fc9e1b','Access-Reject','2017-01-20 09:22:13'),(256798,'C0:85:0F:10:FD:9C','0xbf02d7c02592c8290b44a2ef319277d1ab','Access-Reject','2017-01-20 09:23:21'),(256799,'28:27:BF:CB:31:33','0x51f1d4b48430076da4c322ac011027fcde','Access-Reject','2017-01-20 09:23:21'),(256800,'78:FF:CA:82:7C:A2','0x7a64bca7deb36d2f0eeabff7ffe150dc32','Access-Reject','2017-01-20 09:23:56'),(256801,'00:27:15:88:94:5F','0xc6a05fb3700590e3cdc258ec4a599004bd','Access-Reject','2017-01-20 09:24:27'),(256802,'D4:87:D8:34:13:C4','0x8d8eae96948fbcdf25b3499a4c43ad7374','Access-Reject','2017-01-20 09:25:50'),(256803,'50:72:0D:39:79:31','0x265c99144749e0d1ebe52dc0f2a511742a','Access-Reject','2017-01-20 09:28:21'),(256804,'E4:D5:3D:ED:46:73','0x9b3f3a0cecb1670102dff8703b39fe27d2','Access-Reject','2017-01-20 09:28:59'),(256805,'80:19:67:99:19:AD','0x9dce0b5931c2cbbfaebf1d6a3fa6750416','Access-Reject','2017-01-20 09:29:21'),(256806,'C0:85:0F:10:FD:9C','0x982bc0965c87889e823be877e24f5f376d','Access-Reject','2017-01-20 09:30:15'),(256807,'BC:25:E0:2E:2C:C6','0xe5859f925a6201cc5086c74cd880d4118d','Access-Reject','2017-01-20 09:30:21'),(256808,'0C:E7:25:63:3B:20','0xf8ee8654e2ce4d91d69802217b079ac710','Access-Reject','2017-01-20 09:30:49'),(256809,'00:27:15:68:50:2F','0x6575069e8193055df0e6177c325e4b2ad1','Access-Reject','2017-01-20 09:31:39'),(256810,'78:FF:CA:0E:6E:79','0x61c088407c81b36617bc6b7c94bd3a3e2b','Access-Reject','2017-01-20 09:34:22'),(256811,'B4:30:52:D2:B9:4F','0xf179c96bf8049735622f4df298a104d3cf','Access-Reject','2017-01-20 09:36:29'),(256812,'1C:C7:2D:0C:5F:5D','0xdfe84c1e2d238258dfcdcf2c9cd1c534c5','Access-Reject','2017-01-20 09:36:36'),(256813,'10:F9:6F:96:60:74','0x78769af0fbf79e18a5bf5033cd706b830f','Access-Reject','2017-01-20 09:38:54'),(256814,'00:27:15:44:36:73','0x75e612f35b61c125b82315bc88645e4412','Access-Reject','2017-01-20 09:39:38'),(256815,'60:FE:1E:70:64:97','0xc89979daef8ab715623461ceceb12d39ac','Access-Reject','2017-01-20 09:42:13'),(256816,'9C:D3:5B:FF:D1:E5','0x2af8bd4d6750381e8785879e748afd5e02','Access-Reject','2017-01-20 09:43:30'),(256817,'C0:85:0F:10:FD:9C','0xacfcc81316c2e34e1d83260d0c53a487b3','Access-Reject','2017-01-20 09:44:15'),(256818,'80:19:67:99:19:AD','0x445db4434d56eb56d63f2a1a0127d79c6e','Access-Reject','2017-01-20 09:44:53'),(256819,'A4:44:D1:5C:92:C2','0xfb9f98c4b9a7ec379cda2ce84f742b59e7','Access-Reject','2017-01-20 09:45:35'),(256820,'08:86:20:F1:EB:8F','0x0a7c1bd5ed5cfdd7a1a79b5bc2f34635ea','Access-Reject','2017-01-20 09:45:58'),(256821,'3C:83:75:C9:18:CC','0xd050e2f38f396f505b85efd5be92fb6f91','Access-Reject','2017-01-20 09:49:17'),(256822,'9C:D3:5B:FF:D1:E5','0xdf84ef5c2c2b1f94a6d9d0eb3ae4874f95','Access-Reject','2017-01-20 09:50:30'),(256823,'80:19:67:E9:8C:AD','0xc01ca30298d4ed472cf50a6c14616f7e3d','Access-Reject','2017-01-20 09:53:00'),(256824,'00:27:15:44:36:73','0x03cf44411c20f34075406b459a39827b56','Access-Reject','2017-01-20 09:53:09'),(256825,'80:96:B1:F5:2D:D7','0xecd0c7ce7cbb7290fc4b61f24bd481c99c','Access-Reject','2017-01-20 09:55:30'),(256826,'D0:DF:9A:AC:5C:E2','0x17cc6f21b8ce1b02121fd91a3b11846727','Access-Reject','2017-01-20 09:55:51'),(256827,'80:C5:E6:8E:20:F0','0xc53fe8c214bc7c73bbd7843a1cc9d163b4','Access-Reject','2017-01-20 09:56:18'),(256828,'80:19:67:FB:8A:B4','0x49d3936127ee72c9d60ad07267ec420dcf','Access-Reject','2017-01-20 09:59:21'),(256829,'80:19:67:FB:8A:B4','0xd56e82a956f2fc858af5354e651790d3d5','Access-Reject','2017-01-20 09:59:32'),(256830,'00:08:22:80:25:23','0xfe2c417fcd5543c8d92b2d7d2ad18002de','Access-Reject','2017-01-20 09:59:38'),(256831,'A4:44:D1:67:D5:52','0xf45903aeeba89c69454e6c8cfd62380f43','Access-Reject','2017-01-20 10:04:44'),(256832,'80:19:67:36:2C:3C','0xb80bebb3cee2feef2f70c6eaea913ac5a6','Access-Reject','2017-01-20 10:05:07'),(256833,'30:AA:BD:FE:DF:2D','0x0d5b4c109a1a8c263da5c6f63d20e01505','Access-Reject','2017-01-20 10:05:36'),(256834,'78:FF:CA:6E:2C:63','0x2b5bd42058d9701dc4f2c0c0dad17d8dbd','Access-Reject','2017-01-20 10:05:46'),(256835,'80:19:67:36:2C:3C','0x3585699d3f28b953882886b98560434b02','Access-Reject','2017-01-20 10:06:01'),(256836,'10:F9:6F:96:60:74','0xc1c762870d9a16f7929c7f1b438da18984','Access-Reject','2017-01-20 10:08:11'),(256837,'A4:44:D1:67:D5:52','0xe464e281156bf2c096fbeed84b69d11b39','Access-Reject','2017-01-20 10:08:13'),(256838,'1C:B0:94:CA:AA:D5','0xf5d85ea5ba753e3e257ba20a2ce13955f2','Access-Reject','2017-01-20 10:11:20'),(256839,'80:19:67:ED:24:AD','0xa542509371c32115d8a7bd13dabf9adce3','Access-Reject','2017-01-20 10:12:43'),(256840,'1C:B0:94:D0:CD:DE','0xe16ca5916954b1f06bebd90598826599d0','Access-Reject','2017-01-20 10:13:56'),(319393,'tpsbiz','','Access-Reject','2018-10-26 05:03:40'),(319394,'tpsbiz','','Access-Reject','2018-10-26 05:04:12'),(256842,'80:19:67:FB:8A:B4','0x9a25dbb85a265e2208cdd14db1979cdac5','Access-Reject','2017-01-20 10:15:10'),(256843,'38:2D:E8:FB:D9:90','0x58767d68512eb2569eab25ef01288aa408','Access-Reject','2017-01-20 10:16:08'),(256844,'10:F9:6F:96:60:74','0x1b0ae093138526610a5a1b63b7cd423b6a','Access-Reject','2017-01-20 10:18:05'),(256845,'24:69:A5:04:D5:C3','0x9072753f7a59a5d3e66c8f2229007a7e84','Access-Reject','2017-01-20 10:20:17'),(256846,'00:10:44:7F:32:DF','0x1e7e8b16f2bbda059e07236dbe45539167','Access-Reject','2017-01-20 10:20:37'),(256847,'60:AF:6D:57:5C:E7','0x9545a575fee6c27456f09e6ce303bcd432','Access-Reject','2017-01-20 10:20:45'),(256848,'78:FF:CA:18:19:04','0xf9040d1360b0e32c1bcdae82505a09c2d3','Access-Reject','2017-01-20 10:23:01'),(256849,'80:19:67:D4:91:96','0xc4808ce19d330f3f9142f76b4675d7c3cd','Access-Reject','2017-01-20 10:28:09'),(256850,'90:00:DB:5D:46:4A','0xff8a5b4a96f3c025db5b5319ab60ac4b31','Access-Reject','2017-01-20 10:28:23'),(256851,'10:2F:6B:4E:F1:73','0x843d13943ab2f257c42298bdd12647a4cc','Access-Reject','2017-01-20 10:29:10'),(256852,'84:8E:DF:A1:2C:8E','0xdd4c4b561281241d21bbce67036ed5cb2d','Access-Reject','2017-01-20 10:30:37'),(256853,'00:21:63:5E:C4:B7','0x572594bbc8023c6fbf34cf81b082d76766','Access-Reject','2017-01-20 10:31:39'),(256854,'00:BA:75:B9:D8:67','0x7040e41927288def6980d6c57449d51ea8','Access-Reject','2017-01-20 10:32:18'),(256855,'30:AA:BD:78:79:7A','0x830ca6b06c155061e722c61aee85309bae','Access-Reject','2017-01-20 10:33:12'),(256856,'78:FF:CA:18:19:04','0xfe1ff77a870a2b4811a8ff127456146dc7','Access-Reject','2017-01-20 10:33:58'),(256857,'78:FF:CA:24:CA:3F','0x29f29d483143100d860baf8f9d8c82b2d2','Access-Reject','2017-01-20 10:36:17'),(256858,'80:19:67:7F:7C:71','0xaa2eb3987afb26b5eb862378c2d2d47ab4','Access-Reject','2017-01-20 10:36:24'),(256859,'08:86:20:EB:18:F1','0x5b7151191f158a6fea93bb044034fe8016','Access-Reject','2017-01-20 10:36:28'),(256860,'00:08:22:1C:5F:FD','0x18716b3353f14f73a4dc9acab7022425de','Access-Reject','2017-01-20 10:37:41'),(256861,'10:F9:6F:96:60:74','0xd598343e835061b7fefc1a06fcc89ad7a1','Access-Reject','2017-01-20 10:38:02'),(256862,'08:86:20:EB:18:F1','0x1405d60b0ea5a2a531bc49a1f434a4e8e1','Access-Reject','2017-01-20 10:40:30'),(256863,'80:96:B1:F5:2D:D7','0xa59084fcf0784ce99e2ad1a687cbe46b9a','Access-Reject','2017-01-20 10:42:13'),(256864,'30:AA:BD:FE:DF:2D','0x04f037368fb91dc5defd1404fb6e15b365','Access-Reject','2017-01-20 10:42:57'),(256865,'00:10:44:7F:32:DF','0xac9be8eb4feb7c35fe16f1c90c11fcc5ea','Access-Reject','2017-01-20 10:44:22'),(256866,'80:19:67:B7:24:F7','0x643ac51ce31649a8e9c74e743a44aa5656','Access-Reject','2017-01-20 10:44:48'),(256867,'80:19:67:D4:91:96','0x30429a5d29360f6f2d4acb198092f9cf68','Access-Reject','2017-01-20 10:45:54'),(256868,'10:F9:6F:96:60:74','0x5a8aa5dce9051c062f0a313c9f9f0f85b1','Access-Reject','2017-01-20 10:48:07'),(256869,'E0:B6:F5:2A:D2:90','0xbe8afb4b062f3294a963091324205e9197','Access-Reject','2017-01-20 10:51:04'),(256870,'80:19:67:C8:F8:D3','0x5b59c56bdb9f751eb62680aa66701cb1b1','Access-Reject','2017-01-20 10:52:46'),(256871,'78:FF:CA:93:7A:50','0xc796b95d5558cb7fd1e95f753189488a1a','Access-Reject','2017-01-20 10:56:09'),(256872,'80:19:67:7F:7C:71','0x0fbcc4e4ff7a37e98e0e8eb14e02a22694','Access-Reject','2017-01-20 11:04:40'),(256873,'A4:44:D1:67:D5:52','0x7b20500388f65fc5785bc81eb8c5be4b6f','Access-Reject','2017-01-20 11:08:19'),(256874,'10:F9:6F:96:60:74','0x139a39d3816482a44de2dc0df97577b184','Access-Reject','2017-01-20 11:08:34'),(256875,'00:27:15:44:36:73','0x6f7e80ae2b85e7316fee0bb54ee78b36fc','Access-Reject','2017-01-20 11:11:26'),(256876,'78:FF:CA:18:19:04','0x1e403dc792a0bf27198c0e8c4cf583671f','Access-Reject','2017-01-20 11:12:01'),(256877,'78:FF:CA:93:7A:50','0x4cbc540130fd38c7673716a73764c2f422','Access-Reject','2017-01-20 11:13:00'),(256878,'30:AA:BD:5F:66:3B','0x38b8584f08b5428447e630b93cd3dcb805','Access-Reject','2017-01-20 11:15:32'),(256879,'A4:44:D1:67:D5:52','0x1a5633e6ef7ca9b6c7ecaa75926b691c7f','Access-Reject','2017-01-20 11:17:55'),(256880,'10:F9:6F:96:60:74','0x6a07c7a6e781f5434801803ffa48b98a12','Access-Reject','2017-01-20 11:18:54'),(256881,'00:27:15:44:36:73','0xdc697d4c4b9b486ff68c57328f4192e95c','Access-Reject','2017-01-20 11:19:40'),(256882,'80:96:B1:F5:2D:D7','0x1e2bc7a42a326ed603c763db4e1c04c8d8','Access-Reject','2017-01-20 11:20:07'),(256883,'18:3A:2D:C1:22:70','0xb71501491070c7daff04d9d9cfab56e246','Access-Reject','2017-01-20 11:24:02'),(256884,'30:AA:BD:5F:66:3B','0x04b972d6033a37a4e4418ec8d1b89129e4','Access-Reject','2017-01-20 11:25:18'),(256885,'D8:A2:5E:1C:9A:67','0xdb82f5851a095ebb76d859e2c1bf353543','Access-Reject','2017-01-20 11:26:58'),(256886,'78:FF:CA:18:19:04','0xabd4c7e9181f3412898ad3fa44a3aa8f3d','Access-Reject','2017-01-20 11:29:30'),(256887,'A4:44:D1:5C:92:C2','0x9fc096c1a1d112976fd62d5cd2aec9fe6e','Access-Reject','2017-01-20 11:30:29'),(256888,'80:19:67:CA:14:2E','0xae80eb8035f3cb366fa61d4c1bc3a7011d','Access-Reject','2017-01-20 11:31:31'),(256889,'5C:F9:6A:8F:DC:48','0x9962457254bab9ab2b84bd847742b098f6','Access-Reject','2017-01-20 11:32:26'),(256890,'00:27:15:58:93:D8','0xc33174a61d68f0ee156fdea0435ba3f99c','Access-Reject','2017-01-20 11:34:49'),(256891,'20:6E:9C:F9:26:B5','0xce6cc6823e7a85377505e48b40e63e5d83','Access-Reject','2017-01-20 11:37:19'),(256892,'D0:DF:9A:AC:5C:E2','0xee521c4164a6bc0ab2c715632d0cc309c9','Access-Reject','2017-01-20 11:39:30'),(256893,'10:F9:6F:96:60:74','0x2bf509cfe4e03640a9c669d8234de136e9','Access-Reject','2017-01-20 11:39:51'),(256894,'00:78:16:35:18:05','0x89f04f92bf5234493034b16695aea4f184','Access-Reject','2017-01-20 11:40:27'),(256895,'44:74:6C:0D:B7:12','0x806209a08ac8e28ee36d55511a4075dc74','Access-Reject','2017-01-20 11:40:45'),(256896,'EC:59:E7:DD:F1:FD','0x93c1b5aab8dc3a8115789ea9de4dda4375','Access-Reject','2017-01-20 11:41:27'),(256897,'60:FE:1E:70:64:97','0x5573f8c624d7b870a26cd05d28a4024dc6','Access-Reject','2017-01-20 11:42:05'),(256898,'30:AA:BD:FD:34:B4','0xec7f7850a622ffb013c27f7f9aa7bed49c','Access-Reject','2017-01-20 11:43:34'),(256899,'A4:44:D1:5C:74:5C','0xa092a66d8ed41541747b99ad04603a8592','Access-Reject','2017-01-20 11:44:40'),(256900,'44:74:6C:0D:B7:12','0xd28dc58400bca8f99add3cb56cd447a024','Access-Reject','2017-01-20 11:47:38'),(256901,'20:6E:9C:F9:26:B5','0xed803b322842b8fdecca6339929c7c9d31','Access-Reject','2017-01-20 11:47:56'),(256902,'60:FE:1E:70:64:97','0xae585e69568aac868174a8c31b6eb4a7bf','Access-Reject','2017-01-20 11:48:05'),(256903,'BC:25:E0:2E:2C:C6','0xfae4b9af09ff34df7d9231217cf5033c24','Access-Reject','2017-01-20 11:48:45'),(256904,'80:96:B1:F5:2D:D7','0x55ce00382b3877b0ff378ae4db678b5b2e','Access-Reject','2017-01-20 11:49:40'),(256905,'18:3A:2D:FA:5F:62','0x1fa34a2855658cce0fbc2d271481810fc7','Access-Reject','2017-01-20 11:52:05'),(256906,'80:19:67:F0:D9:B4','0x31581170363a88b6b1a5284fdfd721c7c0','Access-Reject','2017-01-20 11:52:27'),(256907,'10:2F:6B:4E:F1:73','0x53c41181f3eec1e98a91c209482cec9878','Access-Reject','2017-01-20 11:53:21'),(931767,'dodoos','','Access-Reject','2019-11-09 19:56:59'),(931768,'dodoos','','Access-Reject','2019-11-09 19:57:11'),(256909,'28:27:BF:CB:31:33','0x7813d27e7ef0276d99f57a91ab283c11c4','Access-Reject','2017-01-20 11:56:10'),(256910,'48:50:73:52:79:76','0x4e813f80911ef0fe08e9f588c7cb06d7ec','Access-Reject','2017-01-20 11:57:43'),(256911,'80:19:67:BA:B9:B0','0xdd2c890376fab1b8b554b7e0cabeffdcfe','Access-Reject','2017-01-20 11:58:36'),(256912,'14:89:FD:58:A9:1D','0xc7fef3165e9a4ceb408b9fe5442a2766e7','Access-Reject','2017-01-20 11:59:11'),(256913,'18:3A:2D:FA:5F:62','0x01fb9cb95a8c5fa2f3efd41420d0491b34','Access-Reject','2017-01-20 11:59:59'),(256914,'10:F9:6F:96:60:74','0x5ed48dcf6d80e367ecaa2e1a699b091b87','Access-Reject','2017-01-20 12:00:57'),(256915,'5C:F9:6A:8F:DC:48','0x068e779877a4156d120cd9912367e1e475','Access-Reject','2017-01-20 12:02:42'),(928686,'dodoos','','Access-Reject','2019-11-09 08:50:51'),(928687,'dodoos','','Access-Reject','2019-11-09 08:51:02'),(256917,'10:F9:6F:96:60:74','0x4ed2c1cf3edadd70ec4f0b5a437759fef7','Access-Reject','2017-01-20 12:11:07'),(256918,'80:19:67:FC:2E:A6','0x656f106886f4af9577f2a2aadaffe2830b','Access-Reject','2017-01-20 12:11:18'),(256919,'78:FF:CA:6E:2C:63','0x0bfe59fd91bd16e966b30324c6ef0d6d0e','Access-Reject','2017-01-20 12:12:06'),(256920,'00:27:15:09:72:32','0xfa1279c9724ccc10350ef3010f54e7068f','Access-Reject','2017-01-20 12:12:16'),(256921,'5C:F9:6A:8F:DC:48','0xdeb4514f84053f80ad97cf21759dd74ae0','Access-Reject','2017-01-20 12:13:40'),(256922,'00:27:15:61:49:06','0xff3362625d1a57e0a7c7d80062001334f2','Access-Reject','2017-01-20 12:15:55'),(256923,'A4:44:D1:67:D5:52','0xa906cfff92ac8247f78e5025c1cb794299','Access-Reject','2017-01-20 12:18:00'),(256924,'A4:44:D1:67:D5:52','0xcb08f0beeb3ab352e51a63d76272fc3098','Access-Reject','2017-01-20 12:18:38'),(256925,'5C:F9:6A:8F:DC:48','0x1e67034ec71e9c94f27c352e79c452473c','Access-Reject','2017-01-20 12:19:13'),(256926,'00:27:15:09:72:32','0xe3560706cb881ddc15ebe2dc711ef141b9','Access-Reject','2017-01-20 12:19:22'),(256927,'78:6A:89:7F:57:59','0x41c5d77f67aa57eaba4169d2372a4e6525','Access-Reject','2017-01-20 12:19:51'),(256928,'78:FF:CA:7E:2A:46','0xbdd59e5f0613e5d9241f4c7c4dada9ebd8','Access-Reject','2017-01-20 12:20:43'),(256929,'10:F9:6F:96:60:74','0x9d8a013bf97b94c32f8bc1a572e99c36ce','Access-Reject','2017-01-20 12:21:04'),(256930,'80:19:67:F0:D9:B4','0x19573f16add58032bf340a84700d96e17d','Access-Reject','2017-01-20 12:21:23'),(256931,'80:96:B1:F5:2D:D7','0x891e957db37b7bc7c64dae4c00110695ea','Access-Reject','2017-01-20 12:23:18'),(256932,'24:1F:A0:AC:9B:7F','0x4d90d6b1718d7c7baa375fb75d261ffe3a','Access-Reject','2017-01-20 12:23:19'),(256933,'20:6E:9C:F9:26:B5','0x82dadee0815e4c8b951b3513fa4653faef','Access-Reject','2017-01-20 12:23:19'),(256934,'78:A8:73:64:DE:7C','0x572ce35e1dfc0dd87d0c7b2536cacf916c','Access-Reject','2017-01-20 12:24:03'),(256935,'D8:A2:5E:1C:9A:67','0x0ddda94c18c7826e8633cf50002067d401','Access-Reject','2017-01-20 12:24:15'),(256936,'44:74:6C:0D:B7:12','0x5d70b4a46da6868f49d04d8f63fbfade6f','Access-Reject','2017-01-20 12:24:52'),(256937,'78:FF:CA:6E:2C:63','0x8f0ec51bdccad5562009ab5c421a7378ae','Access-Reject','2017-01-20 12:27:05'),(256938,'00:27:15:09:72:32','0x6f9110fc63488682d51de518e6509a178e','Access-Reject','2017-01-20 12:27:32'),(256939,'A0:0B:BA:E0:EA:C2','0xf31d06d42d65dd833a883e3dd9834fe012','Access-Reject','2017-01-20 12:30:56'),(256940,'38:2D:E8:FB:D9:90','0xe516d1b3d07f714c8671570637bfed674b','Access-Reject','2017-01-20 12:31:00'),(256941,'10:F9:6F:96:60:74','0x95e939f961ed75f38d026d70eca90b3b7f','Access-Reject','2017-01-20 12:31:03'),(256942,'78:FF:CA:6E:2C:63','0x10a099c2c5e13dff4de2e398c19a19469a','Access-Reject','2017-01-20 12:35:53'),(256943,'00:27:15:09:72:32','0x4bae42f52bf9bc2033c4a2d08a5b04c923','Access-Reject','2017-01-20 12:36:47'),(256944,'80:19:67:F8:28:64','0xc2839000687818e6bf7e319218115e81da','Access-Reject','2017-01-20 12:38:22'),(256945,'10:F9:6F:96:60:74','0xf92b0b6e01e453b26fe2c8e57ce7f0b410','Access-Reject','2017-01-20 12:40:57'),(256946,'80:19:67:FB:39:91','0xbdcb6950253f6366fad6d3d83d32d228d2','Access-Reject','2017-01-20 12:41:01'),(256947,'20:62:74:74:9D:BC','0x8d5672e02d08c080b6697f9b71c25c2538','Access-Reject','2017-01-20 12:47:55'),(256948,'94:44:44:EC:A9:85','0x53b08183d8cb22f178dd5b755684cf84ec','Access-Reject','2017-01-20 12:48:13'),(256949,'78:FF:CA:05:A2:CA','0x40e6ce65ef8ac18da4fed466ced28334e7','Access-Reject','2017-01-20 12:50:08'),(256950,'10:F9:6F:96:60:74','0xb0b8bf81bb83d2999f724107d57c6e76e8','Access-Reject','2017-01-20 12:50:57'),(256951,'54:27:58:E0:23:0F','0x4e08f4a67844b2b5df1119b436a7bfe24d','Access-Reject','2017-01-20 12:51:13'),(256952,'E4:D5:3D:ED:46:73','0x4a6d23157174c608040d89c3b9a08dc32c','Access-Reject','2017-01-20 12:53:37'),(256953,'A4:44:D1:71:DC:E8','0xcce096ec4ef3fce2b94b9fd2c3f9f7a263','Access-Reject','2017-01-20 12:54:35'),(256954,'D8:A2:5E:1C:9A:67','0x090b70b45ac263bcc52e1cfec64625841b','Access-Reject','2017-01-20 12:56:09'),(256955,'80:19:67:F0:D9:B4','0xb770be33a7c245ee241eaac693fd6feabc','Access-Reject','2017-01-20 12:57:18'),(256956,'80:19:67:E6:D0:68','0x550c68cffd846f4c37b53ab19f25434ac1','Access-Reject','2017-01-20 12:58:27'),(256957,'E0:B6:F5:2F:E2:6E','0x5c4340b21924c3b020a4c353d4f8e9e6a1','Access-Reject','2017-01-20 13:00:43'),(256958,'10:F9:6F:96:60:74','0x2c662084a7676eccefc609b430dd0255d7','Access-Reject','2017-01-20 13:00:57'),(256959,'00:27:15:09:72:32','0x1fa5678d80f126c68369db5428a29ba0c3','Access-Reject','2017-01-20 13:01:14'),(256960,'60:FE:1E:70:64:97','0xa88008234ced477c06abba4746ff3a6899','Access-Reject','2017-01-20 13:02:59'),(256961,'80:19:67:E9:8C:AD','0x3aa9b1ead5b68bcd033cbc2af309d6f0e2','Access-Reject','2017-01-20 13:03:14'),(256962,'CC:3A:61:5E:52:CD','0x10fec31752f00e4277ccae1d0efa060530','Access-Reject','2017-01-20 13:03:31'),(318020,'pempamsie','','Access-Accept','2018-10-17 22:45:46'),(931769,'dodoos','','Access-Reject','2019-11-09 19:57:23'),(256964,'80:19:67:DB:9D:52','0xbb28ebce7326d1339bcf4e79a9488e9045','Access-Reject','2017-01-20 13:10:02'),(256965,'CC:A2:23:62:EE:FA','0x28a2b10f61f63b01c1d719005013ac81c0','Access-Reject','2017-01-20 13:10:03'),(256966,'F0:25:B7:99:F6:09','0xa05c55f4a544b124a9455241332d420316','Access-Reject','2017-01-20 13:10:52'),(256967,'80:19:67:BC:60:78','0x48132d68ec80da79ceefb73c6c2b98f709','Access-Reject','2017-01-20 13:12:12'),(256968,'BC:20:A4:0C:72:EB','0xfae87ac6d5d9f14dd19c37aa28a9fe49d1','Access-Reject','2017-01-20 13:13:48'),(256969,'7C:91:22:65:57:16','0x62a333216edeff6fec38e718991cd3a76f','Access-Reject','2017-01-20 13:14:05'),(256970,'CC:3A:61:5E:52:CD','0x7bee02c8b6e3cdb77f091827ae00c012b7','Access-Reject','2017-01-20 13:15:00'),(256971,'10:2F:6B:4E:F1:73','0xb948df7fd18c24ea3d3a5588276e74a1d7','Access-Reject','2017-01-20 13:15:31'),(256972,'00:27:15:28:10:33','0x3c8e0b631f4268e89db31013c8cf3e7749','Access-Reject','2017-01-20 13:16:08'),(256973,'CC:3A:61:5E:52:CD','0xa55b569fec014337d12af65200d38b605a','Access-Reject','2017-01-20 13:16:14'),(256974,'CC:3A:61:5E:52:CD','0x0c46d014664a79cacb4e865c8f186ef6e8','Access-Reject','2017-01-20 13:17:13'),(256975,'BC:B3:08:F9:B2:C2','0x9cb86232a5b61d2d5a420313c9d29d1312','Access-Reject','2017-01-20 13:17:26'),(256976,'BC:25:E0:2E:2C:C6','0x59a5d8907a30782245e974fd5758c167ee','Access-Reject','2017-01-20 13:17:48'),(256977,'A4:44:D1:67:D5:52','0xcedc93021d5073db71e021020c2791800b','Access-Reject','2017-01-20 13:18:59'),(256978,'A4:44:D1:67:D5:52','0x01f552dc05e9c037a9896d114447906355','Access-Reject','2017-01-20 13:19:25'),(256979,'60:FE:1E:36:65:B2','0xc0d726e3d2bf74bb974897801f6442922c','Access-Reject','2017-01-20 13:20:36'),(256980,'00:27:15:09:72:32','0x420dbc56d14dd5ae64b12ca1d7e9e9ff25','Access-Reject','2017-01-20 13:23:42'),(256981,'00:08:22:80:25:23','0xf5e2d1f5962740f255595a49bbd43b6ae8','Access-Reject','2017-01-20 13:28:14'),(256982,'80:19:67:FC:2E:A6','0xf1474ec5cbd2d24fa3e8d211e9e1e16c06','Access-Reject','2017-01-20 13:29:26'),(256983,'00:27:15:28:10:33','0x834942e6230386b8d9b0f5faf33d96fc04','Access-Reject','2017-01-20 13:30:53'),(256984,'00:27:15:58:93:D8','0x811124f71a5d0d7b85044f2d54cc4d1c62','Access-Reject','2017-01-20 13:31:43'),(256985,'80:19:67:2B:18:34','0xcc73fe8043aaa144fcf1cca42be1ae9f1d','Access-Reject','2017-01-20 13:34:24'),(256986,'68:48:98:2B:97:B0','0x47eeb2d03f8d8d134c5b0715b492f9ed15','Access-Reject','2017-01-20 13:35:49'),(256987,'80:19:67:2B:18:34','0x17ca4d856b0e4f9a8e99ae1b4ce261a1a2','Access-Reject','2017-01-20 13:37:30'),(256988,'10:F9:6F:96:60:74','0x549a92a23bf6035859e7baa4414f4ce259','Access-Reject','2017-01-20 13:40:47'),(256989,'5C:F9:6A:8F:DC:48','0xdb4d4023d085bebd61276800fc3f3ad6b4','Access-Reject','2017-01-20 13:40:48'),(256990,'78:FF:CA:1E:F3:67','0x4a77e18a387b4ccf42dd81bc8e41da743c','Access-Reject','2017-01-20 13:41:10'),(256991,'78:FF:CA:45:53:BA','0xfae82e201391c0377f93f21867e0be3d47','Access-Reject','2017-01-20 13:41:28'),(256992,'80:19:67:3B:03:F2','0xa7106b4b05658698469456178bb980727d','Access-Reject','2017-01-20 13:41:30'),(256993,'6C:27:79:A1:81:38','0x170bf271233ea088588d37fe683b578430','Access-Reject','2017-01-20 13:46:07'),(256994,'80:19:67:FC:2E:A6','0x2184ca7e74d9b7f50c09c6ce03fc915e3b','Access-Reject','2017-01-20 13:46:54'),(256995,'78:FF:CA:0D:2A:0A','0x883167f5b1156ebfa119e51db1661a6a54','Access-Reject','2017-01-20 13:48:23'),(256996,'24:DB:ED:1F:E5:9F','0x595722e4b7cde0ad12376f2ecacd661241','Access-Reject','2017-01-20 13:50:38'),(256997,'10:F9:6F:96:60:74','0x36f4ef5525a68710043c7125c0b01b76f3','Access-Reject','2017-01-20 13:50:57'),(256998,'B4:30:52:D2:B6:8E','0xb6ce03c897fb120bf49693a329cb351aa6','Access-Reject','2017-01-20 13:52:20'),(256999,'74:E2:8C:C3:98:88','0x880839da130533c910c9493ada356dcc1e','Access-Reject','2017-01-20 13:58:09'),(257000,'80:19:67:2B:18:34','0xe05aa6ba6fd4c9a1204fd5cf724deb7ff8','Access-Reject','2017-01-20 13:58:54'),(257001,'B4:30:52:D2:B6:8E','0x71508ac85484bf22dcd68416b9376043a3','Access-Reject','2017-01-20 14:07:16'),(257002,'44:74:6C:0D:B7:12','0xe7bb1ac4533b00898daa121548397120dd','Access-Reject','2017-01-20 14:07:32'),(257003,'78:FF:CA:68:C1:3E','0x4bda4386072ea7618e921e86a09155b0b8','Access-Reject','2017-01-20 14:09:55'),(257004,'00:21:63:5E:C4:B7','0xa746af86fa1630fabb578701f9356810cf','Access-Reject','2017-01-20 14:14:16'),(257005,'80:19:67:2B:18:34','0x9bb29687c95466cf985c31f1d38a31f3a5','Access-Reject','2017-01-20 14:14:34'),(257006,'80:19:67:9D:B4:C0','0x123520b54c783b1f7fee7c1616e3776077','Access-Reject','2017-01-20 14:15:50'),(257007,'80:19:67:E9:8C:AD','0x388e7bae56dc7e28c5354764b62d0dd661','Access-Reject','2017-01-20 14:16:04'),(257008,'A4:44:D1:71:E6:9A','0x1de80caf33b4120ed54312d2d885fdfdbb','Access-Reject','2017-01-20 14:16:14'),(257009,'80:19:67:4F:BB:4E','0x245501559fd169ee240db019cce1e31d8b','Access-Reject','2017-01-20 14:23:49'),(257010,'44:74:6C:0D:B7:12','0x54e85fbae7bf5921b004a36956fab63e07','Access-Reject','2017-01-20 14:23:54'),(257011,'C4:07:2F:58:98:92','0xe047c20ff0c38d92f80f140dc27f57ca7e','Access-Reject','2017-01-20 14:24:18'),(257012,'B8:98:F7:DF:7D:A3','0xc436954234f9a0925651c7f52dd46b489d','Access-Reject','2017-01-20 14:25:51'),(257013,'78:FF:CA:66:A2:BF','0x93851e53619daebbaeb189438be7293f97','Access-Reject','2017-01-20 14:27:17'),(257014,'78:FF:CA:06:8B:44','0xbaadf4702a612ed0174cbf1752636699fb','Access-Reject','2017-01-20 14:27:26'),(257015,'78:FF:CA:93:7A:50','0x574c3438bde39b2690d7c4b5d582e99483','Access-Reject','2017-01-20 14:27:32'),(257016,'18:89:5B:5D:85:E2','0x44599551f45a1221afaa1a288689dfe44c','Access-Reject','2017-01-20 14:27:42'),(257017,'90:21:81:DD:99:0A','0x3c5929a253b183dcb81bb86511d6090932','Access-Reject','2017-01-20 14:28:14'),(257018,'78:FF:CA:93:7A:50','0x3899d4b8ead279de6c3981cba546395ca8','Access-Reject','2017-01-20 14:28:42'),(257019,'10:2F:6B:4E:F1:73','0x41b3abc09b3ce5322f7cafc3facea642f8','Access-Reject','2017-01-20 14:29:17'),(257020,'50:72:0D:39:79:31','0x7ee524a5eb14d73b253eeca64490132f47','Access-Reject','2017-01-20 14:29:21'),(257021,'78:FF:CA:0D:2A:0A','0x02817f7a7c1f94f2bf4085dfd6feb7602c','Access-Reject','2017-01-20 14:31:36'),(257022,'44:74:6C:0D:B7:12','0x244025eb0f573978e3300d3239188be86e','Access-Reject','2017-01-20 14:32:14'),(257023,'80:19:67:5A:69:94','0x8d5ff2bb46691a3f670ac7c93f98ed3418','Access-Reject','2017-01-20 14:33:21'),(257024,'30:AA:BD:DA:34:B2','0x04eedf7fd4ad3e0d825b3ca97ac70762e4','Access-Reject','2017-01-20 14:35:13'),(257025,'80:19:67:EA:FB:7D','0x0e89e05ee1d2736e8799906762eff1c2cb','Access-Reject','2017-01-20 14:36:42'),(257026,'10:F9:6F:96:60:74','0x5405f34731640c080d4902fc895c93f0cf','Access-Reject','2017-01-20 14:39:57'),(257027,'80:19:67:BC:60:78','0xb012f8bff810eadf06b118031bac3dc494','Access-Reject','2017-01-20 14:40:22'),(257028,'E0:B6:F5:28:1E:C1','0xb951c4e60a280f829f79b437895c1699aa','Access-Reject','2017-01-20 14:41:53'),(257029,'1C:CB:99:EC:E2:51','0xcb0d797dd5840680fc7a7c7f786a05dd69','Access-Reject','2017-01-20 14:41:55'),(257030,'18:E3:BC:2F:51:88','0xb529d986eedb2e27473bb546f9838e8095','Access-Reject','2017-01-20 14:47:21'),(257031,'80:19:67:F9:72:D1','0xe5d167d5f0999f7cb15e1c9b455f90b993','Access-Reject','2017-01-20 14:47:50'),(257032,'30:AA:BD:DA:34:B2','0x2de6c9ee814c5cdf6e35a2e35404cb10df','Access-Reject','2017-01-20 14:49:45'),(257033,'10:F9:6F:96:60:74','0x0307d811f21352e2128754b91a0aa9aad2','Access-Reject','2017-01-20 14:50:58'),(257034,'80:19:67:DB:9D:52','0x62d258b741ccdce4d48027b28d2beeda86','Access-Reject','2017-01-20 14:53:22'),(257035,'30:C7:AE:E6:07:7C','0xe2498f2c6bfd1499276116c38907cbba32','Access-Reject','2017-01-20 14:56:16'),(257036,'10:A5:D0:D0:3C:E2','0x842793b1f8d73f6f3b52f023c9068f6223','Access-Reject','2017-01-20 14:57:28'),(318019,'Crystal hughes','0x210df1f7166fd1ef8be1d8f19d59efa10d','Access-Reject','2018-10-17 22:45:30'),(257038,'78:FF:CA:66:A2:BF','0x151fa72d77dcfb866916e54421af86ab17','Access-Reject','2017-01-20 14:57:47'),(257039,'5C:F9:6A:8F:DC:48','0x4dd5cfb74e3ff0e99efb544ab4bc9bce16','Access-Reject','2017-01-20 14:57:58'),(257040,'18:E3:BC:2F:51:88','0x429562dc041f7dea94475625f1b479f28b','Access-Reject','2017-01-20 14:58:35'),(257041,'80:19:67:2B:18:34','0x991f0e5f5d91d572a6be152e17751d5d27','Access-Reject','2017-01-20 14:58:58'),(257042,'80:19:67:2B:18:34','0x25a0fdae02797e42821eb5822c74efc36e','Access-Reject','2017-01-20 14:59:24'),(257043,'78:FF:CA:6E:2C:63','0xc5613b3c4b25cb007b4a037f58b8838f9a','Access-Reject','2017-01-20 15:00:23'),(257044,'00:21:63:5E:C4:B7','0x8aa08056b97d730a65ccfafc961deda38b','Access-Reject','2017-01-20 15:00:24'),(257045,'10:F9:6F:96:60:74','0xb3a8e3a7781caec430630094e1f758ab4f','Access-Reject','2017-01-20 15:01:04'),(257046,'78:FF:CA:33:9F:F9','0x7ca8da97f1f00ece7fe27b7d1bab6d7b07','Access-Reject','2017-01-20 15:02:37'),(257047,'90:21:81:E5:79:C6','0xc261400f5a341f5704911b8d0536735e39','Access-Reject','2017-01-20 15:07:08'),(257048,'D0:DF:9A:AC:5C:E2','0x5317683b9cf0cdd1fa52cc04c7430e8cec','Access-Reject','2017-01-20 15:09:30'),(257049,'10:F9:6F:96:60:74','0x4eebd2512d10230b007a7560d996dd8a18','Access-Reject','2017-01-20 15:10:57'),(257050,'38:F2:3E:CF:D4:24','0xe08ee2512e34c53171c3296728c43c68a0','Access-Reject','2017-01-20 15:11:22'),(257051,'30:AA:BD:95:7D:99','0xd0533748efbd60a6ebe8602e100f8a4e1b','Access-Reject','2017-01-20 15:11:29'),(257052,'38:2D:E8:73:A4:64','0xc3e56b83390f4724b4520990d8643fe31d','Access-Reject','2017-01-20 15:13:08'),(257053,'78:FF:CA:05:BC:E8','0x5cbfb6c1bb07291bde237f82b3905310d0','Access-Reject','2017-01-20 15:13:16'),(257054,'38:2D:D1:D1:67:83','0x0a09a1c17c5ee09480bc29aed2b1dddc81','Access-Reject','2017-01-20 15:14:57'),(257055,'A4:44:D1:5C:92:C2','0xfa2e3b8e544de49c8b9fb31ea440ecf4e6','Access-Reject','2017-01-20 15:19:55'),(257056,'78:A3:E4:4E:E9:9A','0x8abfa7908d6e9372daeea2429f3df1323e','Access-Reject','2017-01-20 15:20:16'),(257057,'80:19:67:E6:0F:CB','0xac8f65e1205b51d9c6e97094382243dd19','Access-Reject','2017-01-20 15:21:27'),(257058,'00:27:15:68:60:2A','0x0f54d462e4aa9548cb405f93c679785f95','Access-Reject','2017-01-20 15:21:43'),(257059,'00:27:15:68:60:2A','0xb39b048ba911c7c090c9202b2a00d2a55d','Access-Reject','2017-01-20 15:22:22'),(257060,'80:19:67:DB:9D:52','0xef22a133c6a3015006305ed4f813f9d79b','Access-Reject','2017-01-20 15:22:33'),(257061,'80:19:67:2B:18:34','0xb75a1947b945dcafe813fce32c95ffbe67','Access-Reject','2017-01-20 15:25:34'),(257062,'78:FF:CA:79:35:26','0x0f7d022afcde682f98bfd1797f71f87a23','Access-Reject','2017-01-20 15:26:08'),(257063,'78:FF:CA:06:8B:44','0x4a83b91d2a9175e57b725c986d88aa052f','Access-Reject','2017-01-20 15:26:10'),(257064,'94:44:44:EC:A9:85','0xfd96527e909248c8ea7d30daa827aece97','Access-Reject','2017-01-20 15:26:39'),(257065,'80:19:67:56:63:00','0x172a7969c0a5104c4e078abad8f7e60e92','Access-Reject','2017-01-20 15:28:31'),(257066,'F4:B7:E2:6F:40:AC','0xa7e1b3073963becb0fa7512b688dd48eed','Access-Reject','2017-01-20 15:34:16'),(257067,'30:0D:43:69:67:44','0x5650e6b471210beeb94d2e36fe3e432772','Access-Reject','2017-01-20 15:35:37'),(257068,'AC:81:12:CD:AE:2E','0x688de86a267f144da690c48688bbf51d9a','Access-Reject','2017-01-20 15:38:02'),(257069,'10:2F:6B:4E:F1:73','0x0d2baceff2c312d998d951bf068a367a4f','Access-Reject','2017-01-20 15:39:17'),(257070,'80:19:67:42:0A:90','0xe4e9651681bdacbc9f438b9f94e29f521e','Access-Reject','2017-01-20 15:40:29'),(257071,'10:F9:6F:96:60:74','0xcc58b9cfd2d82cd35ff99e219f22d13dd8','Access-Reject','2017-01-20 15:40:43'),(257072,'A4:44:D1:71:E6:62','0x15c3d59ae2280704a44f9f4b851379be7b','Access-Reject','2017-01-20 15:41:11'),(257073,'80:19:67:D7:73:48','0xfe521b8dde5f643cef5006ef254555a057','Access-Reject','2017-01-20 15:41:38'),(257074,'80:19:67:4F:BB:4E','0xf30af4d8ec032e06dc85df68099103c2d5','Access-Reject','2017-01-20 15:43:12'),(257075,'F4:B7:E2:6F:40:AC','0x2a6bcd8ec02dc919d2b4d4ee82aa422902','Access-Reject','2017-01-20 15:43:26'),(257076,'80:19:67:56:63:00','0xb7603c8eaf6f1debb17af4b60b86b55de6','Access-Reject','2017-01-20 15:43:32'),(257077,'08:86:20:EB:18:F1','0x61eab9ddc119c451733445020a6b231a4a','Access-Reject','2017-01-20 15:44:17'),(257078,'E0:B6:F5:29:74:4E','0xe723cceaaa99c70d9591a4e3d7af1ca06b','Access-Reject','2017-01-20 15:44:19'),(257079,'78:FF:CA:0D:2A:0A','0x53eaca0bf3235f5bfd74221367a8a47462','Access-Reject','2017-01-20 15:45:07'),(257080,'64:89:9A:19:55:F2','0x46e7ecdbc3eeac1dff6a79ccb2a66383dc','Access-Reject','2017-01-20 15:45:24'),(257081,'30:75:12:4A:EB:09','0x269db3ed95bc32d1919c17d7d006f9acfe','Access-Reject','2017-01-20 15:45:39'),(257082,'78:7D:48:3D:43:35','0x8c91d1b5db021f2f3bd96ceaf728e846a4','Access-Reject','2017-01-20 15:47:16'),(257083,'E6:7C:E0:78:62:E6','0xdaa91e4cf5e6740dac14fad57ad82dd9ff','Access-Reject','2017-01-20 15:49:00'),(257084,'10:2F:6B:F7:3A:30','0x1cfc8bc589f31c09d0fef1bbd4f14ca971','Access-Reject','2017-01-20 15:49:43'),(257085,'10:92:66:91:B1:1A','0x69f50f0f5bd9ce9c4191289069085ed28c','Access-Reject','2017-01-20 15:52:53'),(257086,'50:72:0D:39:79:31','0x3369438c9e4230b76fcc593fab20888176','Access-Reject','2017-01-20 15:53:29'),(257087,'C4:07:2F:58:98:92','0x34812042447a9645b4fd189fcfd73d0a4f','Access-Reject','2017-01-20 15:56:18'),(257088,'CC:79:4A:EE:D3:29','0x38a1c1aec939c260ba4e8280eb7d45f87c','Access-Reject','2017-01-20 15:56:18'),(257089,'80:19:67:5D:24:C3','0xc89120328cc3781adad3e100a50c9d5001','Access-Reject','2017-01-20 15:57:23'),(257090,'78:FF:CA:93:7A:50','0x08cc05675e26aa49a02fa5e0e07003eb12','Access-Reject','2017-01-20 15:57:40'),(257091,'80:19:67:E6:D0:68','0x7b9a4276e1e6c3fe2733e8b2c7c28de30b','Access-Reject','2017-01-20 15:59:50'),(257092,'80:19:67:2B:18:34','0x9d715f03db677fb6c294b27e864287b6ae','Access-Reject','2017-01-20 16:00:12'),(257093,'C8:A8:23:07:94:51','0xd381332868714d11533538f29b9cb64705','Access-Reject','2017-01-20 16:00:39'),(257094,'80:19:67:B5:29:88','0x6f63c8f27c905d2ba9c99c2c4fa3fba3d0','Access-Reject','2017-01-20 16:02:02'),(257095,'98:0C:82:42:F9:6D','0x2c3f46904076d69f00caef4f4111465cb5','Access-Reject','2017-01-20 16:02:05'),(257096,'08:EC:A9:85:7C:92','0x6da476ca89a70f2c553342b23b5e9bc6d2','Access-Reject','2017-01-20 16:02:17'),(257097,'F0:25:B7:6D:EC:0E','0x3041ccf1a94d7524b9663b431cd7cf124c','Access-Reject','2017-01-20 16:02:20'),(257098,'78:FF:CA:82:7C:A2','0x59b7b609e12b15ca553f93cf0a553291ba','Access-Reject','2017-01-20 16:03:12'),(257099,'A4:44:D1:71:E5:F2','0x6be6f24e24038dd9d839f57d288b8fc9d1','Access-Reject','2017-01-20 16:04:22'),(257100,'80:19:67:BC:60:78','0x6c76dd1ec2d545b065d929657cdfcb26bb','Access-Reject','2017-01-20 16:05:14'),(257101,'38:F2:3E:CF:D4:24','0x92b1adbaf49b79f247a168b265e021c4e3','Access-Reject','2017-01-20 16:06:15'),(257102,'DC:F1:10:68:3E:A8','0xa02c62b3f6d0d822cad1031fb22a4bd51d','Access-Reject','2017-01-20 16:06:28'),(257103,'C8:A8:23:07:94:51','0x6217664e439bb8af4db3919662c3ed77ff','Access-Reject','2017-01-20 16:08:09'),(257104,'F4:B7:E2:6F:40:AC','0xad646ecd077b4f6f4ddacd8aba558b3053','Access-Reject','2017-01-20 16:09:40'),(257105,'E0:B6:F5:28:1E:C1','0x28abebd7503b74edd00a746b07c0527ae9','Access-Reject','2017-01-20 16:11:57'),(257106,'EC:59:E7:DD:F1:FD','0xd687dde640b48bab3a5e8140e37a6b2a26','Access-Reject','2017-01-20 16:13:33'),(257107,'78:FF:CA:66:A2:BF','0x01df26dda54b0d0615aed46ba8852899bd','Access-Reject','2017-01-20 16:13:58'),(257108,'D8:5B:2A:3A:1A:57','0xb17ed03bc6cbf433d65fb5d6910ffa8dcd','Access-Reject','2017-01-20 16:14:36'),(257109,'1C:CB:99:B1:6F:AB','0x50afb8984912f5dc2707b82aa6521cde32','Access-Reject','2017-01-20 16:15:34'),(257110,'78:FF:CA:11:58:97','0xe605455488603d37d97526bebca72b9ed0','Access-Reject','2017-01-20 16:17:16'),(257111,'28:27:BF:CB:31:33','0x37f2dcb03ad436d096429fee5a30fee35e','Access-Reject','2017-01-20 16:18:11'),(257112,'8C:2D:AA:01:A7:38','0xa5701db1e23e0b34cc6eee81fc722a78a1','Access-Reject','2017-01-20 16:19:10'),(257113,'C8:A8:23:07:94:51','0xb6a9dff5990c8e2626bbbe9cda504414ea','Access-Reject','2017-01-20 16:19:14'),(257114,'D8:5B:2A:3A:1A:57','0x3333598d506cbdeedfef6cac279763df13','Access-Reject','2017-01-20 16:20:27'),(257115,'78:FF:CA:78:32:08','0xcd20fbf15717f57c1dbaea8deedee0a3ec','Access-Reject','2017-01-20 16:21:10'),(257116,'78:FF:CA:08:7F:75','0x50d27be1161e778eafce27bcb91c88fffa','Access-Reject','2017-01-20 16:21:30'),(257117,'80:19:67:D7:73:48','0x55b86dffe01e028343eb094963d67de275','Access-Reject','2017-01-20 16:21:42'),(257118,'80:19:67:57:73:38','0x546e96e706eea7796945670541f9cd341c','Access-Reject','2017-01-20 16:21:47'),(257119,'84:A4:66:FC:7A:02','0xceb8fa1d50d88af8a870ba39dc2a04dc0c','Access-Reject','2017-01-20 16:30:04'),(257120,'78:FF:CA:24:CA:3F','0xdfb2e5b1263d1cbe45b1cd4982f25e43e9','Access-Reject','2017-01-20 16:30:27'),(257121,'78:FF:CA:66:A2:BF','0xdf4b3de548af098fbac800a4d0e88a0ecf','Access-Reject','2017-01-20 16:32:28'),(257122,'E6:7C:E0:78:62:E6','0x32fc6004d64299df4da78d3832d4b4bf43','Access-Reject','2017-01-20 16:33:51'),(257123,'CC:79:4A:EE:D3:29','0x85ea0de75ff3ce67fa70595cdf703bbde1','Access-Reject','2017-01-20 16:35:04'),(257124,'18:E3:BC:2F:51:88','0xb78711605b862aaf48f73670ddaee87ea5','Access-Reject','2017-01-20 16:35:52'),(257125,'1C:1D:67:02:5F:17','0x216fbc7b01db711a4881bf82b0b7ae26d4','Access-Reject','2017-01-20 16:37:04'),(257126,'1C:B0:94:99:16:B8','0x0fecbe8016557b083c7303ac55a88b88f8','Access-Reject','2017-01-20 16:37:46'),(257127,'80:19:67:EA:FB:7D','0xfb4430db75da28fba0987101bf9aa00069','Access-Reject','2017-01-20 16:38:47'),(257128,'30:AA:BD:78:79:7A','0x80b26a9de20aa3a088299783656b7a244f','Access-Reject','2017-01-20 16:39:17'),(257129,'78:FF:CA:18:19:04','0x2915615182467606777d2ea5c4ef590ade','Access-Reject','2017-01-20 16:39:56'),(257130,'CC:79:4A:EE:D3:29','0xf0ed92217be3a01dc7e5e7e0b954463eeb','Access-Reject','2017-01-20 16:39:59'),(257131,'00:27:15:65:44:A4','0x7b0a529b528813c7b01b1a9c5052503f21','Access-Reject','2017-01-20 16:41:49'),(257132,'B0:5B:67:4B:52:CB','0xa5b16e7be8166aeee7a4b2849ada6e5aa1','Access-Reject','2017-01-20 16:43:15'),(257133,'B0:5B:67:4B:52:CB','0x432b66244c4189c8ed20c1100823296c48','Access-Reject','2017-01-20 16:46:00'),(257134,'80:19:67:A6:D7:6C','0x6eb45f5b8777bdda03a93b8a716f8941bc','Access-Reject','2017-01-20 16:46:46'),(257135,'80:19:67:EA:FB:7D','0x479a91d13f62b9245e66e372aae64c5e37','Access-Reject','2017-01-20 16:47:21'),(257136,'00:27:15:08:44:06','0xdd3c74992eb172e51b7dad680d24252917','Access-Reject','2017-01-20 16:48:13'),(257137,'78:FF:CA:66:A2:BF','0x1441ab82275cac0481b16947708fb5ffb6','Access-Reject','2017-01-20 16:51:42'),(257138,'80:19:67:F8:03:F3','0x67dc591a8e3258970b0629cf0b854c679f','Access-Reject','2017-01-20 16:52:11'),(257139,'00:08:22:86:BF:FB','0xb8d3b3f867cf4647a9fca9044de98a51ff','Access-Reject','2017-01-20 16:53:24'),(257140,'30:AA:BD:E5:26:12','0xfa6cd03b33fe352f7347fea7c4d5f69606','Access-Reject','2017-01-20 16:53:53'),(257141,'98:0C:82:42:F9:6D','0xe95678cd2508f677a500cd1e40cf6b014e','Access-Reject','2017-01-20 16:53:57'),(257142,'80:19:67:E9:8C:AD','0x9f44f128b886139ae05e261cbf9ddbfcb2','Access-Reject','2017-01-20 16:55:38'),(257143,'78:FF:CA:66:A2:BF','0x441ca1c7911482b8706298c2a1f620f3e1','Access-Reject','2017-01-20 16:56:44'),(257144,'78:FF:CA:82:7C:A2','0x6b661e991be317e28f7a8f09c663652508','Access-Reject','2017-01-20 16:56:49'),(257145,'38:0F:4A:14:F0:B8','0x328901277366232aa6b31fd464802560c6','Access-Reject','2017-01-20 16:57:24'),(257146,'64:89:9A:19:55:F2','0x3fbe813f842ab4fb45419ece9896c2636d','Access-Reject','2017-01-20 16:59:19'),(257147,'E0:CA:94:E1:A3:D9','0x14dbbd0e896cc73376aa8ff217e5dea6bf','Access-Reject','2017-01-20 17:00:29'),(257148,'30:AA:BD:78:79:7A','0x36cbcda2caa1a2aaf3c8050d745e41210c','Access-Reject','2017-01-20 17:00:31'),(257149,'78:FF:CA:24:CA:3F','0xd3288a81baa15a950891b5b51523c05387','Access-Reject','2017-01-20 17:02:03'),(257150,'A4:44:D1:5B:9A:38','0xd84dc558f14c1230684ee15b441b959bec','Access-Reject','2017-01-20 17:02:23'),(257151,'00:08:22:86:BF:FB','0xe9a9053c9052c13948d0cb35fb23c761e5','Access-Reject','2017-01-20 17:04:39'),(257152,'00:27:15:65:44:A4','0x15f35012f6fba628798e961a8478ee17b4','Access-Reject','2017-01-20 17:04:47'),(257153,'78:FF:CA:0D:2A:0A','0xfd2c6a371a42a12672a0d072855e6c0e4d','Access-Reject','2017-01-20 17:05:12'),(257154,'80:19:67:50:5A:EA','0x0f0420696d3519f225e3351cb3b6aba784','Access-Reject','2017-01-20 17:05:18'),(257155,'64:89:9A:19:55:F2','0xf8fa0c9fdf1d391dab7396efefc916f37f','Access-Reject','2017-01-20 17:05:21'),(257156,'80:19:67:B4:8B:D2','0xa310dff8e107958dea3b93cce5ebcfeced','Access-Reject','2017-01-20 17:06:00'),(257157,'C8:A8:23:07:94:51','0xa5cbdd2ed0656d9c6a9fe76e7d4475bda4','Access-Reject','2017-01-20 17:09:53'),(257158,'80:19:67:2A:99:C4','0x145397925b5eb77356568c18af257d6303','Access-Reject','2017-01-20 17:10:03'),(257159,'10:F9:6F:96:60:74','0x5ec0727bd7d0016be19db8c652f35c95e0','Access-Reject','2017-01-20 17:10:45'),(257160,'E6:7C:E0:78:62:E6','0x3a4a86383c45410a86ac4f166ddc108d91','Access-Reject','2017-01-20 17:10:49'),(257161,'80:19:67:57:73:38','0xc8d522666de5b940b6867f0e0f99db0799','Access-Reject','2017-01-20 17:11:48'),(257162,'78:FF:CA:24:CA:3F','0xac6a0c8a5e2f1c9291c07083c0463c5eec','Access-Reject','2017-01-20 17:12:01'),(257163,'80:19:67:B1:39:BD','0x96ed63f3226d2ab644e7cdb0e43108a5e7','Access-Reject','2017-01-20 17:12:11'),(257164,'A4:44:D1:71:E6:9A','0x2137b262b9b0276a2f26e94876849f2ca2','Access-Reject','2017-01-20 17:14:30'),(257165,'D0:2D:B3:6D:E5:5E','0xcbbcfbc3fc42498ef5cc9c0c92707fc4c8','Access-Reject','2017-01-20 17:14:34'),(257166,'20:62:74:74:9D:BC','0x22c66bd1cc72acc8d799bbffb1af89cfb9','Access-Reject','2017-01-20 17:14:39'),(257167,'D8:5B:2A:3A:1A:57','0xed621f56106b98b7beef138da1bd0baf17','Access-Reject','2017-01-20 17:15:00'),(257168,'08:EC:A9:8A:E5:1A','0x0642c823d94472813f7087e7d0b96f2af4','Access-Reject','2017-01-20 17:15:06'),(257169,'10:F9:6F:96:60:74','0xca607b6e42d9e2456c421080cf4ca75368','Access-Reject','2017-01-20 17:16:41'),(257170,'EC:59:E7:DD:F1:FD','0x3e35bb2a6bd4ee9ffa91363b0aae38bd2e','Access-Reject','2017-01-20 17:16:51'),(257171,'60:FE:1E:92:48:B1','0xaa3b159cf535011151e2cf758392a34142','Access-Reject','2017-01-20 17:17:02'),(257172,'C8:A8:23:07:94:51','0x101f42c8364bd53c6c5d10dd73c0972948','Access-Reject','2017-01-20 17:17:09'),(257173,'00:08:22:80:25:23','0xf1c047a8787ea4d2e16bf185097b570a83','Access-Reject','2017-01-20 17:17:14'),(257174,'00:27:15:65:44:A4','0x3dbc9450cc1dd19fec18035da263435c93','Access-Reject','2017-01-20 17:20:13'),(257175,'60:FE:1E:70:64:97','0xc32b2a5cd3d2c0709f3c506720e48f3520','Access-Reject','2017-01-20 17:23:15'),(257176,'B4:30:52:F0:89:C4','0x3cb4a18fc9b9c67e0145764506f7680662','Access-Reject','2017-01-20 17:25:23'),(257177,'80:19:67:00:C9:36','0x49638337710fa3e4ce7d1491831c27a0f3','Access-Reject','2017-01-20 17:26:58'),(257178,'00:08:22:28:06:B8','0x5c45321ab293529e56bc1eeaf86befca38','Access-Reject','2017-01-20 17:29:27'),(257179,'00:27:15:65:44:A4','0x0ab7399a916016cd7fa882e456a11098d1','Access-Reject','2017-01-20 17:29:30'),(257180,'A4:44:D1:71:E6:9A','0x3036e2aedd0719c6c0f595e55fe1c2ec85','Access-Reject','2017-01-20 17:31:24'),(257181,'C0:C9:76:1C:A0:2F','0xc45de1b19880e12d0736d550d6b1bab272','Access-Reject','2017-01-20 17:31:42'),(257182,'EC:59:E7:DD:F1:FD','0xbbd2f705a053a212ca7bc2c595109c92d7','Access-Reject','2017-01-20 17:31:47'),(257183,'80:19:67:FC:2E:A6','0xbfafae71643e6529eea504246f8e609784','Access-Reject','2017-01-20 17:32:22'),(257184,'B4:30:52:F0:89:C4','0x141c18a48cac35c0f8c8223e0c774270ae','Access-Reject','2017-01-20 17:33:08'),(257185,'80:19:67:B3:28:89','0xbc46caefaaab788f0eaba3ec3c75b4825d','Access-Reject','2017-01-20 17:35:11'),(257186,'E6:7C:E0:78:62:E6','0xefbff44464ce6b1c4bccd43650b5fdb3bb','Access-Reject','2017-01-20 17:37:01'),(257187,'78:FF:CA:E6:C8:3A','0x35279a092b3748a0a32fea3c9aa35a8c5e','Access-Reject','2017-01-20 17:38:33'),(257188,'80:19:67:5A:69:94','0x7b64b7f59ff6b1f008f4c83c820fe036d5','Access-Reject','2017-01-20 17:39:19'),(257189,'evans aryee','0x42b399f14875d20c191425609b51dcdc01','Access-Reject','2017-01-20 17:40:40'),(257190,'80:19:67:8E:9D:CC','0xda7ca50c9ad2af7e5e5daacc5df86b83fd','Access-Reject','2017-01-20 17:42:02'),(257191,'Evans Aryee','0x1299ab67a85969a8bdd3b1b7ffb367cf86','Access-Reject','2017-01-20 17:42:32'),(257192,'EC:59:E7:DD:F1:FD','0x4faeb94a3b93c36cc55b98a71ff0d49fa8','Access-Reject','2017-01-20 17:44:25'),(257193,'1C:B0:94:D0:CD:DE','0x9181255ac2a8cd4b42f5e22ec2c881b48f','Access-Reject','2017-01-20 17:45:03'),(257194,'00:27:15:65:44:A4','0x5790c037e882ac217386c3486baece0106','Access-Reject','2017-01-20 17:45:04'),(257195,'10:30:47:AF:0A:C7','0xeb67bf9a53398435f92c5f6143d66234cc','Access-Reject','2017-01-20 17:45:57'),(257196,'60:FE:1E:70:64:97','0x4ead00d8c456729b34fe40943fc4665da2','Access-Reject','2017-01-20 17:46:01'),(257197,'F4:0E:22:D2:8B:5D','0x51f8f31c1894748144ea305fcea58a104f','Access-Reject','2017-01-20 17:46:06'),(257198,'B4:30:52:F0:89:C4','0xbe12307031e0c679ceb859a150f0016e78','Access-Reject','2017-01-20 17:46:55'),(257199,'F0:25:B7:12:95:C2','0xdada53dfcb56059a45e913ea28af50a24c','Access-Reject','2017-01-20 17:48:03'),(257200,'28:27:BF:CB:31:33','0x05819809bc0ed2a513d36a51baa44fd4fa','Access-Reject','2017-01-20 17:48:04'),(257201,'5C:F9:6A:8F:6B:D1','0x9d8e5cfe644d757af6b7aa0fea5e980587','Access-Reject','2017-01-20 17:49:53'),(257202,'80:19:67:8E:90:8D','0xeae122424dc9efdeef9e699edaa30b959e','Access-Reject','2017-01-20 17:51:43'),(257203,'78:FF:CA:82:7C:A2','0x8af954a09a788971ed96eab382b80b4fe6','Access-Reject','2017-01-20 17:52:59'),(257204,'E0:B6:F5:D1:E4:37','0xdfda8205153d5eefba2a6b8516bc15f392','Access-Reject','2017-01-20 17:54:08'),(257205,'78:FF:CA:6E:2C:63','0x9c40bd827c93446f198d76cd764b4a08d5','Access-Reject','2017-01-20 17:54:22'),(257206,'80:19:67:DE:CC:0D','0x640539eb73ec4c9192a0f12f9ee4db4406','Access-Reject','2017-01-20 17:54:46'),(257207,'18:3A:2D:FC:E4:BC','0x0219d0e193b411f66ef400ed669fb64830','Access-Reject','2017-01-20 17:56:00'),(257208,'C8:A8:23:07:94:51','0x463641c41e22d4fbd785699606c00d90d4','Access-Reject','2017-01-20 17:56:31'),(257209,'00:27:15:65:44:A4','0x93e54321cf22aa688895e59328e661c987','Access-Reject','2017-01-20 17:58:10'),(257210,'60:FE:1E:70:64:97','0xcdaca76110b4861708ea3add20a871a684','Access-Reject','2017-01-20 17:58:14'),(257211,'10:F9:6F:96:60:74','0x17f5978040d7e47a8cd2e9862975fb27c0','Access-Reject','2017-01-20 17:58:18'),(257212,'E8:D4:E0:CC:E8:E9','0xb2da870e129b994f3ff46444d1d01a9b56','Access-Reject','2017-01-20 17:58:27'),(257213,'B4:30:52:D2:B6:8E','0x6e98a8b95a2d3c553a6ce4daef0c5ae722','Access-Reject','2017-01-20 17:58:28'),(257214,'E8:D5:F7:9F:CD:1B','0x4710a9f9f7cc064329ce0bce74861388f3','Access-Reject','2017-01-20 17:58:33'),(257215,'D0:9D:AB:43:D2:E1','0xc77aacb797c37fdfe6e28cfa0bb386339f','Access-Reject','2017-01-20 17:58:51'),(257216,'80:19:67:EA:FB:7D','0x4a5a2c06a0b04a37198ee47002d7ca9a1d','Access-Reject','2017-01-20 17:59:44'),(257217,'A4:44:D1:18:4B:DA','0x39dea01974b8e22172c99f9f8c2cce51ea','Access-Reject','2017-01-20 18:01:18'),(257218,'E0:B6:F5:2F:E2:6E','0xbd4980c3cf699fd15790270ba8efe03134','Access-Reject','2017-01-20 18:02:27'),(257219,'00:08:22:C2:2F:EE','0x85b8078dc1c837b14050f2684c75725642','Access-Reject','2017-01-20 18:02:41'),(257220,'EC:59:E7:DD:F1:FD','0x176f917ba4064cd9993129429c4bd4b0e7','Access-Reject','2017-01-20 18:02:46'),(257221,'BC:B1:F3:BF:D2:F4','0xf06cabc32114aa9940152c13c244c4b52c','Access-Reject','2017-01-20 18:05:09'),(257222,'CC:79:4A:EE:D3:29','0xf89d4dff0bbdec9742d5ad9b9dde141835','Access-Reject','2017-01-20 18:07:16'),(257223,'18:4F:32:1E:23:91','0x76af1f2e0ad8a0bb1e497ae01b5876f652','Access-Reject','2017-01-20 18:07:22'),(257224,'80:19:67:77:35:DA','0xdbb2ff6284759dd4dc3635e1f87afab91a','Access-Reject','2017-01-20 18:07:22'),(257225,'A4:44:D1:5C:72:2C','0xa43dfb7ca3d1c8b2cf33e81571eb42f4b3','Access-Reject','2017-01-20 18:09:11'),(257226,'18:3A:2D:FC:E4:BC','0x983b600e103900baae4a97f3180571d0b0','Access-Reject','2017-01-20 18:10:13'),(257227,'D0:2D:B3:6D:E5:5E','0x43efff6515b428cfe94d4b6f1ecae11620','Access-Reject','2017-01-20 18:11:44'),(257228,'B4:30:52:D2:B6:8E','0x94103cad857f6eadbc94113a61a048e614','Access-Reject','2017-01-20 18:12:32'),(257229,'80:19:67:D0:22:99','0x2e4ef48bbafef4ef3b18317145b6dd0dda','Access-Reject','2017-01-20 18:13:22'),(257230,'24:1F:A0:AC:9B:7F','0x566dda55078ec82e58f143fa6c3b98a25d','Access-Reject','2017-01-20 18:15:13'),(257231,'78:FF:CA:66:A2:BF','0x4ec2469af3aa4cb69c943d11c9d8c5d211','Access-Reject','2017-01-20 18:16:01'),(257232,'E6:7C:E0:78:62:E6','0x8da93f4bbfd7d533c32188251aaa5c18a0','Access-Reject','2017-01-20 18:16:26'),(257233,'A4:44:D1:2A:F2:44','0x8606d2a099532a36b1e1b46dfb20a9426d','Access-Reject','2017-01-20 18:18:43'),(257234,'80:19:67:EA:FB:7D','0x83182c146707dc75bfbd025c9c6733b189','Access-Reject','2017-01-20 18:19:44'),(257235,'00:08:22:86:BF:FB','0xf485a551ace9ab1f59bcf3d3bba24709fb','Access-Reject','2017-01-20 18:20:05'),(257236,'BC:B3:08:CF:56:FA','0x629b2f798c21680997db0ec8cc27866a31','Access-Reject','2017-01-20 18:20:25'),(257237,'18:3A:2D:F9:9C:A4','0xa366ab082b4744fdb2cbae789194e7e142','Access-Reject','2017-01-20 18:20:26'),(257238,'78:FF:CA:13:3D:42','0x8d86b93c0b438cd453878b3150dbccfd96','Access-Reject','2017-01-20 18:21:44'),(257239,'BC:B3:08:D5:DF:3F','0x47cd33ec4212f47c256cf33e0629059874','Access-Reject','2017-01-20 18:22:00'),(257240,'00:08:22:86:BF:FB','0xd816e7089c5861fb7105685f3b03f8cc94','Access-Reject','2017-01-20 18:22:27'),(257241,'00:08:22:86:BF:FB','0x16dd6c6e8c78ae36dffec4c7b50ca64ff7','Access-Reject','2017-01-20 18:24:19'),(257242,'5C:F9:6A:8F:6B:D1','0x8500ff25effa7e16696a7c0a1d89367ddc','Access-Reject','2017-01-20 18:26:38'),(257243,'F4:B7:E2:6F:40:AC','0xbeffd8c743e18f463283d4258cc5666abe','Access-Reject','2017-01-20 18:28:02'),(257244,'80:19:67:42:0A:90','0x563f47ce80a532afbe8294aab97de88a66','Access-Reject','2017-01-20 18:28:06'),(257245,'A4:44:D1:5C:72:2C','0x791e575f8e167805cabb631cd290233ecc','Access-Reject','2017-01-20 18:31:49'),(257246,'18:14:56:6F:C6:B7','0x8b9ba2b81e736f8805886fd9e25a9b3b56','Access-Reject','2017-01-20 18:33:02'),(257247,'BC:B3:08:A7:48:F7','0x0ff58c39e4fc173501c981f368e9958a17','Access-Reject','2017-01-20 18:33:59'),(257248,'CC:79:4A:EE:D3:29','0xee51079ba7f92e804a65f4a91290bc76b6','Access-Reject','2017-01-20 18:34:14'),(318018,'Crystal hughes','0x43ae472dcf7f1d68ebbb47037c4c739e52','Access-Reject','2018-10-17 22:45:07'),(257250,'00:08:22:86:BF:FB','0x2b757d16dd56adfaaee5f798d832c77cc0','Access-Reject','2017-01-20 18:35:40'),(257251,'10:F9:6F:96:60:74','0x4f18494940dd0441dd756752cf8f1d5c30','Access-Reject','2017-01-20 18:36:03'),(257252,'00:08:22:86:BF:FB','0x9ad6f74f2389a3b1c4ec9b0248522a50d8','Access-Reject','2017-01-20 18:36:08'),(257253,'0C:96:BF:C4:80:8B','0x217f203ccc979694125589e9c6d37c258d','Access-Reject','2017-01-20 18:36:55'),(257254,'3C:43:8E:A4:4B:E9','0x826af67a6c3002b66b7bf9a92647c64ec0','Access-Reject','2017-01-20 18:37:02'),(257255,'80:19:67:EA:FB:7D','0x18ff691890f2389bc20b540bd1d38abd80','Access-Reject','2017-01-20 18:37:16'),(257256,'80:19:67:B5:29:88','0xdd3264f805f0506ff59bd83c1e851d5a3f','Access-Reject','2017-01-20 18:37:33'),(257257,'5C:F9:6A:8F:DC:48','0xc53f718b151a182605c14d67b6b14fe205','Access-Reject','2017-01-20 18:37:54'),(257258,'A4:44:D1:7E:F3:84','0x33fae003b11b736cc055a978617a844c72','Access-Reject','2017-01-20 18:38:28'),(257259,'18:14:56:6F:C6:B7','0x961169ddf3ec02d76f337c749b16011dfd','Access-Reject','2017-01-20 18:38:28'),(257260,'94:44:44:EC:A9:85','0x4c8fb299b625658dc1ac50b4aee71061ce','Access-Reject','2017-01-20 18:38:38'),(257261,'E4:D5:3D:ED:46:73','0x6e193de36a57fb38529f9a53320a868d0c','Access-Reject','2017-01-20 18:40:04'),(852622,'kumi','','Access-Reject','2019-09-06 15:10:15'),(257263,'olinda','0x67bfe3bc09fcb0738c46c68029dab198e6','Access-Reject','2017-01-20 18:40:16'),(257264,'olinda','0x56bfe3bc09fcb0738c46c68029dab198e6','Access-Reject','2017-01-20 18:40:49'),(257265,'olinda','0xf5bfe3bc09fcb0738c46c68029dab198e6','Access-Reject','2017-01-20 18:40:57'),(257266,'BC:B3:08:F9:B1:E8','0xea3dd4f18d4c73719fff73883a65448c10','Access-Reject','2017-01-20 18:42:30'),(257267,'78:FF:CA:82:7C:A2','0x0b914b0a0069f825f34266a7553bc2c993','Access-Reject','2017-01-20 18:43:07'),(257268,'00:08:22:86:BF:FB','0xdfb56d181e8b331ad9c8137de676867c7f','Access-Reject','2017-01-20 18:44:08'),(257269,'24:DB:ED:72:F4:12','0x6feee1086d5bfefd833a3570ed4a70598d','Access-Reject','2017-01-20 18:44:21'),(257270,'78:FF:CA:6E:2C:63','0xa6f248cf93265a5d9a44a15a353a89b391','Access-Reject','2017-01-20 18:46:47'),(257271,'10:92:66:8A:1F:8C','0x91f5cbd733edc31e8370910593698cbc0c','Access-Reject','2017-01-20 18:47:38'),(257272,'10:A5:D0:5C:7F:08','0x6688d3f1b7129e942b82705f1c076f8a9d','Access-Reject','2017-01-20 18:48:57'),(257273,'1C:99:4C:4F:E6:9F','0x0a12ccea382b7ddfbbeb6834a29efb178c','Access-Reject','2017-01-20 18:49:01'),(257274,'78:7D:48:0B:D4:48','0xc0312d95accad3fc855e9d20132ca9a2e1','Access-Reject','2017-01-20 18:50:07'),(257275,'28:27:BF:CB:31:33','0x24b9652b54b995151589748af63bdc6f16','Access-Reject','2017-01-20 18:51:40'),(257276,'80:19:67:8E:90:8D','0xdcc50e6b45b64691983ba174c964a10b4d','Access-Reject','2017-01-20 18:52:03'),(257277,'80:19:67:B6:25:D2','0x239cd6cb2fa7a1d47fba2f3efa3e385f8b','Access-Reject','2017-01-20 18:52:25'),(257278,'5C:DA:D4:02:96:C3','0xc0d43986ae44271f4bf71de1321463de98','Access-Reject','2017-01-20 18:53:21'),(257279,'5C:F9:6A:8F:6B:D1','0x8ea599d4031e7fe0039a4b924c9e013c34','Access-Reject','2017-01-20 18:54:41'),(257280,'78:FF:CA:6E:2C:63','0xa94e1fa1303f2597622f857c0c5f44ea9a','Access-Reject','2017-01-20 18:56:52'),(257281,'78:FF:CA:82:7C:A2','0x1ce4637e3684ef12df19150523a37fa606','Access-Reject','2017-01-20 18:57:01'),(257282,'78:7D:48:4F:E8:B8','0x1d622d7f968e45048ecf64350c4a43c6e0','Access-Reject','2017-01-20 18:58:01'),(257283,'mmmmm6=3Bc=E2=84=A2mn=C3=B1','0xb56d1bf408a6ac7863e62fc9ed94cb3793','Access-Reject','2017-01-20 18:59:04'),(257284,'78:7D:48:0B:D4:48','0x4c0c1ff29f9bc636771ffe9daf7c07cdc6','Access-Reject','2017-01-20 18:59:09'),(257285,'68:48:98:2B:97:B0','0xb747c931cfaa65615f12348f99098e7dc2','Access-Reject','2017-01-20 18:59:52'),(257286,'78:7D:48:0B:D4:48','0xa840d4ecdf676ae60b683f25f49f92665f','Access-Reject','2017-01-20 18:59:54'),(257287,'18:3A:2D:35:8F:9D','0xd0cee31a1101c9b2338e9ef54686a4b040','Access-Reject','2017-01-20 19:00:07'),(257288,'00:08:22:86:BF:FB','0x9e4e032719d4adf758a190d6766fa978bc','Access-Reject','2017-01-20 19:00:41'),(257289,'28:27:BF:CB:31:33','0x534d3e837bfd88f33d7aef8a41d992d04f','Access-Reject','2017-01-20 19:01:03'),(928684,'dodoos','','Access-Reject','2019-11-09 08:50:28'),(928685,'dodoos','','Access-Reject','2019-11-09 08:50:39'),(257291,'50:72:0D:39:79:31','0xd06cb5d67a3ce46c452dc94dccc7656c52','Access-Reject','2017-01-20 19:02:32'),(257292,'40:25:C2:7B:FA:3C','0xd2dbd8731ceffd2159a1bca331e5fb0116','Access-Reject','2017-01-20 19:02:52'),(257293,'kkpc','0xbf05cd701b620fb22a950190fbea9d60c4','Access-Accept','2017-01-20 19:03:11'),(257294,'78:FF:CA:82:7C:A2','0xc74d5d7d703fed8cd1ba17eef34abc6030','Access-Reject','2017-01-20 19:07:32'),(257295,'20:55:31:34:84:B2','0x7a11ecb58bf31eeb39ddd09a2c6138c6fe','Access-Reject','2017-01-20 19:07:58'),(257296,'E6:7C:E0:78:62:E6','0x7272df79c6dd159831cf71866a0a9aa46c','Access-Reject','2017-01-20 19:08:41'),(257297,'78:FF:CA:8D:8A:9D','0x27402877fe44659b008d38788af354c2f0','Access-Reject','2017-01-20 19:10:29'),(257298,'00:08:22:80:25:23','0x2c50a3302058a7e524c447918c304c1a9d','Access-Reject','2017-01-20 19:10:54'),(257299,'80:19:67:8E:90:8D','0xce4a961f512aab42cd329fc1c6067ab71f','Access-Reject','2017-01-20 19:12:10'),(257300,'78:FF:CA:82:7C:A2','0xc29cdc3faed20557713ee02cfa00a48206','Access-Reject','2017-01-20 19:12:36'),(257301,'00:08:22:86:BF:FB','0xb0eab1ce359199b33559bba5acfbfae37d','Access-Reject','2017-01-20 19:13:02'),(257302,'78:7D:48:0B:D4:48','0x68a2c044a350964fe5101e36daf037c08e','Access-Reject','2017-01-20 19:14:25'),(257303,'38:2D:E8:FB:D9:90','0x87ec4d7b6462afee8af5140db93f886a5e','Access-Reject','2017-01-20 19:14:58'),(257304,'80:19:67:BA:B7:27','0xc731a05ae0f8f40f8ad9804c8f115092d3','Access-Reject','2017-01-20 19:17:27'),(257305,'80:19:67:18:4F:67','0xe29000bd530befe330a1928c5380a8df73','Access-Reject','2017-01-20 19:18:54'),(257306,'78:FF:CA:82:7C:A2','0xe5533802bcf654f04bd85c189c6ec4dad9','Access-Reject','2017-01-20 19:19:35'),(257307,'BC:B3:08:D5:DF:3F','0xb1cffcfdeee5f05b04d6c2639bae74234c','Access-Reject','2017-01-20 19:19:38'),(257308,'1C:99:4C:4F:E6:9F','0xe154520c589ad082bb0c7cf38e76ee13e1','Access-Reject','2017-01-20 19:22:08'),(257309,'00:08:22:80:25:23','0x8515d665a07626b5ba49ab44f0e4295a73','Access-Reject','2017-01-20 19:22:53'),(257310,'00:27:15:28:10:33','0x457fd22bd135951c84b3fd96ff6c166e12','Access-Reject','2017-01-20 19:22:59'),(257311,'00:08:22:86:BF:FB','0xd43b79d5b62e5018ec18dc939a1cdeb18e','Access-Reject','2017-01-20 19:23:39'),(257312,'78:FF:CA:20:14:B1','0x3ee14ec5b801669cc5b8c22951e13880f0','Access-Reject','2017-01-20 19:23:40'),(257313,'BC:B3:08:D5:DF:3F','0xeb90d1b4ca68a85dda6a9c6c2b807c6fb7','Access-Reject','2017-01-20 19:23:45'),(257314,'00:21:5D:9F:59:58','0xf75378b992d1b0bf76463e727b0f3466d3','Access-Reject','2017-01-20 19:25:16'),(257315,'78:FF:CA:82:7C:A2','0x1065c73a27e2512bee41622806615a7e8d','Access-Reject','2017-01-20 19:26:28'),(257316,'78:FF:CA:66:A2:BF','0x23630dee52e70a56f62866bf0ddcd5d8db','Access-Reject','2017-01-20 19:26:49'),(257317,'00:11:E1:F0:5E:C3','0x17ad9a79ddbf7444647ffc712f3fa26d56','Access-Reject','2017-01-20 19:27:00'),(257318,'78:FF:CA:6E:2C:63','0x8a0bf60c52b02cbe4c54cec3784c4c4983','Access-Reject','2017-01-20 19:29:54'),(257319,'7C:E9:7C:19:4E:C2','0x4e39c6791e797ab72b5e3644b6b9a049cc','Access-Reject','2017-01-20 19:31:57'),(257320,'38:2D:E8:FB:D9:90','0x7a0e43d6cbec902de566c09bf8dca6d1fd','Access-Reject','2017-01-20 19:34:43'),(257321,'78:FF:CA:8D:8A:9D','0x2923f09a627cd9a17369b90d88b6577084','Access-Reject','2017-01-20 19:35:17'),(257322,'00:08:22:80:25:23','0x6dd3eb6433df84fc9b105f6df9125ec6da','Access-Reject','2017-01-20 19:35:59'),(257323,'80:19:67:F0:D9:B4','0x973efa2c98880090ea06c53285cd5f74bb','Access-Reject','2017-01-20 19:36:31'),(257324,'78:FF:CA:20:14:B1','0x52ea1d8de124d3e3f3c4e9dfd33e31615d','Access-Reject','2017-01-20 19:36:43'),(257325,'80:19:67:BA:B7:27','0x96c511645dfb2414fa307a4aebf1ddc0b6','Access-Reject','2017-01-20 19:36:43'),(257326,'80:19:67:F0:D9:B4','0x02c99fb972d4164e2f11a19a679196b9cd','Access-Reject','2017-01-20 19:37:02'),(257327,'30:AA:BD:53:F3:78','0x85edc616324d860445f54808ca20aa078a','Access-Reject','2017-01-20 19:37:28'),(257328,'18:21:95:18:D2:1E','0x31fd316147f9a4c1a2dcfd768417b96f64','Access-Reject','2017-01-20 19:38:31'),(257329,'E6:7C:E0:78:62:E6','0x83e2623ec381b7ec9817a4cefa65c17c8b','Access-Reject','2017-01-20 19:39:02'),(257330,'BC:B3:08:F9:B1:E8','0x18935e1284f627448c085ba88279a12cea','Access-Reject','2017-01-20 19:39:22'),(257331,'78:FF:CA:82:7C:A2','0x705efab38bae6c3d5f89bd121167964447','Access-Reject','2017-01-20 19:39:36'),(257332,'5C:DA:D4:02:96:C3','0x60ce583ed49ffa13c276a19a3b57b2b9d1','Access-Reject','2017-01-20 19:40:47'),(257333,'5C:F9:6A:8F:6B:D1','0xbf76474bd7c2779ad5bf0abd0d462d274a','Access-Reject','2017-01-20 19:41:14'),(257334,'80:19:67:BE:A9:B9','0x5c98d69fa75c455f5cd465f7a66d190cab','Access-Reject','2017-01-20 19:42:37'),(257335,'78:FF:CA:CC:09:0E','0x76b82a6c76d02b140a03a68b81b07f483e','Access-Reject','2017-01-20 19:43:34'),(257336,'00:08:22:86:BF:FB','0xee1bebb8104b9206d5b1a4c5f88e68f2a5','Access-Reject','2017-01-20 19:44:03'),(257337,'80:19:67:42:AF:99','0x5e264a1aca588962c33197f9370df18700','Access-Reject','2017-01-20 19:44:12'),(257338,'00:27:15:28:10:33','0xec2cc2171d48b405435e25ed5616060394','Access-Reject','2017-01-20 19:45:41'),(257339,'BC:75:74:B4:62:43','0x4b9550100b2efe174386f78df304706dd6','Access-Reject','2017-01-20 19:46:10'),(257340,'78:FF:CA:09:79:80','0x2a05d29033fb0d43f7204c4e3ae3bdea98','Access-Reject','2017-01-20 19:46:24'),(257341,'74:31:70:0F:0E:B0','0x85ab13a6b360360873b0b535035e9590d6','Access-Reject','2017-01-20 19:46:30'),(257342,'5C:F9:6A:8F:6B:D1','0x37a5829395ca5fa09bb2bafa21d75cf844','Access-Reject','2017-01-20 19:47:07'),(257343,'F4:B7:E2:6F:40:AC','0x61f10722198e65ba4aa67acd4727f36a9f','Access-Reject','2017-01-20 19:47:13'),(257344,'00:08:22:86:BF:FB','0xff28a7417fb020db0a12c378d31a4564ea','Access-Reject','2017-01-20 19:47:33'),(257345,'p//=3Buyu','0x41d4c40da058efd0856c87aff2469d12d4','Access-Reject','2017-01-20 19:49:03'),(257346,'TYPEURFIRSTNAMETWICE','0xd115663d6da7b115ebbf1896d2d1f5d60d','Access-Reject','2017-01-20 19:49:03'),(257347,'7C:E9:7C:19:4E:C2','0xed90baa7144d792caa790fd511185963c6','Access-Reject','2017-01-20 19:49:44'),(257348,'80:19:67:8E:90:8D','0xbec6b72eb731a5d0865d56db98a539ef27','Access-Reject','2017-01-20 19:49:56'),(257349,'80:19:67:36:1B:88','0xf1080b01d138a0fdbaee0a158c554a9947','Access-Reject','2017-01-20 19:52:11'),(257350,'A4:44:D1:5C:92:C2','0x63d415aa27472afc06482339801b62edad','Access-Reject','2017-01-20 19:52:39'),(257351,'5C:F9:6A:8F:DC:48','0xfc9f03d7c36ce553581ff73db79e070599','Access-Reject','2017-01-20 19:54:15'),(257352,'00:08:22:80:25:23','0xa2af10a3a24bc4a1a39b4a45ea026882d1','Access-Reject','2017-01-20 19:56:06'),(257353,'80:19:67:BE:A9:B9','0x9845942c279633f147dfca52309ac6d650','Access-Reject','2017-01-20 19:56:21'),(257354,'5C:F9:6A:8F:DC:48','0x26ea0517c0bb8d9ada262563f7a54f0030','Access-Reject','2017-01-20 19:59:23'),(257355,'80:19:67:18:4F:67','0x5c256a8f0b131bcdbf3bf9a5766f80bfec','Access-Reject','2017-01-20 20:00:42'),(257356,'7C:E9:7C:19:4E:C2','0xf4c4c32d8f9f8473a9d95731bc58adadea','Access-Reject','2017-01-20 20:00:51'),(257357,'38:2D:E8:FB:D9:90','0xd0397a8256fd958eee7c201e9517b6bcd0','Access-Reject','2017-01-20 20:01:58'),(257358,'78:FF:CA:69:C7:BA','0xf20dec4981f54d4f93b9e66ca3cb93974b','Access-Reject','2017-01-20 20:02:49'),(257359,'80:19:67:8E:90:8D','0x8e6d90d2c09b3052fade3bb2c646a6f369','Access-Reject','2017-01-20 20:02:51'),(257360,'78:FF:CA:6E:2C:63','0x5c03a5aceca37884bdb69b55fcd5e9246a','Access-Reject','2017-01-20 20:03:18'),(257361,'80:19:67:BE:A9:B9','0x7369c525fbb82cb51e3807cc310886ab40','Access-Reject','2017-01-20 20:04:20'),(257362,'28:27:BF:CB:31:33','0x81ce7a0f15688ae6b66cc3eb2e0edfccc3','Access-Reject','2017-01-20 20:05:14'),(257363,'E0:B6:F5:2F:E2:6E','0xdf0ecefad8a63e396e6170f336118b7a3a','Access-Reject','2017-01-20 20:06:01'),(257364,'E6:7C:E0:78:62:E6','0x09ce1884555b1c2cbe69f40fca92d3436a','Access-Reject','2017-01-20 20:08:13'),(257365,'E0:C9:7A:61:C1:EB','0x3cd0c025d6b004cb41763583d65350f9ac','Access-Reject','2017-01-20 20:10:29'),(257366,'80:19:67:EA:FB:7D','0x07e083578265f19c5eb58d53e6b3b63cb0','Access-Reject','2017-01-20 20:11:14'),(257367,'80:19:67:A6:D7:6C','0xb427a836ae81bd1f1523afdefad6e09b64','Access-Reject','2017-01-20 20:11:20'),(257368,'80:19:67:E8:61:E4','0x3f59157ff12492a9a2c91c59c919c91650','Access-Reject','2017-01-20 20:12:16'),(257369,'BC:B3:08:CD:3B:B8','0x7b7b6ebd1c669e22389e7837fecf445d36','Access-Reject','2017-01-20 20:14:05'),(257370,'4C:BB:58:67:57:92','0x58b3f1b9b38cca36081c12e96fc81a250c','Access-Reject','2017-01-20 20:15:26'),(257371,'4C:BB:58:67:57:92','0xd3b63505843b18faedb064a33f14e7e870','Access-Reject','2017-01-20 20:16:27'),(257372,'80:19:67:E8:3C:1E','0x99a2ce91c6ed4af12f8bae74f330130091','Access-Reject','2017-01-20 20:16:54'),(257373,'BC:75:74:B4:62:43','0x4107e9e7ecdebf5979cfee14bfc1575607','Access-Reject','2017-01-20 20:17:13'),(257374,'80:19:67:42:AF:99','0xdc5b9f81d7c129c3843711865c56950e87','Access-Reject','2017-01-20 20:18:51'),(257375,'78:FF:CA:82:7C:A2','0x5ae03c747fb95b8f8e4771fe53ce5cd849','Access-Reject','2017-01-20 20:20:27'),(257376,'80:19:67:42:AF:99','0xdcbf072d3a79e2f67f3cea8bcc0cc1a4a4','Access-Reject','2017-01-20 20:23:52'),(257377,'80:19:67:E8:61:E4','0xe7e5438a54b38b12324263871fb12a227a','Access-Reject','2017-01-20 20:24:11'),(257378,'BC:B3:08:A7:48:F7','0x5ab4718e9a50442b7eeb4221f455e28271','Access-Reject','2017-01-20 20:24:43'),(257379,'E6:7C:E0:78:62:E6','0x4e3424eccf5ccc566059e538eedf2d5c9a','Access-Reject','2017-01-20 20:25:01'),(257380,'90:48:9A:0B:0A:C9','0xb7ff3d6b8d9142906e454e61ec7949c4e1','Access-Reject','2017-01-20 20:25:31'),(257381,'78:FF:CA:82:7C:A2','0x5141ea8c26ce9b7069967c1e48d95dd2f6','Access-Reject','2017-01-20 20:26:13'),(257382,'00:22:15:08:73:43','0xa0480bb9149f89220b4d140429dbb5d3e5','Access-Reject','2017-01-20 20:27:15'),(257383,'10:F9:6F:96:60:74','0x216299ac2118234dcf216ac8625c85af29','Access-Reject','2017-01-20 20:28:36'),(257384,'00:1B:B1:A6:7C:53','0x7c10e513fd11e1b73111fdb083ee7bb2c3','Access-Reject','2017-01-20 20:29:55'),(257385,'80:19:67:E8:3C:1E','0x763503636a690ab0c599fa2fa3f1f25d38','Access-Reject','2017-01-20 20:30:58'),(257386,'38:2D:E8:FB:D9:90','0x7bd2f6edcc99e83b0ec8dc072b98e83084','Access-Reject','2017-01-20 20:31:12'),(257387,'80:19:67:BE:A9:B9','0x601a574233607a1cd8c86fb852a9994a97','Access-Reject','2017-01-20 20:31:49'),(257388,'80:19:67:EA:FB:7D','0xc98b7959d13ef2b3f62be1046bb71ca85a','Access-Reject','2017-01-20 20:33:34'),(257389,'10:08:B1:39:4E:8B','0xa1d2ca218119466c517e07ce1a772bb1d7','Access-Reject','2017-01-20 20:34:38'),(257390,'28:27:BF:CB:31:33','0xa09129d0a5ccae7de0cd6ee31b7d04bf39','Access-Reject','2017-01-20 20:35:22'),(257391,'00:72:0D:39:73:7F','0x9d5e673edef915d647e136c74ae3b62407','Access-Reject','2017-01-20 20:38:19'),(257392,'80:19:67:E8:3C:1E','0x577a05a5363f28c61fff95027441830d64','Access-Reject','2017-01-20 20:42:02'),(257393,'10:F9:6F:92:F4:1D','0x14e1946fe60882051e7c38d1d607718be5','Access-Reject','2017-01-20 20:43:34'),(257394,'E6:7C:E0:78:62:E6','0x471a65643f930df985dffb5b4dec67f629','Access-Reject','2017-01-20 20:43:42'),(257395,'D0:DF:9A:AC:5C:E2','0x1cc18fe831f632e80c3b36756893e2f83d','Access-Reject','2017-01-20 20:43:52'),(257396,'BE:F6:08:B7:FE:88','0x09b9760f51770292288e338199d6589b48','Access-Reject','2017-01-20 20:43:57'),(257397,'00:08:22:BC:1F:76','0x57b80984bd5cf0ea41efb56fc4fd004ff1','Access-Reject','2017-01-20 20:45:59'),(257398,'90:48:9A:0B:0A:C9','0xba39fb1e1b9eb15b5d38a69c76680c4e8f','Access-Reject','2017-01-20 20:46:01'),(257399,'80:19:67:EA:FB:7D','0x184503c3ebfe76174bd62c4ac7001162b2','Access-Reject','2017-01-20 20:47:02'),(257400,'ama','0x4af6839af74b37db490e6abab753b3e5ea','Access-Reject','2017-01-20 20:47:36'),(257401,'80:19:67:F8:23:F7','0xab3682c2d2a94bc2702d5635910bfc4a10','Access-Reject','2017-01-20 20:48:36'),(257402,'80:19:67:8E:90:8D','0xd2d680b643793393cf8eb8096ecfa60947','Access-Reject','2017-01-20 20:49:29'),(257403,'78:FF:CA:2E:68:29','0x234ae467d9687ad586b2d9af2439bfb449','Access-Reject','2017-01-20 20:50:46'),(257404,'7C:E9:D3:50:B7:B1','0xb252fbac8b2d76576da84b8c2dd632f824','Access-Reject','2017-01-20 20:51:26'),(257405,'80:19:67:BE:A9:B9','0xbe8161ec904f4e75f0dadd1ec44646fc17','Access-Reject','2017-01-20 20:55:14'),(257406,'E6:7C:E0:78:62:E6','0x9abf66102abb3015e61c1a64aaf94899ac','Access-Reject','2017-01-20 20:57:09'),(257407,'80:19:67:F8:23:F7','0xa23ca9e744ee59b8f2e92e16c686727806','Access-Reject','2017-01-20 21:00:17'),(257408,'60:FE:1E:20:62:64','0x3184acf03a7c2a937d4497650dd3d4e599','Access-Reject','2017-01-20 21:00:47'),(257409,'BC:B3:08:F9:B1:E8','0xfc8ffc1a5050f2a4417ed8183f5b578bcc','Access-Reject','2017-01-20 21:01:05'),(257410,'A4:44:D1:5E:3A:08','0x27f1bffb08a69b406e90aa47dcae447722','Access-Reject','2017-01-20 21:01:08'),(257411,'80:19:67:36:3D:90','0x77616f9d9dd14c0cbb2cc8711158a5be96','Access-Reject','2017-01-20 21:01:27'),(257412,'00:27:15:73:43:88','0x640b98955e4905e5e8d11a9fb8ed13aaa9','Access-Reject','2017-01-20 21:01:33'),(257413,'30:AA:BD:64:A2:DF','0xe22352b0f1308e0a230dfe98e2e1565668','Access-Reject','2017-01-20 21:01:58'),(257414,'04:1B:BA:9E:BE:13','0x397f583fec9f1e58ae5eb3b59da1fe3f45','Access-Reject','2017-01-20 21:02:07'),(257415,'84:38:38:98:D1:8C','0xc6a76001a2fe59eb12cc6203ac2eebf7fd','Access-Reject','2017-01-20 21:02:46'),(257416,'20:62:74:82:A1:64','0xc2d728ac1da32eb6e93d9edb76f9198c8e','Access-Reject','2017-01-20 21:03:08'),(257417,'BC:B3:08:F9:9A:47','0xdc83b7ce489f2d554423d9ed112a938201','Access-Reject','2017-01-20 21:03:17'),(257418,'78:FF:CA:A5:F8:67','0x85f8df779473e65bf1f2c1da740114be66','Access-Reject','2017-01-20 21:04:22'),(257419,'10:F9:6F:96:60:74','0x8e6db401847abe193e7cbc7c1581da537c','Access-Reject','2017-01-20 21:05:07'),(257420,'E4:D5:3D:ED:46:73','0xad29046ee32fab44eb58a27a94b069956d','Access-Reject','2017-01-20 21:05:20'),(257421,'00:08:22:D6:DB:2E','0x7176202644e2e56ba69842e22dabcfd6ce','Access-Reject','2017-01-20 21:05:48'),(257422,'A4:44:D1:67:D5:52','0xe975e72e2833cf1bdd56531c0a3a3faefc','Access-Reject','2017-01-20 21:06:00'),(257423,'BC:B3:08:FC:EB:23','0xb26c07b9317509a39c349e96615d9d0643','Access-Reject','2017-01-20 21:06:18'),(257424,'4A:A3:7B:77:F5:7D','0x54743928469746d100b7977937b411b031','Access-Reject','2017-01-20 21:06:46'),(257425,'CC:AF:78:C9:62:B3','0x3bea114c2de2d40be5a09da87cc8c52edf','Access-Reject','2017-01-20 21:10:55'),(257426,'18:E3:BC:22:41:C3','0xd2021a5c9400b4edd930dd705c4567a4df','Access-Reject','2017-01-20 21:11:05'),(257427,'80:19:67:BE:A9:B9','0x261bd3921cb31fd699394ed231e4a9ad8f','Access-Reject','2017-01-20 21:11:31'),(257428,'00:72:0D:39:73:7F','0x0e9176b82fb984c9b1ead66d656833fb96','Access-Reject','2017-01-20 21:11:45'),(257429,'B0:47:BF:FB:AE:C6','0x801d616454e47a9cd1b0c80f5bc196206b','Access-Reject','2017-01-20 21:11:55'),(257430,'80:19:67:EA:FE:84','0xb16e5f59af2ddb35b8799682f7421eea8a','Access-Reject','2017-01-20 21:12:41'),(257431,'28:27:BF:CB:31:33','0x131b52ea7f54d62e439d9b7606cf503e6b','Access-Reject','2017-01-20 21:14:48'),(257432,'08:86:20:C1:83:C3','0xe9009e07e02dda07defba32fe2e753f6dc','Access-Reject','2017-01-20 21:16:58'),(257433,'E6:7C:E0:78:62:E6','0x076a8ddcf556ed200a9322bbf01b8239d9','Access-Reject','2017-01-20 21:17:51'),(257434,'78:FF:CA:A5:F8:67','0x0ac5849ded9884930c6664f4dc0dc75006','Access-Reject','2017-01-20 21:17:54'),(257435,'E4:98:D1:FA:29:96','0xd14c18ecbdbebf2c78e0caaeab866616f7','Access-Reject','2017-01-20 21:22:19'),(257436,'10:F9:6F:96:60:74','0x622f43e86641026751298ddfaf55a176db','Access-Reject','2017-01-20 21:23:51'),(257437,'80:19:67:42:11:99','0xbcdb80cdb5456ecfcca7d825238d043e35','Access-Reject','2017-01-20 21:24:02'),(257438,'70:F1:A1:0F:81:1A','0xf50d79ee94cbeda2a7672e858201cb0511','Access-Reject','2017-01-20 21:26:50'),(257439,'70:F1:A1:0F:81:1A','0xa4edb7f179de1f8bdd0195ca516c34dce7','Access-Reject','2017-01-20 21:26:52'),(257440,'CC:C3:EA:7F:DB:72','0x036a0d7903627d9ba1dfcccf5f2d2b982f','Access-Reject','2017-01-20 21:27:13'),(257441,'10:08:B1:39:4E:8B','0x570270a908c19b6e6aa2dfb667e1cf5e81','Access-Reject','2017-01-20 21:27:30'),(257442,'A0:32:99:2B:17:D0','0xecf3ade76e1e78a4b844c0d8b57fe98284','Access-Reject','2017-01-20 21:27:41'),(257443,'50:72:0D:39:79:31','0x0fce4ceb12881a738234b9629f0f3d74e1','Access-Reject','2017-01-20 21:29:02'),(257444,'C8:A8:23:16:E4:CF','0xde310685c9db342faa929c46f915d0867c','Access-Reject','2017-01-20 21:30:04'),(257445,'80:19:67:EA:FB:7D','0xe50d3192899a287df380e485479c9a9285','Access-Reject','2017-01-20 21:30:50'),(257446,'78:7D:48:0B:D4:48','0xb3b1b49a61096fe38aeafcf187d022cdcb','Access-Reject','2017-01-20 21:31:56'),(257447,'gadukpoh','0x87a470a147aba54c0d266f556cf53ea901','Access-Accept','2017-01-20 21:32:53'),(257448,'08:86:20:C1:83:C3','0xff53daf1259f575900ad428069e164cb42','Access-Reject','2017-01-20 21:34:47'),(257449,'30:AA:BD:6D:EB:DD','0x376b39353572ffc495773de743a2f9bad9','Access-Reject','2017-01-20 21:34:48'),(257450,'E4:92:FB:19:11:EE','0x6981aeff41d48aae7dd3e230523820c6c4','Access-Reject','2017-01-20 21:36:08'),(257451,'7C:E9:7C:19:4E:C2','0x44d5cb6e99bedf09692b9db1b8d7a3bfd6','Access-Reject','2017-01-20 21:36:16'),(257452,'E4:92:FB:19:11:EE','0xae6dbac8d9268a0856c11a13de9aec4a44','Access-Reject','2017-01-20 21:36:57'),(257453,'74:31:70:0F:0E:B0','0xc830b8da636aea000137f1b1bc52d074bc','Access-Reject','2017-01-20 21:37:01'),(257454,'08:86:20:B1:0D:06','0x11cd7ba2c241d9513dccbd3b0cb94ae542','Access-Reject','2017-01-20 21:37:27'),(257455,'Ebenezer','0xa4ef310a322d5e0f28abc5a109b0f737f6','Access-Reject','2017-01-20 21:37:33'),(257456,'78:7D:48:0B:D4:48','0xb19c8ea61f2afe9fd8fb97d72409343881','Access-Reject','2017-01-20 21:38:11'),(257457,'30:AA:BD:6D:EB:DD','0x4840b2abbf71a04516fa7291f45899887e','Access-Reject','2017-01-20 21:39:31'),(257458,'78:7D:48:0B:D4:48','0xaa230b86909c5d9a3b0219042c168232e0','Access-Reject','2017-01-20 21:41:48'),(257459,'28:27:BF:CB:31:33','0x55ef5f47e37e562de531e1db1591f52df1','Access-Reject','2017-01-20 21:42:20'),(257460,'80:19:67:BE:A9:B9','0x221dffcbf9225869c9f101dc22e53d6fda','Access-Reject','2017-01-20 21:44:38'),(257461,'74:23:44:52:69:0A','0x3600f264473c3f90719001b12f4cdfd68d','Access-Reject','2017-01-20 21:45:20'),(257462,'80:19:67:B5:73:F8','0xa39a76ffe639f21ff2157ce469ec30735f','Access-Reject','2017-01-20 21:46:49'),(257463,'00:08:22:66:EE:FB','0xaa13b24df3676f4f266d2420869223b141','Access-Reject','2017-01-20 21:47:30'),(257464,'30:AA:BD:6D:EB:DD','0xe3b79ffd2e82b986601d55c89f8c84201c','Access-Reject','2017-01-20 21:48:16'),(257465,'80:19:67:B5:73:F8','0x81fab8abd45904a5e87a66ad8b3bd4f4dc','Access-Reject','2017-01-20 21:49:57'),(257466,'B4:30:52:D2:B6:8E','0x66337a1fe04d000c288ba65d1c5948ae10','Access-Reject','2017-01-20 21:50:03'),(257467,'10:F9:6F:96:60:74','0xfc1c8d0d20a80f63aefce2ab3e8e1c5a9a','Access-Reject','2017-01-20 21:51:26'),(257468,'80:19:67:42:11:99','0x583efcf452eed57c26bade98d179772fe8','Access-Reject','2017-01-20 21:52:31'),(257469,'80:19:67:BC:B3:07','0x8fa3d0a3805f133d96d4d37f1149e81b90','Access-Reject','2017-01-20 21:52:57'),(257470,'60:FE:1E:89:66:9C','0x796bf2906cf3399705b41a4f8f47038f38','Access-Reject','2017-01-20 21:54:06'),(257471,'78:FF:CA:14:26:01','0xfa32e3a8b24c58753aebaafc66f63b0a0a','Access-Reject','2017-01-20 21:55:09'),(257472,'30:AA:BD:F9:2D:60','0x385bb84f8193b3d8c90e4d8b0684b0d81b','Access-Reject','2017-01-20 21:58:38'),(257473,'28:EF:01:80:53:43','0xfd7f23b3b22b2ac62e410e546aa268a4e7','Access-Reject','2017-01-20 21:58:54'),(257474,'B0:5B:67:4B:52:CB','0x402365e7f745579f76a97672d47f05f8e0','Access-Reject','2017-01-20 21:58:56'),(257475,'80:19:67:EA:FB:7D','0x64fb39f2a5aed528852f1954e6862fc587','Access-Reject','2017-01-20 22:02:00'),(257476,'60:FE:1E:89:66:9C','0x4a4ad42db55990fdcf347ac30f935b8049','Access-Reject','2017-01-20 22:03:29'),(257477,'80:19:67:8E:90:8D','0x07eabc6dad685796621ebf329dc3af8fef','Access-Reject','2017-01-20 22:07:48'),(257478,'24:00:BA:03:79:BF','0x7c0e11c84cfe13e75988a0a4cf9d4e4638','Access-Reject','2017-01-20 22:09:07'),(358315,'affiliation','','Access-Reject','2018-12-31 06:21:11'),(257480,'B4:30:52:D2:B6:8E','0x6c91d9164b4404e2ece703b9738433ddb5','Access-Reject','2017-01-20 22:10:37'),(257481,'28:EF:01:80:53:43','0xff986dacc4ff4ee4e6221fde9ee0806b99','Access-Reject','2017-01-20 22:11:21'),(257482,'60:FE:1E:89:66:9C','0x9374f5492d942828a02c88b2dafd939b3b','Access-Reject','2017-01-20 22:13:30'),(257483,'A0:32:99:2B:17:D0','0x5f1158e912852e8fcf8ef3dffd41bf90f9','Access-Reject','2017-01-20 22:13:54'),(257484,'80:19:67:EA:FB:7D','0x88e0973c93ba124b1cfd09b3f04c41557b','Access-Reject','2017-01-20 22:16:28'),(257485,'E4:98:D1:DD:52:4C','0x41b2254cc614b2139e1ff23b111b049676','Access-Reject','2017-01-20 22:20:18'),(257486,'28:EF:01:80:53:43','0xfdbd72ad50a8eb9c260130e84b7ec9fab5','Access-Reject','2017-01-20 22:21:21'),(257487,'00:78:16:35:18:05','0x1566670146f525d3315a139791ac4f7104','Access-Reject','2017-01-20 22:23:41'),(257488,'10:F9:6F:96:60:74','0xf10d118e430fa070e66595ee82f19099cf','Access-Reject','2017-01-20 22:24:01'),(257489,'30:AA:BD:F9:2D:60','0xe5f5c67fc0b6aaf8cd016b87c5ae3c1cab','Access-Reject','2017-01-20 22:24:03'),(257490,'28:EF:01:80:53:43','0x6aedb617a0f49eed8a2cfeb261b50a218f','Access-Reject','2017-01-20 22:27:43'),(257491,'30:AA:BD:64:A2:DF','0xce1c9b71bd0b1d3440a04bf13247447fe7','Access-Reject','2017-01-20 22:28:36'),(257492,'50:72:0D:39:79:31','0x7cd607ec8f8c4498a0d5fc6b9eb6390892','Access-Reject','2017-01-20 22:30:33'),(257493,'50:72:0D:39:79:31','0x536ea864e2a03eca7d2a51c9a698ff7c73','Access-Reject','2017-01-20 22:30:38'),(257494,'80:19:67:B5:29:88','0xd92f6aee7561cf1c4f2b9dbd94a0b57554','Access-Reject','2017-01-20 22:31:03'),(257495,'78:FF:CA:82:7C:A2','0xeff1329482ff77f50ffe2287ef15bf9388','Access-Reject','2017-01-20 22:32:11'),(257496,'50:B7:C3:5E:B8:2B','0xd03f21a0a82a1aa6a1d37b12e5572feca7','Access-Reject','2017-01-20 22:33:46'),(257497,'30:AA:BD:64:A2:DF','0x269ecf35440338415dfaf1faf21344d0f5','Access-Reject','2017-01-20 22:34:48'),(257498,'10:F9:6F:96:60:74','0x16617d7f8f7080a7aecd85fac999f980c5','Access-Reject','2017-01-20 22:35:02'),(257499,'00:21:5D:9F:59:58','0x77b09664afde1f631ffefbc2469e449d7c','Access-Reject','2017-01-20 22:35:42'),(257500,'60:FE:1E:89:66:9C','0xb35a890a601a0bf0774a2ccfbe5c515724','Access-Reject','2017-01-20 22:39:02'),(257501,'58:A2:B5:D0:72:CC','0x690f6dc49831df82371724e40fc35fdd7e','Access-Reject','2017-01-20 22:39:54'),(257502,'28:EF:01:80:53:43','0x7c80f80954cb148fd74c2dfb0f1bfe42a3','Access-Reject','2017-01-20 22:41:22'),(319391,'tpsbiz','','Access-Reject','2018-10-26 05:02:38'),(319392,'tpsbiz','','Access-Reject','2018-10-26 05:03:09'),(257504,'A4:44:D1:71:E2:90','0x0987557512392d9ae4396aa38e17cd1750','Access-Reject','2017-01-20 22:47:25'),(257505,'80:19:67:BE:A9:B9','0x575897fa26b07083f8e74d707b479cebbf','Access-Reject','2017-01-20 22:48:13'),(257506,'10:F9:6F:96:60:74','0xfaab87ca7078dc964e7cac32b70b04ac7e','Access-Reject','2017-01-20 22:48:16'),(257507,'30:AA:BD:6D:EB:DD','0xbc73480cccecf0847865edadc9106f806c','Access-Reject','2017-01-20 22:49:42'),(257508,'60:FE:1E:89:66:9C','0x19b475b70d1d88ca5ec969f7e9fcb86ae7','Access-Reject','2017-01-20 22:50:25'),(257509,'28:EF:01:80:53:43','0x32748a0fab95df220a26cb3c69fea6bf2e','Access-Reject','2017-01-20 22:51:37'),(257510,'80:19:67:2E:5B:45','0x47413d327ac4d9b55a7c2055aae7222dc1','Access-Reject','2017-01-20 22:52:40'),(257511,'C8:14:79:1D:4D:4D','0x764ce7384b06061731200a5d209d527ca4','Access-Reject','2017-01-20 22:54:01'),(257512,'B8:6C:E8:10:9B:44','0x9ae6f143ccd028e17653ddb28938374d93','Access-Reject','2017-01-20 22:54:17'),(257513,'F4:42:8F:BA:58:B0','0xe2c8abb2f054d4dc8b2d6901e16b0f266c','Access-Reject','2017-01-20 22:54:18'),(257514,'80:19:67:99:04:8C','0x4ef064b7296121c2d6c9590e1f2937d726','Access-Reject','2017-01-20 22:55:00'),(257515,'Atl','0xec39593cae7c0e97c2fd98d7e568eeb6a2','Access-Reject','2017-01-20 22:57:51'),(257516,'78:FF:CA:14:26:01','0xba0c6817823ebfcc22f19ce1e33b4bd6c6','Access-Reject','2017-01-20 23:00:11'),(257517,'CC:C3:EA:7F:DB:72','0x51fb88e71387cdb2aeda3304c11a35359a','Access-Reject','2017-01-20 23:02:01'),(257518,'28:EF:01:80:53:43','0x73e5232189d85ed6f5712d4f3a43eca3f3','Access-Reject','2017-01-20 23:03:52'),(257519,'CC:C3:EA:7F:DB:72','0x8301f1dfb33346ede237c9e96b3aad568e','Access-Reject','2017-01-20 23:03:56'),(257520,'10:F9:6F:96:60:74','0x41592f7986678546c741184f467327ed23','Access-Reject','2017-01-20 23:04:08'),(257521,'50:72:0D:39:79:31','0xb435bdde3d26628ae9dd05f6accafc072f','Access-Reject','2017-01-20 23:04:23'),(257522,'10:F9:6F:96:60:74','0xb2dd5f5eaa10812c4cd339df54b2111326','Access-Reject','2017-01-20 23:07:25'),(257523,'80:19:67:8E:90:8D','0x7a5f0140686fc852fe6b93e6b7fdedabd3','Access-Reject','2017-01-20 23:07:50'),(257524,'B8:6C:E8:10:9B:44','0xc3d156ddbc902f9435ca58296c084f935f','Access-Reject','2017-01-20 23:07:58'),(257525,'80:19:67:8E:90:8D','0x22dfad9b342abe6a09a2e271953754fb20','Access-Reject','2017-01-20 23:08:17'),(257526,'14:89:FD:58:41:13','0x4527b5cdbf1e491d400f7c798ccf503210','Access-Reject','2017-01-20 23:09:15'),(257527,'80:19:67:EA:FB:7D','0x1ae18d44a66263263e0f407e99bd88606f','Access-Reject','2017-01-20 23:13:40'),(257528,'28:EF:01:80:53:43','0xf247a05e06e7883b14eae7b3dc5cf9894d','Access-Reject','2017-01-20 23:13:52'),(257529,'B4:E1:C4:29:B2:E8','0xa835109bf4f80b9d4db04a450f85a51821','Access-Reject','2017-01-20 23:17:44'),(257530,'60:FE:1E:89:66:9C','0xc5ae2be74b1dd18e2e857b14d28842cec4','Access-Reject','2017-01-20 23:20:40'),(257531,'28:EF:01:80:53:43','0x2722a09da0991bb1c82b51730fa7b78603','Access-Reject','2017-01-20 23:23:59'),(257532,'30:AA:BD:6D:EB:DD','0x8d5f96b92f60fc08759eb22ff732fadbd9','Access-Reject','2017-01-20 23:24:37'),(257533,'80:19:67:EA:FB:7D','0x5cbcebc2ccd623345cde510aed99e7618f','Access-Reject','2017-01-20 23:26:49'),(257534,'68:72:51:00:73:68','0x4a5545cf480aae755f12b3563170c624a3','Access-Reject','2017-01-20 23:27:56'),(257535,'B8:6C:E8:10:9B:44','0x36b72e765802ef484800c7dad67329e68d','Access-Reject','2017-01-20 23:28:01'),(257536,'00:78:16:35:18:05','0x912639d726d777ecc1bca5748a544995b4','Access-Reject','2017-01-20 23:30:28'),(257537,'00:78:16:35:18:05','0xdca707f9e578a3a06eac2e94d90db003df','Access-Reject','2017-01-20 23:30:56'),(257538,'28:EF:01:80:53:43','0x72c80e8e073fc2ca67134b847c2a126630','Access-Reject','2017-01-20 23:34:06'),(257539,'80:19:67:8E:90:8D','0x9fc2d7f2103de83ae46792135a3472d8ec','Access-Reject','2017-01-20 23:35:37'),(257540,'E4:98:D1:DD:52:4C','0x6373c7c219a4a70b42e9e8e1911eaab69a','Access-Reject','2017-01-20 23:42:04'),(257541,'28:EF:01:80:53:43','0xdff4898d7a6908196954d1d14e4402b39c','Access-Reject','2017-01-20 23:44:06'),(257542,'78:FF:CA:82:7C:A2','0x069f3e50acda0a6bbb2dd1d6071fcdf401','Access-Reject','2017-01-20 23:44:34'),(257543,'30:AA:BD:6D:EB:DD','0xc1fa8a07ff459b31f2d46b6917c3ec7e2f','Access-Reject','2017-01-20 23:45:47'),(257544,'80:19:67:8E:90:8D','0x5613dda242284a4f31f7e5f1b3758bc39f','Access-Reject','2017-01-20 23:51:13'),(257545,'28:EF:01:80:53:43','0x89846f2b3213724d0aaa86e608dfb25daf','Access-Reject','2017-01-20 23:54:07'),(257546,'30:AA:BD:78:79:7A','0xa48c894b897ad000d7be02cd60581dc1fa','Access-Reject','2017-01-20 23:55:34'),(257547,'30:AA:BD:6D:EB:DD','0x0891d42fc367cf1ce24d4e9f4c5155e459','Access-Reject','2017-01-20 23:55:53'),(257548,'0C:41:3E:CC:32:12','0x7c267acc71dbdfc46756166dd52f4c5e80','Access-Reject','2017-01-20 23:57:35'),(257549,'80:19:67:5D:DF:35','0xcd012d2b94ea377151296508a5ab8fdbd8','Access-Reject','2017-01-20 23:58:04'),(257550,'6C:27:79:2F:87:88','0xac17832a5ef6076f51c6388de95c16251c','Access-Reject','2017-01-20 23:59:32'),(257551,'28:EF:01:80:53:43','0x2b95cc4f5d549bdccc8e9b95d5bcff74da','Access-Reject','2017-01-21 00:04:07'),(257552,'28:EF:01:80:53:43','0x7bbf0f6bf92e17d018927e6f7598a7daec','Access-Reject','2017-01-21 00:14:10'),(257553,'80:19:67:DC:A7:BD','0x2b5a89419c540e90417a7563084c40b8d3','Access-Reject','2017-01-21 00:15:25'),(257554,'CC:C3:EA:7F:DB:72','0x172e1a4e1c2bb72af25d9c2e32e1e7ee88','Access-Reject','2017-01-21 00:16:51'),(257555,'CC:C3:EA:7F:DB:72','0x9e56a790452928b8e9838509dc76280100','Access-Reject','2017-01-21 00:17:29'),(257556,'28:EF:01:80:53:43','0xe7023b48c702c73dc81c8a1a226aec48ed','Access-Reject','2017-01-21 00:22:57'),(257557,'78:FF:CA:EC:FF:09','0x6ec6434c00710def9548f42e61fd2ab7d7','Access-Reject','2017-01-21 00:24:16'),(257558,'80:19:67:DC:A7:BD','0x8760b63bc3d28a3d8079273c01b17854fe','Access-Reject','2017-01-21 00:26:06'),(257559,'A0:32:99:2B:17:D0','0x1a8483e07534eb452468825f72b15c9b90','Access-Reject','2017-01-21 00:26:33'),(257560,'00:27:15:28:10:33','0x5899fcae8c44e224251f909f8ac5d6b46c','Access-Reject','2017-01-21 00:27:53'),(257561,'9C:6C:15:11:58:D0','0x61ace5df8d4da315496cfce148b2697088','Access-Reject','2017-01-21 00:30:48'),(257562,'E6:7C:E0:78:62:E6','0x6802201f180dccbe142d9a3286cb89e5c2','Access-Reject','2017-01-21 00:31:18'),(257563,'marcussolar','0x6a136bc327b8c416b994a29bac3dd50207','Access-Reject','2017-01-21 00:32:59'),(257564,'80:19:67:49:65:12','0x241686a1d7985b514721d2574c21e08642','Access-Reject','2017-01-21 00:34:05'),(257565,'28:EF:01:80:53:43','0x365b9f6ca83ed5f8d98393f35f397b8657','Access-Reject','2017-01-21 00:34:11'),(257566,'80:19:67:8E:90:8D','0x9a01b68f1b7218f6159bd8d2315d67f443','Access-Reject','2017-01-21 00:36:24'),(257567,'30:AA:BD:CF:12:50','0x62b1b56d2612c5312b3b79f1fc94c8b45a','Access-Reject','2017-01-21 00:36:46'),(257568,'80:19:67:86:15:02','0x8337c0c0329907bd10862b0eee16b7a39f','Access-Reject','2017-01-21 00:38:53'),(257569,'80:19:67:18:4F:67','0xea95b7ec9a0853f8d474c463196eeabf58','Access-Reject','2017-01-21 00:42:24'),(257570,'28:EF:01:80:53:43','0xa9a6e1decd66b4b8aeb7923a3de296f40b','Access-Reject','2017-01-21 00:44:14'),(257571,'28:EF:01:80:53:43','0x6b446f1851cf726c124f5a9fa63d1726a9','Access-Reject','2017-01-21 00:51:46'),(257572,'9C:6C:15:11:58:D0','0x0edc9cf66d6d7cf10d970b9535e6adf528','Access-Reject','2017-01-21 00:58:18'),(257573,'28:EF:01:80:53:43','0xc98532f587d73df3facedbe219d5f50ecb','Access-Reject','2017-01-21 01:04:18'),(257574,'80:19:67:8E:90:8D','0xc77be2f8dbb3c83525c78f3b4857cd13f0','Access-Reject','2017-01-21 01:11:52'),(257575,'00:27:15:28:10:33','0xf5ccfb43acfc18f25a9c31be4d22065346','Access-Reject','2017-01-21 01:12:18'),(257576,'78:FF:CA:82:7C:A2','0xfaf750b8229673ffdec509bc0885f37c48','Access-Reject','2017-01-21 01:13:10'),(257577,'28:EF:01:80:53:43','0x7224c97fe51feaf4ce4c0664f78c355907','Access-Reject','2017-01-21 01:14:18'),(257578,'E4:98:D1:DD:52:4C','0x388af2ef6236f8042cfd56abdd65d12429','Access-Reject','2017-01-21 01:18:03'),(257579,'28:EF:01:80:53:43','0x898da5408f1f9401f4606fbb1e0a1c791c','Access-Reject','2017-01-21 01:20:35'),(257580,'E6:7C:E0:78:62:E6','0x329d686bd9e20a43515d2fe68292920af8','Access-Reject','2017-01-21 01:22:44'),(257581,'E6:7C:E0:78:62:E6','0xad267c1803a0d2efd8b0d50621ae7593b4','Access-Reject','2017-01-21 01:26:29'),(257582,'80:19:67:8E:90:8D','0x9738610b6d8cdbcffeeab2b95794fcab7a','Access-Reject','2017-01-21 01:26:59'),(257583,'00:27:15:28:10:33','0xef1f2e53e9623caf12fda1a18df328f8c7','Access-Reject','2017-01-21 01:29:41'),(257584,'E6:7C:E0:78:62:E6','0xc87c64d27111d53178288ea4aa1f68e2b4','Access-Reject','2017-01-21 01:33:12'),(257585,'28:EF:01:80:53:43','0x61beb09c5d5603d65851eb9af9ede5ad1f','Access-Reject','2017-01-21 01:34:18'),(257586,'E6:7C:E0:78:62:E6','0xda300367499cd33eaa8b5d3a6f9e3fbe07','Access-Reject','2017-01-21 01:36:10'),(257587,'80:19:67:8E:90:8D','0xb270715c105bb7503a1d430fb42edc7336','Access-Reject','2017-01-21 01:36:31'),(257588,'80:19:67:8E:90:8D','0xfdfda756511e258138ec9f02e99229ffc3','Access-Reject','2017-01-21 01:36:43'),(257589,'28:EF:01:80:53:43','0xde45c02f41f91905d167ca313be95074bd','Access-Reject','2017-01-21 01:44:18'),(257590,'00:27:15:28:10:33','0xaeaafa1e5ef9171a62f5641650097bab88','Access-Reject','2017-01-21 01:45:59'),(257591,'80:19:67:5A:69:94','0xbc5ee1d8ca6bab65d517b34f98b06e395f','Access-Reject','2017-01-21 01:46:12'),(257592,'68:72:51:00:73:68','0xca7566e986d0a38e9ab22a3568372d27b2','Access-Reject','2017-01-21 01:46:52'),(257593,'00:27:15:49:32:B4','0x3b158eaaaa0e766eaed78abfccb6ad5fa4','Access-Reject','2017-01-21 01:47:13'),(257594,'28:EF:01:80:53:43','0xfb24599a0876c63f0c951da4fca238483b','Access-Reject','2017-01-21 01:49:23'),(257595,'00:27:15:49:32:B4','0xc9183b5d0d3166cbb031cddfa0b280641d','Access-Reject','2017-01-21 01:59:13'),(257596,'28:EF:01:80:53:43','0x6df6dd60831a8386179a2c00501071d9cc','Access-Reject','2017-01-21 02:04:36'),(257597,'B8:6C:E8:10:9B:44','0xa948c212df0008eb9ffebcd4f507d33bda','Access-Reject','2017-01-21 02:04:52'),(257598,'80:19:67:8E:90:8D','0xf81388a18c57a3f39791064064fe1b51b9','Access-Reject','2017-01-21 02:12:11'),(257599,'00:27:15:49:32:B4','0xc248d7f165444e6b1ddf16b2ed8a8e4e5f','Access-Reject','2017-01-21 02:12:26'),(257600,'28:EF:01:80:53:43','0x717795d2ea2d3c9979239602337a4da835','Access-Reject','2017-01-21 02:14:36'),(257601,'D8:5B:2A:3A:1A:57','0xe5f9bf5e7e26583903b7f6f4d458386e87','Access-Reject','2017-01-21 02:20:24'),(257602,'78:FF:CA:82:7C:A2','0x38d41415fb2df69a615a404aad085db45e','Access-Reject','2017-01-21 02:24:26'),(257603,'28:EF:01:80:53:43','0x1e8dd1dc6784b7a76134c61f5d30741fba','Access-Reject','2017-01-21 02:24:36'),(257604,'00:27:15:28:10:33','0x4790fb18ff88c1eb26e6d4b6f9132ea748','Access-Reject','2017-01-21 02:28:32'),(257605,'78:FF:CA:24:CA:3F','0x2a668069567d6bdbeb66d195f610b8ea10','Access-Reject','2017-01-21 02:29:53'),(257606,'B8:6C:E8:10:9B:44','0x8f5e0005217bfe22eed6dada39fcd08924','Access-Reject','2017-01-21 02:30:30'),(257607,'00:78:16:35:18:05','0x5adf19d6946462e5915f5564d1da852a2c','Access-Reject','2017-01-21 02:31:10'),(257608,'28:EF:01:80:53:43','0xe71a3146e8816ff416d6b3abe7f0e4e76a','Access-Reject','2017-01-21 02:34:36'),(257609,'80:19:67:8E:90:8D','0x0dd229eeb5fb1fb53c272d459f527cd1e0','Access-Reject','2017-01-21 02:37:13'),(257610,'B8:6C:E8:10:9B:44','0x8f25cddd9be8a3287037478ba2d6dfcedf','Access-Reject','2017-01-21 02:41:20'),(257611,'28:EF:01:80:53:43','0xbaff715e2fbc3e0ecdc636436192885389','Access-Reject','2017-01-21 02:44:45'),(257612,'B8:6C:E8:10:9B:44','0xd2266aa4daf5b9defd41549cc6d19a32e0','Access-Reject','2017-01-21 02:52:19'),(257613,'28:EF:01:80:53:43','0x22910d355cf14f23995c8d0edfb9e87ec1','Access-Reject','2017-01-21 02:54:45'),(257614,'78:FF:CA:24:CA:3F','0x113bd32684695bf07e89c766bed324a507','Access-Reject','2017-01-21 02:56:02'),(257615,'80:19:67:8E:90:8D','0x15565f6970614fde51189f1314b3296695','Access-Reject','2017-01-21 02:57:14'),(257616,'00:27:15:28:10:33','0x059a37f65c7eacf50aa993b2d05d095318','Access-Reject','2017-01-21 02:58:44'),(257617,'28:EF:01:80:53:43','0x77468e51916c93c81e4ec8c67994fa21c5','Access-Reject','2017-01-21 03:05:08'),(257618,'B8:6C:E8:10:9B:44','0x25af8d0b9ec40b5a23a241c0a0bc4632d7','Access-Reject','2017-01-21 03:09:10'),(257619,'80:19:67:8E:90:8D','0x063a7bd810f181a2b4c287737953626dda','Access-Reject','2017-01-21 03:12:17'),(257620,'B8:6C:E8:10:9B:44','0x2ecbaacfad7ae04d20f47da27659ad0346','Access-Reject','2017-01-21 03:14:59'),(257621,'28:EF:01:80:53:43','0x679bf2e0782f4c87f2f653c9817399c7c9','Access-Reject','2017-01-21 03:15:09'),(257622,'E4:98:D1:DD:52:4C','0xde82d60e3b8e5d088b7af32cb6488731a5','Access-Reject','2017-01-21 03:18:03'),(257623,'00:27:15:49:32:B4','0x9efdd4d636bf20189301ec4162a23052d4','Access-Reject','2017-01-21 03:19:05'),(257624,'B8:6C:E8:10:9B:44','0xbc4a0c518b0c14550e8e74d24c1e0df470','Access-Reject','2017-01-21 03:20:52'),(257625,'28:EF:01:80:53:43','0xdc1ef3a127b4888427a40c828ea1add2ba','Access-Reject','2017-01-21 03:25:12'),(257626,'B8:6C:E8:10:9B:44','0x5e772397f1cd2ec25b2a56c12985925ad4','Access-Reject','2017-01-21 03:26:52'),(257627,'00:27:15:28:10:33','0x6132df03872c4c648cc374ac2fa384c529','Access-Reject','2017-01-21 03:29:57'),(257628,'00:78:16:35:18:05','0xefaabf1d04854132af03823d2855f6341d','Access-Reject','2017-01-21 03:31:17'),(257629,'28:EF:01:80:53:43','0x96b1203da9d537d3bdeb82a1efa7d011dc','Access-Reject','2017-01-21 03:35:13'),(257630,'D8:5B:2A:3A:1A:57','0xd8e2ed4d253b0840741ea13900ec0e1681','Access-Reject','2017-01-21 03:37:18'),(257631,'00:27:15:28:10:33','0x9b421f6bea071cee102438f69b8b7e5499','Access-Reject','2017-01-21 03:41:53'),(257632,'78:FF:CA:82:7C:A2','0x2efca772fb32961f4c109843167094d141','Access-Reject','2017-01-21 03:42:44'),(257633,'28:EF:01:80:53:43','0xa23b3602f34fa8a1c89bca4e3e160fd201','Access-Reject','2017-01-21 03:44:38'),(257634,'A0:32:99:2B:17:D0','0x644e0f17d83bfde985ecec48a1f9df6cfc','Access-Reject','2017-01-21 03:45:31'),(257635,'B8:6C:E8:10:9B:44','0xba5276c19928dabe51a20d6d1c1429ab43','Access-Reject','2017-01-21 03:51:36'),(257636,'D8:5B:2A:3A:1A:57','0x84e2392a51c38869327de95c2dac55c047','Access-Reject','2017-01-21 03:53:17'),(257637,'B8:6C:E8:10:9B:44','0x0a10fc2ee563a5073ee5959c026e0f8c47','Access-Reject','2017-01-21 03:56:37'),(257638,'B8:6C:E8:10:9B:44','0x15c9a4e3a4c0926b33a1d915dd15756962','Access-Reject','2017-01-21 04:10:21'),(257639,'00:1B:B1:A6:7C:53','0xaa0b78e74673cfbc5d314de7262e2f839e','Access-Reject','2017-01-21 04:14:50'),(257640,'B8:6C:E8:10:9B:44','0x68cf548643f679beadabb9dc7efc70c284','Access-Reject','2017-01-21 04:17:36'),(257641,'00:10:44:7F:32:DF','0xfa740e0c86cc2d102356a974340c206dd1','Access-Reject','2017-01-21 04:20:15'),(257642,'00:10:44:7F:32:DF','0x476a81c9352ca5e0348a3d0cb57abb7bc1','Access-Reject','2017-01-21 04:22:17'),(257643,'B8:6C:E8:10:9B:44','0x6696eadd3dcc2dbe73b740d2cf000ee723','Access-Reject','2017-01-21 04:24:21'),(257644,'00:1B:B1:A6:7C:53','0x7bac526dbece6e02b24757e4cdd33d0899','Access-Reject','2017-01-21 04:25:17'),(257645,'00:10:44:7F:32:DF','0xc86f9bb7ecd67fbc6681cb70e43f5b1bc5','Access-Reject','2017-01-21 04:29:36'),(257646,'B8:6C:E8:10:9B:44','0x8de26df7416acd71ea5a3cf7f0a2012697','Access-Reject','2017-01-21 04:31:07'),(257647,'B8:6C:E8:10:9B:44','0x1493761426be4ac659a9b989885b1f474e','Access-Reject','2017-01-21 04:38:02'),(257648,'B8:6C:E8:10:9B:44','0xd4be6558717d30587a38cdf4fcd7de00c8','Access-Reject','2017-01-21 04:44:58'),(257649,'78:FF:CA:CB:25:D6','0x745896416ef966a8969d2399c90d772932','Access-Reject','2017-01-21 04:45:23'),(257650,'D8:5B:2A:3A:1A:57','0x8505b039800d67cdac4e5be9fed75f75d8','Access-Reject','2017-01-21 04:52:28'),(257651,'E4:98:D1:DD:52:4C','0x14d44bd93e0812eb3457abcb5b31429f57','Access-Reject','2017-01-21 04:58:03'),(257652,'E6:7C:E0:78:62:E6','0x95f5b9df640d264ec8a8d403a5a0ae0b7e','Access-Reject','2017-01-21 04:58:55'),(257653,'B8:6C:E8:10:9B:44','0x9db3be379a51308539588d3757e4c49193','Access-Reject','2017-01-21 04:59:08'),(257654,'B8:6C:E8:10:9B:44','0x40f2ab4b7156693070c1608d9af793351b','Access-Reject','2017-01-21 05:06:20'),(257655,'28:27:BF:CB:31:33','0x478a2d90f1bc3f60e4e0b777c685036ff2','Access-Reject','2017-01-21 05:09:40'),(257656,'B8:6C:E8:10:9B:44','0x6e128322b1ca5132d48f399f31585b50dc','Access-Reject','2017-01-21 05:13:40'),(257657,'78:FF:CA:82:7C:A2','0xf9c49f6f6534579f212b5fe07b58e3200d','Access-Reject','2017-01-21 05:17:23'),(257658,'B8:6C:E8:10:9B:44','0x243ad56824ed5394b7bfa94a1a6928bbee','Access-Reject','2017-01-21 05:21:00'),(257659,'28:27:BF:CB:31:33','0x3b456f32efc82d4db5e467f11e305ff982','Access-Reject','2017-01-21 05:21:05'),(257660,'80:19:67:B2:F2:4C','0x419b8e35849b4f645e848c368f18f2dfb1','Access-Reject','2017-01-21 05:22:27'),(257661,'E6:7C:E0:78:62:E6','0x2e87b67a752bc32a01ffe761c7f47117c7','Access-Reject','2017-01-21 05:24:51'),(257662,'78:FF:CA:2E:68:29','0xf8d764e64c90baaf7f85751e3d905dd1b4','Access-Reject','2017-01-21 05:26:39'),(257663,'D8:5B:2A:3A:1A:57','0xf0f35af8a1253d29c15c82c2dc54884f93','Access-Reject','2017-01-21 05:27:36'),(257664,'CC:3A:61:5E:52:CD','0x7dadb54de175f93220fe57fb6a6f716298','Access-Reject','2017-01-21 05:27:44'),(257665,'24:00:BA:03:79:BF','0x2d4611139c8ddec9d60a3d9d643160ef57','Access-Reject','2017-01-21 05:30:40'),(358080,'affiliation','','Access-Reject','2018-12-31 05:59:00'),(257667,'80:19:67:8E:90:8D','0xf93c378953f5abad103c99eba27524fe13','Access-Reject','2017-01-21 05:44:35'),(257668,'CC:3A:61:5E:52:CD','0x0485f6c64492bccfebaefb412520e9de79','Access-Reject','2017-01-21 05:44:43'),(257669,'10:F9:6F:96:60:74','0x6f345cdd0cf44ca844c44571a0ed1ab831','Access-Reject','2017-01-21 05:46:39'),(257670,'B0:45:19:DD:46:87','0x55fc420dd9064fcf013e6d6b9cfe6a9602','Access-Reject','2017-01-21 05:48:05'),(257671,'CC:3A:61:5E:52:CD','0x3be92497b46535a929fbb268025abe75be','Access-Reject','2017-01-21 05:50:29'),(257672,'F4:8E:09:BA:3A:41','0xdc7ec20d650da0b003b85a86ae7c55b146','Access-Reject','2017-01-21 05:50:47'),(257673,'F4:8E:09:BA:3A:41','0x3a7324325962b986e4b6d504ad6c32dd6f','Access-Reject','2017-01-21 05:51:12'),(257674,'F4:8E:09:BA:3A:41','0xd459caa1770d014bf0eca957310a81906b','Access-Reject','2017-01-21 05:51:18'),(257675,'CC:3A:61:5E:52:CD','0x926a1d89f0c23a827a8c24bd8390326bb7','Access-Reject','2017-01-21 05:53:17'),(257676,'E6:7C:E0:78:62:E6','0xc667cb0a4afedffb5c9cd34eead7cc6d5b','Access-Reject','2017-01-21 05:55:36'),(257677,'D8:5B:2A:3A:1A:57','0x93450df7cb6743df7ddfba6cf6a7463240','Access-Reject','2017-01-21 05:55:43'),(257678,'E0:B6:F5:24:D5:F0','0xd40b8a3b9393b2c9c1d5ee12d1250aee9d','Access-Reject','2017-01-21 05:57:02'),(257679,'78:FF:CA:0D:2A:0A','0xdd7fb818da6d36859269fa7793bbe1b397','Access-Reject','2017-01-21 05:58:11'),(257680,'78:FF:CA:CB:25:D6','0x15c7f39fba7d59e9b0c91ec8de9d1de042','Access-Reject','2017-01-21 05:59:14'),(257681,'D8:5B:2A:3A:1A:57','0x8f074632d35b91423ba665ba37e8f051cf','Access-Reject','2017-01-21 06:00:46'),(257682,'80:19:67:8E:90:8D','0xb2d515c6488251ea3aab4b8c0273ca925f','Access-Reject','2017-01-21 06:00:51'),(257683,'16:4B:72:2C:52:86','0xbe169f586a32f9bdaf7a5191809130a46d','Access-Reject','2017-01-21 06:02:50'),(257684,'CC:3A:61:5E:52:CD','0x4000c2f76d5c9d7b79abdf96fedd672ffa','Access-Reject','2017-01-21 06:02:54'),(257685,'10:F9:6F:96:60:74','0x98cc6c97b0bcd784a5fa5d473254ce157e','Access-Reject','2017-01-21 06:03:05'),(257686,'CC:3A:61:5E:52:CD','0x58d87ea556579c382743c115d5f1c0c772','Access-Reject','2017-01-21 06:05:08'),(257687,'D8:5B:2A:3A:1A:57','0xe04c57e1d3b124be7527b0826999c79bc8','Access-Reject','2017-01-21 06:07:02'),(257688,'E6:7C:E0:78:62:E6','0x0c649846f5fee401d8e912a01b3e993645','Access-Reject','2017-01-21 06:08:12'),(257689,'78:FF:CA:0D:2A:0A','0xcdbedd6ac0c1783b5292629724e82e98d1','Access-Reject','2017-01-21 06:11:00'),(257690,'10:F9:6F:96:60:74','0x7bf683359ccc4a5765dd649c9c73f0e237','Access-Reject','2017-01-21 06:12:04'),(257691,'E6:7C:E0:78:62:E6','0x604393cee1918fead82a01fd4271b15fbc','Access-Reject','2017-01-21 06:13:27'),(257692,'E6:7C:E0:78:62:E6','0x49c6d265cd8d19415b4be8cfa9e7965c1e','Access-Reject','2017-01-21 06:15:25'),(257693,'00:1B:B1:A6:7C:53','0x56852cd69a2aaec8e60ece87dd148a45d4','Access-Reject','2017-01-21 06:21:43'),(257694,'C0:C9:76:1C:A0:2F','0x884a281c188ef5786cf8d2e013e899a3f0','Access-Reject','2017-01-21 06:25:54'),(257695,'80:19:67:8E:90:8D','0x53d26d321c2aa79a7e1b5c715093319434','Access-Reject','2017-01-21 06:26:21'),(257696,'78:FF:CA:2E:68:29','0x046bf96a6326ac01ae4c268549c8aa59ac','Access-Reject','2017-01-21 06:26:46'),(257697,'78:FF:CA:2E:68:29','0xd44175bea1399160424995fe9dc447d573','Access-Reject','2017-01-21 06:27:08'),(257698,'80:19:67:B2:F2:4C','0xc8da4a92f40a5201d59a555db5b7c882f0','Access-Reject','2017-01-21 06:28:30'),(257699,'10:F9:6F:96:60:74','0xf8ba0c220267eba0533ae268bf4fc35e55','Access-Reject','2017-01-21 06:33:25'),(257700,'80:19:67:3B:03:F2','0xbf67366828157dbb54a4db80f32cf49f18','Access-Reject','2017-01-21 06:35:26'),(257701,'B8:6C:E8:10:9B:44','0x4aadd675d16f4a35e88b1148f780b08dc8','Access-Reject','2017-01-21 06:36:01'),(257702,'E4:98:D1:DD:52:4C','0x60482f3be973b3b5be80801b8fa487d064','Access-Reject','2017-01-21 06:38:03'),(257703,'A0:32:99:2B:17:D0','0x9d0960cdc29f402cc5d657384c172129ec','Access-Reject','2017-01-21 06:40:23'),(257704,'78:FF:CA:EC:FF:09','0x1077614413659dd11830ecbf16168c5efa','Access-Reject','2017-01-21 06:41:08'),(257705,'5A:E0:74:7C:16:8A','0x94fffd5f9ef28dc64b9a60f4d330aac4a5','Access-Reject','2017-01-21 06:42:12'),(257706,'D8:5B:2A:3A:1A:57','0xf6b56f972c7a6790fb9cc3e404492a8a34','Access-Reject','2017-01-21 06:43:01'),(257707,'angle','0x1666814c484627124b032c0e87dc155cad','Access-Reject','2017-01-21 06:43:23'),(257708,'angle','0x894f73b495348362ced82f4f9f7e618a5d','Access-Reject','2017-01-21 06:43:43'),(257709,'30:0D:43:74:6C:E8','0x1c6d24d958fffac1d446b97d72731e8acf','Access-Reject','2017-01-21 06:43:46'),(257710,'angle','0xf28f75728e3aba255095dd5be0445910cc','Access-Reject','2017-01-21 06:44:22'),(257711,'18:3A:2D:54:60:2E','0x62a9c7d12a730e6e516808ab69bd7f76bf','Access-Reject','2017-01-21 06:44:43'),(257712,'Beatrice','0x1770e5b87c28102cc1066c11cf547dda1c','Access-Reject','2017-01-21 06:45:13'),(257713,'angle','0xb4086be48fe9689c7ab64da0d4d9166aad','Access-Reject','2017-01-21 06:46:10'),(257714,'0C:E7:25:63:3B:20','0x61bc898021acda646878faa6d12e3f904c','Access-Reject','2017-01-21 06:47:47'),(257715,'B8:6C:E8:10:9B:44','0x41be2830bd76d74e3b9639e298cecb1e42','Access-Reject','2017-01-21 06:51:00'),(257716,'78:FF:CA:65:F5:85','0x798531692e19d5c01c58f7545c0b47874d','Access-Reject','2017-01-21 06:53:33'),(257717,'68:48:98:2B:97:B0','0xf0e756a22ed228e8a3d355a0caaec8c8ac','Access-Reject','2017-01-21 06:55:46'),(257718,'B8:6C:E8:10:9B:44','0xd441734ec40595de7d3e463342561b0120','Access-Reject','2017-01-21 06:57:28'),(257719,'BC:25:E0:9B:80:AB','0xa33f93c63476542fecf7a38598ed04bffb','Access-Reject','2017-01-21 06:59:42'),(257720,'7C:E9:D3:50:B7:B1','0xf06d54aef6d6352752a9e4714ee5e6adf5','Access-Reject','2017-01-21 07:00:07'),(257721,'D0:DF:9A:AC:5C:E2','0x1704d5a534ffefd784f4e77a490127c8b1','Access-Reject','2017-01-21 07:00:48'),(257722,'E6:7C:E0:78:62:E6','0x3ae82d57399756a608b16c3a7c951526ae','Access-Reject','2017-01-21 07:00:49'),(257723,'BC:B3:08:8D:C8:E6','0x04bde7ef9b592cc836622c65711fa25f21','Access-Reject','2017-01-21 07:01:47'),(257724,'80:19:67:5A:69:94','0xb5cb8e90abcc8aafeb2e4c72ab1fe7ac12','Access-Reject','2017-01-21 07:02:08'),(257725,'3C:C2:43:FB:25:04','0xdc906656485666a790fb7be13785220d55','Access-Reject','2017-01-21 07:02:22'),(257726,'0C:E7:25:63:3B:20','0x62d1044a11333272738dc9d758d849043d','Access-Reject','2017-01-21 07:05:12'),(257727,'B8:6C:E8:10:9B:44','0xbd6abb04409fb3ab6f0883d6c9336c072b','Access-Reject','2017-01-21 07:07:37'),(257728,'D8:5B:2A:3A:1A:57','0x16390eec3f11caf016971794d069b0916a','Access-Reject','2017-01-21 07:08:15'),(257729,'B4:30:52:F0:89:C4','0x35025d106170741588dc10120930f038f9','Access-Reject','2017-01-21 07:09:15'),(257730,'BC:25:E0:9B:80:AB','0x9634cb0e904bb171cf0a3a842781f3c9e9','Access-Reject','2017-01-21 07:09:29'),(257731,'E0:CA:94:E1:A3:D9','0x30d942c34dc9522aae954d78a738b890d8','Access-Reject','2017-01-21 07:09:54'),(257732,'C0:C9:76:1C:A0:2F','0x907ad1551d6fec50a96435b9c18f4dba89','Access-Reject','2017-01-21 07:12:17'),(257733,'E6:7C:E0:78:62:E6','0xa4d1a9c74d7f36a67e9aa3f30d10852531','Access-Reject','2017-01-21 07:13:06'),(257734,'B8:6C:E8:10:9B:44','0x8cc44f744faeb648c7f5d144b1ee46d3b6','Access-Reject','2017-01-21 07:14:54'),(257735,'B4:30:52:F0:89:C4','0x3fafb8e98dafa108ee9cb22b0ba9f726cf','Access-Reject','2017-01-21 07:22:10'),(257736,'BC:25:E0:9B:80:AB','0x4a31970a1a1d2b13500353c6c8e01b90b3','Access-Reject','2017-01-21 07:22:39'),(257737,'78:FF:CA:EC:FF:09','0x2fcc6d8525093072741252fd5ca71cf893','Access-Reject','2017-01-21 07:23:46'),(257738,'B8:6C:E8:10:9B:44','0xe005ef1df967aade8d26a114e86d818e27','Access-Reject','2017-01-21 07:23:55'),(257739,'00:08:22:C2:2F:EE','0x6434c77d623b62adcfdae1791f7157e10f','Access-Reject','2017-01-21 07:24:58'),(257740,'D8:5B:2A:3A:1A:57','0x1b947992588021f07dedfaf3a6c0be37c0','Access-Reject','2017-01-21 07:27:05'),(257741,'78:FF:CA:2E:68:29','0x5908adf79e4d9036e16cdb10693d6ef366','Access-Reject','2017-01-21 07:27:14'),(257742,'78:FF:CA:2D:92:BD','0xe6c6ba3c33639aa5bbd4a1077c4c06ce7b','Access-Reject','2017-01-21 07:27:20'),(257743,'78:FF:CA:2E:68:29','0xc0a4647404e84a154829e9fefe1f906dcf','Access-Reject','2017-01-21 07:27:36'),(257744,'80:19:67:8E:90:8D','0x597dde687534a7d9543f56202473e1d454','Access-Reject','2017-01-21 07:28:05'),(257745,'74:E2:8C:C3:8F:F8','0x06e1160cde7777b1cada608355225fba9d','Access-Reject','2017-01-21 07:28:25'),(257746,'80:19:67:8E:90:8D','0xfa4064b0a1d5bb159ca853219d3875d140','Access-Reject','2017-01-21 07:28:26'),(257747,'60:FE:1E:89:66:9C','0xae19b3c652b61f2316ea47c6f24ccef102','Access-Reject','2017-01-21 07:29:52'),(257748,'B8:6C:E8:10:9B:44','0x9255e9d4166c117c223667f9555b58b3f9','Access-Reject','2017-01-21 07:30:23'),(257749,'00:1B:B1:A6:7C:53','0xed080973fbe931fd466d6d4146e6612a96','Access-Reject','2017-01-21 07:33:22'),(257750,'A4:44:D1:5C:72:2C','0x47cf253dac5140faee1835657954e7cb8a','Access-Reject','2017-01-21 07:34:45'),(257751,'80:19:67:66:C9:8B','0xc8dd9b6e6e916df6a3719580eecaaa8d6b','Access-Reject','2017-01-21 07:35:51'),(257752,'80:19:67:3F:C2:7D','0xe41f8532c3064762138215b9edce6bbb3a','Access-Reject','2017-01-21 07:37:51'),(257753,'10:F9:6F:96:60:74','0x7ac47a67d03b89cf729c27d855b5955ecc','Access-Reject','2017-01-21 07:38:20'),(257754,'B8:6C:E8:10:9B:44','0x10b8c8c259115b89ce773e0f4bc61b4e70','Access-Reject','2017-01-21 07:40:32'),(257755,'60:FE:1E:89:66:9C','0x86442a87c1ae69125f43cf9c1c5b20e255','Access-Reject','2017-01-21 07:43:03'),(257756,'78:FF:CA:78:60:0C','0x8c0285a4fa0e284a81dba539e4c475d2a4','Access-Reject','2017-01-21 07:43:05'),(257757,'80:19:67:D0:22:99','0x344f4fa647dfcc38952346c2d4381a716a','Access-Reject','2017-01-21 07:43:30'),(257758,'B8:FF:61:D2:E4:61','0x7ca872b07a123e2f30919e3ee2e0870b50','Access-Reject','2017-01-21 07:44:14'),(257759,'78:FF:CA:EC:FF:09','0x9358f743cd6a5cad4b867675e65cd218ca','Access-Reject','2017-01-21 07:45:11'),(257760,'20:62:74:24:8D:04','0x08a591eea775947efd5b54b50ae8051ee3','Access-Reject','2017-01-21 07:47:50'),(257761,'70:72:0D:39:23:BB','0x618b70d503158d1cb1f46b0320b178c297','Access-Reject','2017-01-21 07:53:30'),(257762,'60:FE:1E:89:66:9C','0x3831bbbc1c425aab553ef761e1e99a1808','Access-Reject','2017-01-21 07:56:37'),(257763,'B8:6C:E8:10:9B:44','0xe37783e72b9fb78616092c5dd87dcaf8ba','Access-Reject','2017-01-21 07:57:29'),(257764,'B8:FF:61:D2:E4:61','0xbabdb4c87278cd43fe3c3deea9571c1a5b','Access-Reject','2017-01-21 07:57:35'),(257765,'00:27:15:21:35:A4','0x7085e343ee13e575db6ce039bf42372144','Access-Reject','2017-01-21 07:59:07'),(257766,'18:3A:2D:C8:10:F0','0x658054d6c2033fe387c3619b7966991d44','Access-Reject','2017-01-21 07:59:20'),(257767,'80:19:67:E8:61:E4','0x7d5b4f52604e69a95dfefad294cc8595ca','Access-Reject','2017-01-21 08:01:26'),(257768,'BC:25:E0:9B:80:AB','0xcb1494ecdc35ecdf1cac7fe39f718326f5','Access-Reject','2017-01-21 08:06:22'),(257769,'90:B6:86:3B:5A:AF','0xec7e44e6ac3018ce19d75e68ca9c84a29f','Access-Reject','2017-01-21 08:06:45'),(257770,'84:A4:66:FC:7A:02','0x9c091b3e5b8f0db5c75df919f1804d0b33','Access-Reject','2017-01-21 08:08:06'),(257771,'D8:5B:2A:3A:1A:57','0x7881eebcedbf3b3481c99136ef2ebcbeb4','Access-Reject','2017-01-21 08:10:03'),(257772,'50:B7:C3:5E:B8:2B','0xabd23058803ef24fb600fe1a9ee53000e6','Access-Reject','2017-01-21 08:11:02'),(257773,'E4:98:D1:DD:52:4C','0x739328689508761138aedd3a1d2e90b9d1','Access-Reject','2017-01-21 08:11:11'),(332381,'tpsbiz','','Access-Reject','2018-12-05 01:25:17'),(332382,'tpsbiz','','Access-Reject','2018-12-05 01:25:20'),(257775,'00:27:15:17:61:DD','0x256d40f51897c4a8d3074e0b565d5dad00','Access-Reject','2017-01-21 08:14:15'),(257776,'B8:6C:E8:10:9B:44','0xf778b8fdbd0db8b7886086178854dce837','Access-Reject','2017-01-21 08:14:52'),(257777,'7C:91:22:65:57:16','0x0e1e719434f8d709cbad94355baf6866cb','Access-Reject','2017-01-21 08:14:57'),(257778,'74:E2:8C:C3:8F:F8','0xaecef3d4b8b2881f659e30c77b800b60e6','Access-Reject','2017-01-21 08:17:38'),(257779,'80:19:67:CF:D5:4F','0x51d823328db878b7e22f7e576194202a39','Access-Reject','2017-01-21 08:18:50'),(257780,'Debbie Nana Ama ','0xd41abbea814f52ceecf3a5bb046aff1580','Access-Reject','2017-01-21 08:18:52'),(257781,'BC:25:E0:9B:80:AB','0xe1de7d56f04fdd5854f1c5096706d066c1','Access-Reject','2017-01-21 08:18:58'),(257782,'80:19:67:B4:8B:D2','0xc7dfe7d3a3abc1fbe1ed8b6497d3a2efa8','Access-Reject','2017-01-21 08:19:55'),(257783,'10:30:47:B2:55:46','0xf509ec93f579f1a5f951d015a47e1e9205','Access-Reject','2017-01-21 08:25:55'),(257784,'78:FF:CA:2E:68:29','0x952bf71fd906b66c461100835384e8edef','Access-Reject','2017-01-21 08:27:42'),(257785,'78:FF:CA:2E:68:29','0x073eeefa4a4e2ed64d6fef3b728c0d1164','Access-Reject','2017-01-21 08:28:07'),(257786,'80:19:67:64:3E:46','0x8e586f751e26b741e73ee25c6f6a480144','Access-Reject','2017-01-21 08:30:27'),(257787,'78:FF:CA:9A:F7:17','0xbb7b97546c793722852d6afe758951b6b1','Access-Reject','2017-01-21 08:30:36'),(257788,'80:19:67:77:35:DA','0x4b0533a1526d594d2c4621e0aff9154007','Access-Reject','2017-01-21 08:30:39'),(257789,'B4:30:52:F0:64:80','0x20ba58e7402644e3fc432f9ae04503013e','Access-Reject','2017-01-21 08:37:19'),(257790,'80:19:67:64:3E:46','0x63664a065005b453289010a471c1080484','Access-Reject','2017-01-21 08:37:53'),(257791,'78:FF:CA:2E:68:29','0x68969bdd803ee254323e03d5cbfeeead1c','Access-Reject','2017-01-21 08:39:04'),(257792,'78:FF:CA:1E:F3:67','0xeaeb068f36798cc180b9fe1b97deb3776b','Access-Reject','2017-01-21 08:39:14'),(257793,'80:19:67:42:11:99','0x374be31d4f4001805826e4a39cc138c8fa','Access-Reject','2017-01-21 08:40:30'),(257794,'B8:6C:E8:10:9B:44','0xf9b2572c2c73734c5a1ea5e1140308930e','Access-Reject','2017-01-21 08:41:04'),(257795,'00:1B:B1:A6:7C:53','0xbb8f84891673eb76fc156684924f1ff3a7','Access-Reject','2017-01-21 08:42:07'),(257796,'80:19:67:EF:25:46','0x617c726d87eb5aae6bfb9b22fdabddce46','Access-Reject','2017-01-21 08:42:45'),(257797,'80:19:67:36:3D:90','0x6573164cc1042906feede34facaeb75d72','Access-Reject','2017-01-21 08:43:52'),(257798,'18:4F:32:1E:23:91','0x2015bd5d6097cd04c971404a8932dfc813','Access-Reject','2017-01-21 08:43:55'),(257799,'80:01:84:4C:07:C8','0xf4aaf55a08cc9e70b94464ba6bf79426a8','Access-Reject','2017-01-21 08:48:36'),(257800,'00:27:15:85:10:1B','0xe9409f4f0ba06193d8e7769df17a49b26e','Access-Reject','2017-01-21 08:49:39'),(257801,'B8:6C:E8:10:9B:44','0xfdb5f1637e97080690789e861527d06c07','Access-Reject','2017-01-21 08:50:39'),(257802,'24:0A:11:D3:1C:00','0x5e1e3a75465029c691e6781afbf15aff92','Access-Reject','2017-01-21 08:50:42'),(257803,'80:19:67:30:93:D5','0x8f0646c858925d97e6d24d6638a2759426','Access-Reject','2017-01-21 08:50:52'),(257804,'00:27:15:85:10:1B','0x3e412c871b2b317150edab313ab71c7cdd','Access-Reject','2017-01-21 08:51:15'),(257805,'78:FF:CA:2E:68:29','0x9f78ac7474d9d737c13a4f7c54435923f7','Access-Reject','2017-01-21 08:54:53'),(257806,'00:27:15:44:36:73','0x0d5a59c997613a73d57c11816d9d2f628a','Access-Reject','2017-01-21 08:55:49'),(257807,'80:19:67:36:3D:90','0x06b43ff97feab49c33d8f90524a4ddfcad','Access-Reject','2017-01-21 08:55:57'),(257808,'78:FF:CA:93:7A:50','0x0e8fbf0ece231122d04492a13213eb63cf','Access-Reject','2017-01-21 08:56:40'),(257809,'F0:34:04:FE:99:60','0x6197713eeec9512061ec250ef54f5b520f','Access-Reject','2017-01-21 08:57:18'),(257810,'AC:B5:7D:3A:F9:67','0x7df2596625ca1b68f80447c1154e55e678','Access-Reject','2017-01-21 08:57:48'),(257811,'80:19:67:8E:FE:69','0x017a81d8590bf2f69771462c902d95dab0','Access-Reject','2017-01-21 08:57:57'),(257812,'4C:8B:EF:AB:97:B2','0x4f240ddc3dac8b5e047dc62d141c1b9890','Access-Reject','2017-01-21 08:58:04'),(257813,'BC:25:E0:9B:80:AB','0xd97ea0f92ff5d969c6b6e9d01c848ce788','Access-Reject','2017-01-21 08:58:26'),(257814,'B8:6C:E8:10:9B:44','0x1c2b46425b1db4a8e4c7bf709ba4f7f2b2','Access-Reject','2017-01-21 08:58:55'),(257815,'00:08:22:80:25:23','0x939426133f2dd51e8a329e1cd9111a5d16','Access-Reject','2017-01-21 09:00:52'),(257816,'80:19:67:FC:44:6D','0xd8ade2e9d8fa4dd248489b19b5d02e88f6','Access-Reject','2017-01-21 09:01:00'),(257817,'80:19:67:BF:EC:2D','0x20f59dc32d7e012ab250c401b0aa4c802c','Access-Reject','2017-01-21 09:03:34'),(257818,'E8:D5:91:F2:ED:3E','0x5deaac9397270929246fe16c69d0e2f918','Access-Reject','2017-01-21 09:04:19'),(257819,'E8:D5:91:F2:ED:3E','0xb13315268a17872a795d0d1931c868f925','Access-Reject','2017-01-21 09:04:20'),(257820,'B8:FF:61:D2:E4:61','0x7a5ea96fb508b13f6169a6a8554a37f1dc','Access-Reject','2017-01-21 09:04:21'),(257821,'80:19:67:B6:25:D2','0xdf7a42e5ce995ae69e83c7879a35e4f059','Access-Reject','2017-01-21 09:04:44'),(257822,'28:27:BF:CB:31:33','0x2222558287d31b3147b2f9b0769cac8274','Access-Reject','2017-01-21 09:05:42'),(257823,'D0:9D:AB:DE:82:A9','0xe4ccfea4b8244dcc5708d07aee7ce8e199','Access-Reject','2017-01-21 09:06:52'),(257824,'B8:6C:E8:10:9B:44','0xec52d4dd4824245b9cdedda9f906e49cd1','Access-Reject','2017-01-21 09:08:23'),(257825,'78:FF:CA:65:F5:85','0x46958e16d826cc4b822bb9c84374dbb58e','Access-Reject','2017-01-21 09:08:52'),(257826,'24:0A:11:D3:1C:00','0x188523ab3a384fa098e949461b0424f968','Access-Reject','2017-01-21 09:09:31'),(257827,'80:19:67:5B:02:BC','0x129e837f224703162c57bbd2dea05d56c2','Access-Reject','2017-01-21 09:10:32'),(257828,'00:27:15:85:10:1B','0xbb0be69dbf7ad8b2128c9b456319a69477','Access-Reject','2017-01-21 09:11:16'),(257829,'80:19:67:42:11:99','0xa17d54a19d6e3a191379ead4ae88f16a9f','Access-Reject','2017-01-21 09:12:22'),(257830,'28:27:BF:CB:31:33','0xf59a99f3625aedec53319d54f229791613','Access-Reject','2017-01-21 09:12:36'),(257831,'00:08:22:80:25:23','0xc46cc331bf77fb3182f9357ab2b0ed60c7','Access-Reject','2017-01-21 09:14:15'),(257832,'80:19:67:36:3D:90','0xdf7ed0f825b5e5bf7d16320445b6645e91','Access-Reject','2017-01-21 09:14:27'),(257833,'10:96:53:D3:8E:13','0xbde8f1a1f60e85a87bfaa8831f3ea95fba','Access-Reject','2017-01-21 09:14:33'),(257834,'BC:B1:F3:BF:D2:F4','0x61d7ee8726a0c2ec033c9df138c23d5a1f','Access-Reject','2017-01-21 09:14:35'),(257835,'B8:6C:E8:10:9B:44','0x0422f4a4840e5f0ad958788af70c9f245d','Access-Reject','2017-01-21 09:14:44'),(257836,'A4:44:D1:5C:79:C6','0x860af05e298918b29dc0b7546792dec142','Access-Reject','2017-01-21 09:15:59'),(257837,'00:08:22:C2:2F:EE','0x5bd96bc7a65508b1d841678d3acec0da66','Access-Reject','2017-01-21 09:17:18'),(257838,'B4:30:52:D2:B9:4F','0xbee6ec8d04ad558a18011b4df9b2caef81','Access-Reject','2017-01-21 09:17:26'),(257839,'1C:CB:99:EC:E2:51','0x5a2ff63d273d557a5fe70fb3e4b82b88f0','Access-Reject','2017-01-21 09:18:13'),(257840,'80:19:67:36:3D:90','0x143b331baa227a2fd7226d3a93160f0c05','Access-Reject','2017-01-21 09:18:14'),(257841,'10:F9:6F:96:60:74','0x057bed7f9c4e9fdada87d806a3749e082d','Access-Reject','2017-01-21 09:20:57'),(257842,'80:19:67:5B:02:BC','0x92bb967a5fa27c068b40c4908426d37814','Access-Reject','2017-01-21 09:21:44'),(257843,'B4:74:9F:DE:D0:AD','0x47e8dacc10bdd03dbfab179d2050e596d9','Access-Reject','2017-01-21 09:23:25'),(257844,'00:27:15:27:13:3A','0x83be80c50daddce44147a034c5a595e09a','Access-Reject','2017-01-21 09:23:47'),(257845,'80:19:67:EA:FB:7D','0x0b046813ae5ce077289f435222beba9a0f','Access-Reject','2017-01-21 09:24:18'),(257846,'4C:66:41:DF:F5:FB','0xbdd65779cf5c303928afdb7d60638bd227','Access-Reject','2017-01-21 09:24:20'),(257847,'70:72:0D:39:23:BB','0x3e70b6d4d73cad1a1b82b525052b0e70e2','Access-Reject','2017-01-21 09:24:29'),(257848,'BC:E5:9F:6C:52:27','0x25e009f0fe992e8a62ff2b121329c18e62','Access-Reject','2017-01-21 09:24:37'),(257849,'B8:6C:E8:10:9B:44','0x261bf26da0daa5340d11a2bb48f9b57a06','Access-Reject','2017-01-21 09:25:52'),(257850,'78:FF:CA:8D:8A:9D','0xe656e0d21ddd566be881519ffc1ff695a2','Access-Reject','2017-01-21 09:25:54'),(257851,'10:96:53:D3:8E:13','0x2745f5e47de72f9b37fb98cb4c7fc80907','Access-Reject','2017-01-21 09:27:20'),(257852,'10:F9:6F:96:60:74','0xda173c1fd5330e2ec6c97fbeea196e8a54','Access-Reject','2017-01-21 09:31:23'),(257853,'00:27:15:74:93:8F','0x7eac1bdfc1f05dc8c9898345ab05f3421e','Access-Reject','2017-01-21 09:31:36'),(257854,'E4:98:D1:DD:52:4C','0xc5b386c69e5a95fbd4e7b4675fcb1b6e6a','Access-Reject','2017-01-21 09:32:29'),(257855,'C4:07:2F:58:98:92','0xcd4741b0aaf0d3f8ded16ad6503b313157','Access-Reject','2017-01-21 09:33:01'),(257856,'30:AA:BD:D5:7A:2C','0xbede45cc9e162adcaf62425e299047415a','Access-Reject','2017-01-21 09:34:35'),(257857,'30:AA:BD:FE:DF:2D','0xc28736e739685ea33742643a52a2c4a169','Access-Reject','2017-01-21 09:34:48'),(257858,'60:F8:1D:9F:A6:AE','0xdcc6e7d6033b428eb31d5df35a33797e9e','Access-Reject','2017-01-21 09:36:18'),(257859,'4C:66:41:DF:F5:FB','0xf3029fe5e117e512c986aa185a3d07cf77','Access-Reject','2017-01-21 09:36:44'),(257860,'28:27:BF:CB:31:33','0x8a1a61cf197f05e110aca7acdb40af66e6','Access-Reject','2017-01-21 09:38:18'),(257861,'78:FF:CA:8D:8A:9D','0x4d1a554ecc639b6441205a0515d1953de9','Access-Reject','2017-01-21 09:40:56'),(257862,'18:87:96:A2:5B:D7','0x3c3d9bb7dc0f8df059115b6b5fd2d16a36','Access-Reject','2017-01-21 09:41:09'),(257863,'B4:30:52:F0:67:FA','0x345826874d708d688e2e17d0ddfc7a4f16','Access-Reject','2017-01-21 09:41:16'),(257864,'80:19:67:CF:D5:4F','0x4d21faf2cd0fbb900879af2c8a436065a3','Access-Reject','2017-01-21 09:45:43'),(257865,'30:AA:BD:FE:DF:2D','0x99058e599b4543a6a05de088320fc506df','Access-Reject','2017-01-21 09:46:12'),(257866,'10:08:B1:39:4E:8B','0xd2543019f9f5613383ab19e58d24db1240','Access-Reject','2017-01-21 09:49:07'),(257867,'B4:30:52:F0:67:FA','0xf14a3ce0f24007bbdad1b737730a3e5799','Access-Reject','2017-01-21 09:49:31'),(257868,'gadukpoh','0x3171c5466fcdbeb37d69e204f83d92bbe1','Access-Accept','2017-01-21 09:49:36'),(257869,'AC:B5:7D:3A:F9:67','0x6b3dc7bd74a000f3f0de084562690bc21d','Access-Reject','2017-01-21 09:49:49'),(257870,'30:AA:BD:F9:2D:60','0x3cc2fcc249314132ffc1a2fc15a094ca53','Access-Reject','2017-01-21 09:50:45'),(257871,'10:F9:6F:96:60:74','0x8945dbb5314a039320780977b56c55cb0a','Access-Reject','2017-01-21 09:51:23'),(257872,'BC:25:E0:9B:80:AB','0xb79885edf61493193afb7706b18c428a73','Access-Reject','2017-01-21 09:51:26'),(257873,'5C:2E:59:AE:25:DE','0x250cb59606c24ab76e0cab26d328051b90','Access-Reject','2017-01-21 09:51:43'),(257874,'otoolorretta149@gmail.com','0x46ea5010e7a8cdc42e6fae92c27830a92f','Access-Reject','2017-01-21 09:52:39'),(257875,'B0:5B:67:5C:F6:25','0x408b41aff7615c25fe24b08b3d99526ab3','Access-Reject','2017-01-21 09:53:01'),(257876,'otoolorretta149@gmail.com','0x6c74efd20dc11e3aabfd49363ab2f59cca','Access-Reject','2017-01-21 09:53:19'),(257877,'78:FF:CA:EC:FF:09','0xee1f8cb20414785015cc283c565fa517e0','Access-Reject','2017-01-21 09:54:12'),(257878,'B4:AF:27:CF:A1:97','0x1678c963b0c0a5cceeb87958d22ee9e6af','Access-Reject','2017-01-21 09:55:07'),(257879,'5C:F9:6A:8F:DC:48','0xfcb82b32e563ab57fa7bb724a5998771b2','Access-Reject','2017-01-21 09:56:20'),(257880,'10:F9:6F:96:60:74','0x7ced3a13f3182b4a1433cd94f51a884d74','Access-Reject','2017-01-21 10:01:23'),(257881,'30:AA:BD:FE:DF:2D','0x89dd7e6420b41f4104484e5f79e78cadb7','Access-Reject','2017-01-21 10:03:29'),(257882,'60:FE:1E:92:48:B1','0xd0a729cb8cc525afbc81f4361f8dc5a6c5','Access-Reject','2017-01-21 10:05:18'),(257883,'B4:AF:27:CF:A1:97','0xe66562506dfb5d288277fec07079653306','Access-Reject','2017-01-21 10:06:40'),(257884,'30:AA:BD:58:5D:E2','0xd0a1915a45cc9fcdb43d97057cabf87b80','Access-Reject','2017-01-21 10:06:41'),(257885,'28:27:BF:CB:31:33','0x31a7e616b5e84d45663f9e6cd31b5f3b3c','Access-Reject','2017-01-21 10:06:55'),(257886,'74:E2:8C:04:66:F0','0x6db360fc059922510101d4ffe08d8c9b10','Access-Reject','2017-01-21 10:07:00'),(257887,'80:19:67:DE:CC:0D','0xda1757a00567d5a9188e5153ca2e37c666','Access-Reject','2017-01-21 10:07:28'),(257888,'80:19:67:8E:FE:69','0xa9b97a308c8104edc16f83c6d3b9b4afbe','Access-Reject','2017-01-21 10:09:23'),(257889,'78:FF:CA:EC:FF:09','0x8f2ef9b5a22bafaa96394f6839f0511d19','Access-Reject','2017-01-21 10:10:46'),(257890,'B0:C4:E7:D2:BF:62','0x8a46ae4b62f5bb807e356515cf4a9eecfa','Access-Reject','2017-01-21 10:11:05'),(257891,'B0:45:19:DD:33:65','0x6686ba8c6b7e83f30ff260c405d1c000e8','Access-Reject','2017-01-21 10:17:47'),(257892,'B8:6C:E8:10:9B:44','0x6b1428a0c723a4cbe54db2f0d4ef164b8e','Access-Reject','2017-01-21 10:19:03'),(257893,'00:27:15:44:36:73','0x1309aa78b723f0fded7d4cfcc1e03efbe0','Access-Reject','2017-01-21 10:20:35'),(257894,'10:F9:6F:96:60:74','0xdb2434df0f9bd01aef8e2760a676d3b648','Access-Reject','2017-01-21 10:21:13'),(257895,'B4:30:52:F0:67:FA','0xdae8f60861d386406f36459ec62480aa36','Access-Reject','2017-01-21 10:21:56'),(257896,'9C:65:B0:6D:C3:AB','0x944e1db40989a0bd39636fd542b06da184','Access-Reject','2017-01-21 10:22:21'),(257897,'98:E7:F5:BD:8B:7B','0xea6d6f982a56e5aa42f22f7a8a134859fe','Access-Reject','2017-01-21 10:22:23'),(257898,'30:AA:BD:FE:DF:2D','0x088e3508add45bf6643090e6c3e7a5b861','Access-Reject','2017-01-21 10:23:44'),(257899,'78:FF:CA:8F:26:3D','0x5d2e997cc2ad47f8cbbdc9377342870072','Access-Reject','2017-01-21 10:24:13'),(257900,'30:AA:BD:FE:DF:2D','0x4b8f4b66eff92f161ef7e1c726bd120cdf','Access-Reject','2017-01-21 10:25:23'),(257901,'78:FF:CA:82:7C:A2','0x447b54552eb44d91370eb89321a072bf8a','Access-Reject','2017-01-21 10:25:58'),(257902,'E4:D5:3D:ED:46:73','0x16e1bacc8fc07aae7fb3b2cd6ccd9f82f4','Access-Reject','2017-01-21 10:26:09'),(257903,'B0:45:19:CF:45:EF','0xad93462584e9e8226afb6c1fd9da2f35ee','Access-Reject','2017-01-21 10:28:17'),(257904,'B8:6C:E8:10:9B:44','0x3e818d1ed49e428a27e93b1b625525481f','Access-Reject','2017-01-21 10:28:55'),(257905,'24:1F:A0:51:F3:9C','0xa52f912185804d7fa2bcba2f5ada920e7b','Access-Reject','2017-01-21 10:29:01'),(257906,'A8:88:08:7A:8A:1D','0xe18d21ca1f08eda41e7a644196eb90d02e','Access-Reject','2017-01-21 10:30:47'),(257907,'00:1B:B1:A6:7C:53','0x5dcbd36e8366ed7e211a08c36e8d015b11','Access-Reject','2017-01-21 10:31:11'),(257908,'10:F9:6F:96:60:74','0x2e7564446e7eb7377cdb17a8fcb9e28cba','Access-Reject','2017-01-21 10:31:23'),(257909,'BE:F6:08:B7:FE:88','0x9c6bbd846d2404f522f0631c67b00b2e32','Access-Reject','2017-01-21 10:32:13'),(257910,'10:2F:6B:4E:F1:73','0xdeec4e2da9f82f5d0715e07f67568ff900','Access-Reject','2017-01-21 10:33:00'),(257911,'B0:45:19:DD:33:65','0x57a677b5deecdfb0ba9ceef18b22ba6110','Access-Reject','2017-01-21 10:35:30'),(257912,'7C:91:22:65:57:16','0xbd53b7225e9ce4a83ff24ed111727874af','Access-Reject','2017-01-21 10:37:23'),(257913,'84:A4:66:FC:7A:02','0x1574108c8c5d1156beda621ae7b678834f','Access-Reject','2017-01-21 10:39:33'),(257914,'78:FF:CA:61:66:F7','0x52e9970112b51e18e6e56456ca0a3adb29','Access-Reject','2017-01-21 10:43:59'),(257915,'7C:91:22:65:57:16','0xce84a12730ccfdff4faed15bf55274a32f','Access-Reject','2017-01-21 10:44:46'),(257916,'98:E7:F5:BD:8B:7B','0x1d3c6760841b3ece893660b760df128123','Access-Reject','2017-01-21 10:45:08'),(257917,'00:27:15:88:94:5F','0x1479d1ab1dc1aae516d7c36da549b97c90','Access-Reject','2017-01-21 10:47:42'),(257918,'08:86:20:EB:1D:9A','0x46ba911994e35373ff1909c0ff3d5e529a','Access-Reject','2017-01-21 10:48:28'),(257919,'1C:C7:2D:0C:5F:5D','0x1f1edcb08ad4be3a934d02095ea3366311','Access-Reject','2017-01-21 10:48:48'),(257920,'B0:45:19:CF:45:EF','0x47d2dd14d2a0a890040c70fad531e57dc5','Access-Reject','2017-01-21 10:50:11'),(257921,'10:F9:6F:96:60:74','0xea318b6ca2fa308cacbe44e89c7822a022','Access-Reject','2017-01-21 10:51:23'),(257922,'24:1F:A0:AC:9B:7F','0x8065c9f49334b6c574601d493a5a2493bb','Access-Reject','2017-01-21 10:52:37'),(257923,'B8:6C:E8:10:CD:C2','0x7a093d5bbd3a8ae941e90504c97717d6d6','Access-Reject','2017-01-21 10:54:30'),(257924,'B4:AF:27:CF:A1:97','0x60c248d53fac1d41467411ad08a9c38937','Access-Reject','2017-01-21 10:55:22'),(257925,'84:38:38:98:D1:8C','0xfc2799a710c407fd8de5f010e1d510b6ef','Access-Reject','2017-01-21 10:55:24'),(257926,'00:71:86:19:7C:44','0xaf5ee4b6e54bb190d63169e976310a1e45','Access-Reject','2017-01-21 10:57:40'),(257927,'E4:98:D1:DD:52:4C','0xa76fb42e0e3291e6749ed6bd4755ab5819','Access-Reject','2017-01-21 10:58:03'),(257928,'5A:E0:74:7C:16:8A','0xf1347763a33763e87444b191c839dad893','Access-Reject','2017-01-21 10:58:53'),(257929,'angle','0xca375b1e28520e4c84e60b1adc0d8dba97','Access-Reject','2017-01-21 10:59:19'),(257930,'angle','0x448f82f7eeb13dd716dbcdd5f2b8847218','Access-Reject','2017-01-21 10:59:39'),(257931,'Beatrice','0xa5c669253d1b8d397db4787fb392eff321','Access-Reject','2017-01-21 11:00:09'),(257932,'10:F9:6F:96:60:74','0xe6d6be4930c3abf082751ff211a04e1700','Access-Reject','2017-01-21 11:01:23'),(257933,'78:FF:CA:8F:26:3D','0xc05600e3d163110964d16b382fcfad4681','Access-Reject','2017-01-21 11:02:10'),(257934,'00:3E:6D:DE:DF:B5','0x7b41931c474b89b1b33eaeecb4b7b8ed1e','Access-Reject','2017-01-21 11:05:59'),(257935,'BC:B3:08:CF:71:D1','0xacd2925379beefa644376e15905e126a49','Access-Reject','2017-01-21 11:07:03'),(257936,'BC:B3:08:CF:71:D1','0xccfede58534f2820f8f098bff3c195c8d2','Access-Reject','2017-01-21 11:10:47'),(257937,'10:F9:6F:96:60:74','0x74fd63ecaeb788aaeb51dfdf546bc64313','Access-Reject','2017-01-21 11:11:05'),(257938,'80:19:67:EA:FB:7D','0x62a0cb251045f04bab013f99232d273833','Access-Reject','2017-01-21 11:11:45'),(257939,'94:44:44:EC:A9:85','0x31df98e486c2508d269cd6ced484c8289e','Access-Reject','2017-01-21 11:13:04'),(257940,'AC:B5:7D:3A:F9:67','0xc9e2109eb18a4cb4078e30bb5d5cdc57e7','Access-Reject','2017-01-21 11:15:52'),(257941,'7C:B1:5D:76:75:BC','0x3dc8c35d1520e609dc8493df68d20c61b0','Access-Reject','2017-01-21 11:16:32'),(257942,'80:19:67:AF:09:0F','0x5c757ed72d27850f4074bc20c6eaa19990','Access-Reject','2017-01-21 11:16:46'),(257943,'5C:F9:6A:8F:DC:48','0x36e9ebce5e1317c0707459bfeb2506c423','Access-Reject','2017-01-21 11:17:19'),(257944,'10:F9:6F:96:60:74','0x9e479896b88cffc56ec299fc57078a9883','Access-Reject','2017-01-21 11:21:13'),(257945,'18:21:95:18:D2:1E','0xf1e4baf711e07cb4ed2bfc4dd440d6609f','Access-Reject','2017-01-21 11:26:09'),(257946,'78:FF:CA:41:CF:57','0x36b419bb94ad8cffa28a649bcf3cbfc173','Access-Reject','2017-01-21 11:26:33'),(257947,'78:FF:CA:61:66:F7','0x1234f8b5880df0607646d70db196f6f6e3','Access-Reject','2017-01-21 11:26:45'),(257948,'64:89:9A:19:55:F2','0x854b9da2cdea2ba156ecc5c0d48eda2424','Access-Reject','2017-01-21 11:29:21'),(257949,'00:27:15:28:10:33','0xbc92ac66248b6505436424f1f938ab6c1c','Access-Reject','2017-01-21 11:30:00'),(257950,'7C:91:22:65:57:16','0x0140aefb0eaf5b2791d2a1caa4568d40b4','Access-Reject','2017-01-21 11:30:35'),(257951,'E8:D5:91:F2:ED:3E','0xf4805adc5c6686f9673e3515103c07a8a8','Access-Reject','2017-01-21 11:31:45'),(257952,'5C:F9:6A:8F:DC:48','0x4ec26ad8e255a5d2c1479f0b8c1cac6e7e','Access-Reject','2017-01-21 11:32:05'),(257953,'7C:B1:5D:76:75:BC','0x6d4a7afda879016ca10dc7b797fde423c9','Access-Reject','2017-01-21 11:32:23'),(257954,'00:1F:E1:C6:14:3C','0x5b8d0588c0e04a0e847f691d09568be345','Access-Reject','2017-01-21 11:35:01'),(257955,'30:AA:BD:FE:DF:2D','0xcfd06a503f6520a720c5af3b430d48f6c5','Access-Reject','2017-01-21 11:35:42'),(257956,'80:19:67:B2:F2:4C','0x1d9438e0cace0bc1597bd234fdbd325aa5','Access-Reject','2017-01-21 11:36:04'),(257957,'E0:B6:F5:2A:D2:90','0x52b76afbc214eb9724e3cb3d90d8d5f6cf','Access-Reject','2017-01-21 11:37:20'),(257958,'00:71:E2:EA:B4:1C','0x1f75da101dfa60cfa5ad5dc5d2152762c4','Access-Reject','2017-01-21 11:40:57'),(257959,'10:F9:6F:96:60:74','0xbcd656dd134ade6e04d771489927228b5f','Access-Reject','2017-01-21 11:41:23'),(257960,'B4:AF:27:CF:A1:97','0x13d34b5bbe46f4b21c71c35f3d3722f93b','Access-Reject','2017-01-21 11:42:50'),(257961,'BC:B3:08:C1:53:60','0xeedef7960d23e0735a2441efb204461a09','Access-Reject','2017-01-21 11:44:14'),(257962,'E0:B6:F5:2A:D2:90','0x88e7d2a538ad8312cd56dcce95d55f73ae','Access-Reject','2017-01-21 11:44:38'),(257963,'7C:B1:5D:76:75:BC','0xfc0baca262514509ae4c8e047ffd70c460','Access-Reject','2017-01-21 11:45:23'),(257964,'E4:D5:3D:ED:46:73','0xdee514e3867108e14c3ea73e18ff2b66e9','Access-Reject','2017-01-21 11:50:07'),(257965,'88:28:B3:74:1E:51','0x54c7078c915b1af989f862325a55ae24f2','Access-Reject','2017-01-21 11:50:48'),(257966,'80:19:67:A4:96:E4','0x33cb0a5adb42c2fcee2c862165a37c9262','Access-Reject','2017-01-21 11:51:04'),(257967,'10:F9:6F:96:60:74','0xc9052a2ba1ec4e6a0b9adad57ab9e98e67','Access-Reject','2017-01-21 11:51:23'),(257968,'78:FF:CA:14:26:01','0x465f1abc764e60fee16d7f6bb0cf470b1e','Access-Reject','2017-01-21 11:51:58'),(257969,'28:FB:D3:B7:32:CF','0x9c764a4596abb44cfd94b2de042fad70fd','Access-Reject','2017-01-21 11:52:51'),(257970,'00:3E:6D:DE:DF:B5','0x3c15561140433dc3d2e2b6a6c17873fca6','Access-Reject','2017-01-21 11:53:50'),(257971,'28:27:BF:CB:31:33','0x615d1309a3ea5ba8e60e8b5f812ab8827b','Access-Reject','2017-01-21 11:54:31'),(257972,'E0:B6:F5:2A:D2:90','0xf6829afdaea4912325cfc04fc0eeaf6115','Access-Reject','2017-01-21 11:54:55'),(257973,'10:F9:6F:96:60:74','0x223982ca57519bf639b0cc160f06ad4903','Access-Reject','2017-01-21 11:59:38'),(257974,'B4:E1:C4:E0:82:1C','0x45f2b695b3784f664b095fb416c935e06b','Access-Reject','2017-01-21 12:01:38'),(257975,'B0:45:19:DD:33:65','0x253846ec86cc7f7ad54d2160f9f8e4d049','Access-Reject','2017-01-21 12:01:47'),(257976,'80:19:67:EA:FB:7D','0x02cabaee7c5e857d4b058595b7707e1eff','Access-Reject','2017-01-21 12:03:34'),(257977,'00:08:22:22:75:C2','0xa82869950984cf1217d7097d86dfedd88f','Access-Reject','2017-01-21 12:04:19'),(257978,'78:FF:CA:0D:2A:0A','0x677441cfbac88072615f63e9c4f074af20','Access-Reject','2017-01-21 12:05:05'),(257979,'80:19:67:76:BF:D9','0x5b951005126c9b48bd501e71841ee3eacd','Access-Reject','2017-01-21 12:05:14'),(257980,'1C:CB:99:EC:E2:51','0x7cf43f2f8624053dfac30b2c79b1d9dda2','Access-Reject','2017-01-21 12:09:08'),(257981,'6C:3B:6B:02:5C:95','0x6d95f97f3d326ad64c91a6ac40d5c9b0af','Access-Reject','2017-01-21 12:11:08'),(257982,'10:F9:6F:96:60:74','0x4dbf5acfe7e046753257b93e221ec2c2c4','Access-Reject','2017-01-21 12:11:23'),(257983,'BC:B3:08:D7:4E:39','0x285035263e0eb9a37a7e878416ff358ad5','Access-Reject','2017-01-21 12:12:03'),(257984,'A0:6C:EC:E7:10:A9','0x133aa40dc1743765faf36f7b5b11fdcd8f','Access-Reject','2017-01-21 12:13:20'),(257985,'E4:98:D1:DD:52:4C','0x3b26303e46baa5f11c2c97b426d1016984','Access-Reject','2017-01-21 12:16:33'),(257986,'E8:4E:84:F8:A3:60','0x76bb2cdc7ebc5c916485763cdaec4776f5','Access-Reject','2017-01-21 12:17:44'),(257987,'28:27:BF:CB:31:33','0xf408ee8f45179bd1e291e983c4012e76c3','Access-Reject','2017-01-21 12:20:15'),(257988,'10:F9:6F:96:60:74','0x19bfed4ea0df1bff0ec08e7e93386e21ef','Access-Reject','2017-01-21 12:21:13'),(257989,'28:FB:D3:B7:32:CF','0xe01d415a786952007e3ca47ecc799ac0b5','Access-Reject','2017-01-21 12:22:18'),(257990,'80:19:67:EA:FB:7D','0xfd1bddb88dbe3cb940aded426a9c0a2166','Access-Reject','2017-01-21 12:23:07'),(257991,'80:19:67:EF:25:46','0xe364f050dfac3f35fb972a65af16fb5617','Access-Reject','2017-01-21 12:23:36'),(257992,'00:27:15:71:34:3B','0x80875d14e67b3573d8d142f37927b019de','Access-Reject','2017-01-21 12:24:13'),(257993,'5C:F9:6A:8F:DC:48','0x176268bc9600cf031c8274602c99a7528e','Access-Reject','2017-01-21 12:25:30'),(257994,'6C:3B:6B:02:5C:95','0x1536ee275e7142f4f302a35b96084b67e1','Access-Reject','2017-01-21 12:27:20'),(257995,'BC:B3:08:CB:DA:37','0xddc62bf199396acb418a5a737b788c084a','Access-Reject','2017-01-21 12:31:21'),(257996,'10:F9:6F:96:60:74','0xbe2b1883205b34d67156226f9c1cee1895','Access-Reject','2017-01-21 12:31:23'),(257997,'A0:6C:EC:E7:10:A9','0x5ffa5589d685513aba3faa1f142d545438','Access-Reject','2017-01-21 12:32:27'),(257998,'58:A2:B5:EC:4B:61','0xef8e59539ef06ae0ff5aeefffdee3f2615','Access-Reject','2017-01-21 12:32:46'),(257999,'F8:A9:D0:1B:24:81','0xb77c253a561a9ea9d0c0210e7715371010','Access-Reject','2017-01-21 12:37:41'),(258000,'E0:B6:F5:26:B6:E1','0xb606c1a265d0aeb9963693b68184155cdc','Access-Reject','2017-01-21 12:41:39'),(258001,'28:27:BF:CB:31:33','0x160f7f299c1892203f16bf4f919b6fb467','Access-Reject','2017-01-21 12:44:15'),(258002,'8C:BF:A6:6E:AD:87','0xec24a6d4881860da24b7948842e937d5a0','Access-Reject','2017-01-21 12:46:17'),(258003,'A0:6C:EC:E7:10:A9','0x596819507690f1ba1c52e840631b03726f','Access-Reject','2017-01-21 12:46:39'),(258004,'10:F9:6F:96:60:74','0x74a1e5c03d16206064425889688f7f4d04','Access-Reject','2017-01-21 12:48:40'),(258005,'5C:F9:6A:8F:DC:48','0x9ca04474a97e8ffe42c0fd9d74ca46d38b','Access-Reject','2017-01-21 12:50:39'),(258006,'34:23:87:0C:5F:4E','0x13dac898540b2db91fe7433497cbb60eed','Access-Reject','2017-01-21 12:51:36'),(258007,'50:B7:C3:5E:B8:2B','0x0175c55e5c74ae3f1baf5617225af03bc2','Access-Reject','2017-01-21 12:52:19'),(258008,'00:21:63:5E:C4:B7','0x2b4d641d264e3e5d6478c5d43a28e72e44','Access-Reject','2017-01-21 12:54:31'),(258009,'3C:83:75:C9:21:64','0xb1aaa54a1ffaff5c30d5854e898993b271','Access-Reject','2017-01-21 12:56:21'),(258010,'F8:A9:D0:1B:24:81','0x8c24104fdc8a3ec80de78a5aaffb5c2412','Access-Reject','2017-01-21 12:56:41'),(258011,'F8:A9:D0:1B:24:81','0x5736929224cd127f34aa89468156fb49c2','Access-Reject','2017-01-21 12:56:59'),(258012,'80:19:67:A4:96:E4','0xfaf8a973bd830469786816019828c83bf7','Access-Reject','2017-01-21 12:58:37'),(258013,'A0:6C:EC:E7:10:A9','0xfc6fe46116b586734886a384094b5c41de','Access-Reject','2017-01-21 12:59:03'),(258014,'E0:B6:F5:2F:81:6E','0xcd12c4c3eaebd0e11af53501c013c28520','Access-Reject','2017-01-21 12:59:45'),(258015,'58:A2:B5:EC:4B:61','0xdae333714c91d5c3bc897db58e3a4bff0e','Access-Reject','2017-01-21 12:59:59'),(258016,'10:F9:6F:96:60:74','0xbc40d414a5d525aaac1cda1953e2b6fa3c','Access-Reject','2017-01-21 13:01:23'),(258017,'5C:F9:6A:8F:DC:48','0x64325f461881bf42307499d2e17945643f','Access-Reject','2017-01-21 13:02:54'),(258018,'54:E4:BD:A7:1F:74','0x7c486ec13362cc6dd52d0e1e1580520eb4','Access-Reject','2017-01-21 13:03:23'),(258019,'18:3A:2D:FC:E4:BC','0xf1952ef097c9402815ab4439ebff1c1069','Access-Reject','2017-01-21 13:04:31'),(258020,'80:19:67:7D:65:D6','0xff524affeccad14c846052384ae14e4273','Access-Reject','2017-01-21 13:08:10'),(258021,'00:27:15:28:10:33','0x5703b6debcdd1fd8206feb6ed92ca64b01','Access-Reject','2017-01-21 13:09:04'),(258022,'10:F9:6F:96:60:74','0x375df0dd836e1c661ab6c05e8b2144b5b6','Access-Reject','2017-01-21 13:11:23'),(258023,'28:27:BF:CB:31:33','0xfacadc226813f591eb4daebdd415a55638','Access-Reject','2017-01-21 13:11:27'),(258024,'18:3A:2D:FC:E4:BC','0xf98f5819c917e6aff767cc93d1e1cfa2b7','Access-Reject','2017-01-21 13:12:39'),(258025,'B8:6C:E8:10:CD:C2','0xb3d439600f638664ba67df6d68308bb8e0','Access-Reject','2017-01-21 13:14:22'),(258026,'E0:B6:F5:2F:E2:6E','0x1904bdfc9b3be0e96eb327a0a31b82c23f','Access-Reject','2017-01-21 13:14:32'),(258027,'E8:D4:E0:CC:E8:E9','0x0dcd4e975bdbcc9c4f39b895d48c0b308c','Access-Reject','2017-01-21 13:14:39'),(258028,'A4:44:D1:75:80:7A','0xc25edfe32cb989a4439e3148853009f4cd','Access-Reject','2017-01-21 13:15:52'),(258029,'78:FF:CA:2D:92:BD','0x16573656cc4d3ea49619e6739a845d397f','Access-Reject','2017-01-21 13:16:54'),(258030,'AC:D1:B8:8A:F8:49','0xa7839560976946f87b58dd6b9d4328839b','Access-Reject','2017-01-21 13:18:28'),(258031,'B0:45:19:27:C5:DB','0x8dbf0ec8be1f61a22a6cca9002a779f41a','Access-Reject','2017-01-21 13:18:42'),(258032,'30:AA:BD:70:7F:46','0xbf34f8098dbd9ad09ed551fbeaf90a4aa8','Access-Reject','2017-01-21 13:19:15'),(258033,'10:F9:6F:96:60:74','0xefe845e80452b0993a93d5500d3e8488c7','Access-Reject','2017-01-21 13:21:11'),(258034,'80:19:67:34:EF:0C','0xea525b5007c3775548809f9efd86d7217e','Access-Reject','2017-01-21 13:21:43'),(258035,'80:19:67:E9:8C:AD','0x6309118aa34fbb6327df8fed101d6a9cef','Access-Reject','2017-01-21 13:22:19'),(258036,'E8:D4:E0:CC:E8:E9','0x7cb258706d7f1a0ce82903849a6b7265a9','Access-Reject','2017-01-21 13:23:54'),(258037,'18:21:95:18:D2:1E','0xbc1795b5fee1bd395368a11c73fcd4dbc5','Access-Reject','2017-01-21 13:24:40'),(258038,'30:D6:C9:33:FB:03','0x37ef71bad5b758e0ada55403001217d4bb','Access-Reject','2017-01-21 13:25:55'),(258039,'AC:D1:B8:8A:F8:49','0x6bc1af19470d23e7703dc27c8c833c3721','Access-Reject','2017-01-21 13:27:18'),(258040,'14:89:FD:58:A9:1D','0xf4e7d9221adea21e4e2adbf8a0e4c451f3','Access-Reject','2017-01-21 13:29:09'),(258041,'10:F9:6F:96:60:74','0xc08260ab6613a9c63a9a789d2282180e87','Access-Reject','2017-01-21 13:31:20'),(258042,'E8:D4:E0:CC:E8:E9','0xa302ebc329cf74571c32f23fd45bebcf1d','Access-Reject','2017-01-21 13:31:37'),(258043,'B0:45:19:27:C5:DB','0xbd5b510842cfedba84917970d9a9d5cfcc','Access-Reject','2017-01-21 13:34:26'),(258044,'78:FF:CA:2D:92:BD','0xa7ab6a16d8629838cf3ed8aac2bc998f2b','Access-Reject','2017-01-21 13:34:30'),(258045,'00:78:16:35:18:05','0x6fdc6151b37e22be89bf22538384bc65ab','Access-Reject','2017-01-21 13:35:30'),(258046,'78:FF:CA:6E:2C:63','0xc05c4547d6b9f37a2746f8e1a71992885e','Access-Reject','2017-01-21 13:38:06'),(258047,'00:02:BD:20:7D:8D','0xae5380fe479c382bef2ebd1a1ffc27718f','Access-Reject','2017-01-21 13:38:42'),(258048,'3C:83:75:DE:02:F8','0xcde5eafc313b5f5977eb2201d8718ea3e4','Access-Reject','2017-01-21 13:39:16'),(258049,'80:19:67:60:50:74','0xfb500b989066c82db91e9a564d138623ed','Access-Reject','2017-01-21 13:41:18'),(258050,'A0:6C:EC:E7:10:A9','0xbcd5d9ffb39d80a7eec9aef276d6e5f2de','Access-Reject','2017-01-21 13:42:07'),(258051,'60:FE:1E:92:48:B1','0x88f77e7b8089223292246c49b9768524d9','Access-Reject','2017-01-21 13:46:37'),(258052,'28:27:BF:CB:31:33','0x6664b3494aa0635a38d50e5c1213b58c85','Access-Reject','2017-01-21 13:47:57'),(258053,'A0:6C:EC:E7:10:A9','0x930383fc0b1ba5751cb66d30b6aba8dfd2','Access-Reject','2017-01-21 13:48:00'),(258054,'10:F9:6F:96:60:74','0x92dbd9c36c8f5a76a79b8536a38b32d4fe','Access-Reject','2017-01-21 13:49:12'),(258055,'A4:44:D1:47:C3:F6','0x4ce270906aa73b0a2fdeb74a2599d40ca5','Access-Reject','2017-01-21 13:49:53'),(258056,'80:19:67:60:50:74','0xb66ecabe2e4f77e515f41af6c1f622b013','Access-Reject','2017-01-21 13:50:58'),(258057,'30:D6:C9:33:FB:03','0xccd4910ef0f12e6e427b97f402111f5a7e','Access-Reject','2017-01-21 13:52:27'),(258058,'80:19:67:77:35:DA','0x0c2338530285da0d2f55352fa12994a38c','Access-Reject','2017-01-21 13:53:55'),(258059,'F0:25:B7:99:F6:09','0x60a2f76b7b39fa18ea5226fe8bb2abd4a9','Access-Reject','2017-01-21 13:54:17'),(258060,'80:19:67:EA:FB:7D','0x9da4e17312957ec3b5bc246cbb3311667c','Access-Reject','2017-01-21 13:55:05'),(258061,'C4:42:02:7B:77:F3','0x8d0813cd2990d3a2131a96e3f3fb22d640','Access-Reject','2017-01-21 13:55:17'),(258062,'78:FF:CA:6E:2C:63','0x558f6c4171008e1e3ad6bff63ae5efc5cc','Access-Reject','2017-01-21 13:58:14'),(258063,'28:27:BF:CB:31:33','0x63ea0857acf6d9d9bb0f1a939b2b147a28','Access-Reject','2017-01-21 13:59:27'),(258064,'00:27:15:28:10:33','0x644a1d50db9b32189e2b4097e09e1900f0','Access-Reject','2017-01-21 14:01:25'),(258065,'80:19:67:BE:A9:B9','0x9f856b333d8ae16f704b31d6690d4bd920','Access-Reject','2017-01-21 14:01:28'),(258066,'E4:D5:3D:ED:46:73','0x0a7aab37c2498737b6fbe7d8e9006d3f0d','Access-Reject','2017-01-21 14:02:52'),(258067,'A4:44:D1:47:C3:F6','0xb0ee1af02ee90db67cd57f22a40f907b29','Access-Reject','2017-01-21 14:05:02'),(258068,'0C:96:BF:C4:80:8B','0x868c88db7ad28f088aab65a49171de5332','Access-Reject','2017-01-21 14:07:55'),(258069,'78:FF:CA:6E:2C:63','0xcaa2913ec834fe0d8f6dabfecea879d647','Access-Reject','2017-01-21 14:08:06'),(258070,'C4:42:02:7B:77:F3','0x62ba0df370ebfa7c13db9be38fbf75e11e','Access-Reject','2017-01-21 14:08:48'),(258071,'A4:44:D1:5C:79:C6','0x12b39b64fefe4e291d2f5551dddfd1e723','Access-Reject','2017-01-21 14:09:19'),(258072,'80:19:67:B4:8B:D2','0x2fbda13eb27afa6f76e01580640ca36413','Access-Reject','2017-01-21 14:10:11'),(258073,'10:F9:6F:96:60:74','0xc9e60c1cb69f21ad0e87776b8f4167a96f','Access-Reject','2017-01-21 14:11:28'),(258074,'80:19:67:ED:24:AD','0x924cd1e0944011171133e5d75a0c8b339f','Access-Reject','2017-01-21 14:13:51'),(258075,'78:FF:CA:6E:2C:63','0xd23e54766a4289577391f9402c8ef91f2e','Access-Reject','2017-01-21 14:18:21'),(258076,'80:19:67:BE:A9:B9','0x6b7cf0e2cbfcf1a90f5fc6edb7aa39a201','Access-Reject','2017-01-21 14:20:30'),(258077,'CC:3A:61:5E:52:CD','0x68cb50c0b884c34d5c546417907719cb58','Access-Reject','2017-01-21 14:20:42'),(258078,'80:19:67:F8:A3:61','0x3149cca43a205c15fe577f5b93d41e77d4','Access-Reject','2017-01-21 14:21:22'),(258079,'CC:3A:61:5E:52:CD','0xa06cb6d68c02d49634ddae4c9b363ae854','Access-Reject','2017-01-21 14:22:11'),(258080,'78:FF:CA:2D:92:BD','0x2536063c50eba0788cf4399abe4663d6e8','Access-Reject','2017-01-21 14:22:33'),(258081,'CC:3A:61:5E:52:CD','0x729bc1b3b0352bd23e87a228d98fd6fccf','Access-Reject','2017-01-21 14:22:47'),(258082,'28:27:BF:CB:31:33','0x1379a83659c14b03804c31ff0fa02f9865','Access-Reject','2017-01-21 14:23:31'),(258083,'80:19:67:A6:D7:6C','0x610d168c16c57084164a960a3814e25b48','Access-Reject','2017-01-21 14:24:20'),(258084,'80:19:67:D0:22:99','0x1167fe1e8f7fca1f36d2375cf7bea7a4ca','Access-Reject','2017-01-21 14:24:26'),(258085,'78:7D:48:3C:40:9C','0x0c5285913851de02d5dfe75ec455b0b715','Access-Reject','2017-01-21 14:27:30'),(258086,'78:FF:CA:EC:FF:73','0xa237b41c1777ab3bdf87bc70f67fe0b510','Access-Reject','2017-01-21 14:27:55'),(258087,'80:19:67:64:3E:46','0xf627c52492fd666814e6cf30d3c7f544a1','Access-Reject','2017-01-21 14:29:54'),(258088,'FC:C2:DE:A9:CA:87','0x085f00dff752140019b305d79508ebdf2b','Access-Reject','2017-01-21 14:30:20'),(258089,'00:08:22:4E:04:E6','0x4f731fa3ececff7d31c2dc1f88f53a0906','Access-Reject','2017-01-21 14:30:49'),(258090,'80:19:67:EA:FB:7D','0x32f1f6f01a738cdf052d072e0a7249c7ab','Access-Reject','2017-01-21 14:31:24'),(258091,'08:86:20:EB:1D:9A','0x3d12d4c1e1a11973847b0d2e141e8df2d0','Access-Reject','2017-01-21 14:31:31'),(258092,'E0:B6:F5:26:B6:E1','0x5540fcf6779400ff9574f38498c244d5e6','Access-Reject','2017-01-21 14:32:22'),(258093,'10:F9:6F:96:60:74','0xc0608065339c36b6741ba21f260748fd77','Access-Reject','2017-01-21 14:33:49'),(258094,'28:FB:D3:B7:32:CF','0x0945958f9d662c4e59672d7492006ed47a','Access-Reject','2017-01-21 14:35:20'),(258095,'00:78:16:35:18:05','0x3ac66d963e6ec2f4c818e006f917eaab99','Access-Reject','2017-01-21 14:35:36'),(258096,'00:78:16:35:18:05','0xbbb0af7c8e9ef35ef1bd38edd67dbacd02','Access-Reject','2017-01-21 14:36:13'),(258097,'78:FF:CA:2D:92:BD','0xf671e8c001bd1fa4ae859e2dcd5073a42c','Access-Reject','2017-01-21 14:37:13'),(258098,'20:68:9D:84:BA:CC','0xe14b8cd133b10e0d2ff3d03ff356aeda81','Access-Reject','2017-01-21 14:37:44'),(258099,'jos9450','0x3358203a0bd0ce3741a8220fbd89f3a99a','Access-Reject','2017-01-21 14:38:23'),(258100,'50:B7:C3:5E:B8:2B','0x811eefd3486ec0ca9555dd691ecc090998','Access-Reject','2017-01-21 14:42:10'),(258101,'D0:DF:9A:AC:5C:E2','0x91a17cb63860c5ebeb0d605ea822ff5be7','Access-Reject','2017-01-21 14:43:24'),(258102,'08:86:20:EB:1D:9A','0xc25201e81eaf48b81523eb751bb73cdacc','Access-Reject','2017-01-21 14:44:47'),(258103,'FC:C2:DE:A9:CA:87','0x40eee0c51c916337f2bec961fba563230f','Access-Reject','2017-01-21 14:46:26'),(258104,'DC:00:12:40:E5:48','0xfa672686c4e802b0fa9934b7de00f01f16','Access-Reject','2017-01-21 14:46:30'),(258105,'80:19:67:F8:A4:91','0x9f6928cf968951791f9df1c26060987d4c','Access-Reject','2017-01-21 14:48:47'),(258106,'10:F9:6F:96:60:74','0x266a233e20d353c56de07f0b53039e1422','Access-Reject','2017-01-21 14:49:45'),(258107,'30:AA:BD:95:7D:99','0x892ef407f69c3f3914a8520fe12af44899','Access-Reject','2017-01-21 14:50:29'),(258108,'28:FB:D3:B7:32:CF','0x5cbdb00da3ee0ec43580628aacf4b14c9a','Access-Reject','2017-01-21 14:50:54'),(258109,'28:27:BF:CB:31:33','0x1cd28650f7813d282aeb508afc0cc1727f','Access-Reject','2017-01-21 14:52:07'),(258110,'D0:DF:9A:AC:5C:E2','0x18f0d904ef6c0759c86146b09f431aae9d','Access-Reject','2017-01-21 14:53:05'),(258111,'80:19:67:09:AC:18','0x15ddd45391df537044c9702f0bd9e0fa00','Access-Reject','2017-01-21 14:53:13'),(258112,'BC:B3:08:FA:F5:4F','0x93867eff550a74340f431cd27a45306b9c','Access-Reject','2017-01-21 14:53:26'),(258113,'80:19:67:3B:03:F2','0xd591cb677e8ad61f76d9d7e6da499f1316','Access-Reject','2017-01-21 14:56:15'),(258114,'BC:B3:08:FA:F5:4F','0x7fa9d589216236308f0e1704360627e97e','Access-Reject','2017-01-21 14:56:41'),(258115,'B4:E1:C4:29:B2:E8','0x9944d3738df5f65df553189f892a85f52d','Access-Reject','2017-01-21 14:58:15'),(258116,'10:F9:6F:96:60:74','0x20f1d5348b6449f2ce5f3d0c720f1e73c2','Access-Reject','2017-01-21 14:59:36'),(258117,'80:19:67:64:3E:46','0xf778e6a80b5eaf294d55f6203ef2ce5150','Access-Reject','2017-01-21 15:01:35'),(258118,'78:FF:CA:82:7C:A2','0x42d112e8ec8fb2ff0c9a34f9bfec15a902','Access-Reject','2017-01-21 15:03:14'),(258119,'DC:00:12:40:E5:48','0xa67e697a725aa9531a807f4b70173f5f69','Access-Reject','2017-01-21 15:04:00'),(258120,'3C:A1:0D:47:D9:2E','0x50439681f31ae063f65b916299d66867e3','Access-Reject','2017-01-21 15:04:12'),(258121,'1C:C7:2D:0C:5F:5D','0xd2d46d9ed380b9300a4dd27a60a6fb53b1','Access-Reject','2017-01-21 15:04:13'),(258122,'30:AA:BD:39:D4:D7','0xc643154dc0c05f57417bb4961a3dbc03a8','Access-Reject','2017-01-21 15:06:37'),(258123,'A4:44:D1:4C:15:E0','0x182c478bc1ccc1ec48f6cecedadf90ef57','Access-Reject','2017-01-21 15:09:10'),(258124,'80:19:67:CA:14:2E','0x69a02080594ad735edbd44dfff877feef6','Access-Reject','2017-01-21 15:09:20'),(258125,'28:27:BF:CB:31:33','0x4f6a9f491f4b5b6083285d293f3233cd44','Access-Reject','2017-01-21 15:12:32'),(258126,'A4:44:D1:71:E5:F2','0xdb63218ea645a84a32a43829792d43fc38','Access-Reject','2017-01-21 15:13:41'),(258127,'A4:44:D1:5C:92:C2','0x4d2659261d20d5c372b1c479021aa6734a','Access-Reject','2017-01-21 15:13:43'),(258128,'24:0A:11:D3:1C:00','0x48cc60a12b277812a60e3e2ea164cbbebd','Access-Reject','2017-01-21 15:17:03'),(258129,'E4:98:D1:F9:CC:C6','0x2307ad4b58fda9ec7b1628d3e0b3d85b3d','Access-Reject','2017-01-21 15:17:51'),(258130,'80:19:67:FB:8A:B4','0x4abac569db98964594fb8709cddeb47a40','Access-Reject','2017-01-21 15:18:23'),(258131,'10:F9:6F:96:60:74','0x23265a0c9d3577d58e847b71feedb9671e','Access-Reject','2017-01-21 15:19:50'),(258132,'7C:E9:D3:50:B7:B1','0x2537531e28330dea1f5a201cc40a658051','Access-Reject','2017-01-21 15:21:45'),(258133,'64:89:9A:19:55:F2','0x19661020a8a5839181f0deeaaf83688cad','Access-Reject','2017-01-21 15:22:34'),(258134,'24:0A:11:D3:1C:00','0xd7823ec637eb04abce887c0ef33cbf7600','Access-Reject','2017-01-21 15:23:20'),(258135,'28:27:BF:CB:31:33','0xb47111643731c392c45ba1fe9a2716bd96','Access-Reject','2017-01-21 15:24:43'),(258136,'A4:44:D1:71:E5:F2','0xdd32f377088694f9f220e8a8d82270a863','Access-Reject','2017-01-21 15:25:02'),(258137,'A4:44:D1:5C:92:C2','0x094f07f95a8e7fc71d6dd551f472e942b9','Access-Reject','2017-01-21 15:25:35'),(258138,'10:F9:6F:96:60:74','0xf35811b55830c7b9ec38e210bd9c39ba8c','Access-Reject','2017-01-21 15:25:47'),(258139,'78:FF:CA:05:8B:10','0x76477034f0fbbb358752e1dcfe7fd3be21','Access-Reject','2017-01-21 15:26:16'),(258140,'78:FF:CA:05:8B:10','0x02079b7cca018f8ae0faef27d43306792d','Access-Reject','2017-01-21 15:26:20'),(258141,'E0:B6:F5:24:A5:6F','0x6efa72b1d045512e6388ce53a807f4aa7e','Access-Reject','2017-01-21 15:27:41'),(258142,'D4:93:98:CF:EF:2D','0x9efdcd38efdb0c259e179b2b0959d50899','Access-Reject','2017-01-21 15:31:00'),(258143,'78:FF:CA:47:C8:A7','0xbefe0c6b46b47e5a7cf8563f0d836abe5e','Access-Reject','2017-01-21 15:31:34'),(258144,'F8:A9:D0:1B:24:81','0xf0ae7d5af22eda6fc7c96f21e916ed7a50','Access-Reject','2017-01-21 15:32:04'),(258145,'F8:A9:D0:1B:24:81','0x5af929ae95f3f49334e9e1ba0197c9f8b9','Access-Reject','2017-01-21 15:32:18'),(258146,'9C:28:40:1B:95:03','0x2aef7498da72db8c30f60c3488acdf6614','Access-Reject','2017-01-21 15:33:09'),(258147,'DC:00:12:40:E5:48','0x9dbcc8f7d41011fe5e5ab64fcc507b6e0e','Access-Reject','2017-01-21 15:34:16'),(258148,'80:19:67:8A:A5:94','0x8042148a912e1071cd67b5badb9b388d69','Access-Reject','2017-01-21 15:34:17'),(258149,'9C:65:B0:6D:C3:AB','0x7ec3621fdd031420cb55c5dd6d78244e70','Access-Reject','2017-01-21 15:35:09'),(258150,'00:08:22:BC:1F:9C','0xa267e89bde4bd99f66a69d593bb1847a13','Access-Reject','2017-01-21 15:35:22'),(258151,'00:BC:FB:D3:AB:BF','0x792d65856820ace796a0af0bdec9f39a50','Access-Reject','2017-01-21 15:36:46'),(258152,'80:19:67:66:C9:8B','0xdb3c30fc00b6e58f11cb993e1838dfe655','Access-Reject','2017-01-21 15:37:10'),(258153,'78:FF:CA:47:C8:A7','0xbc528779c332e7abba5087f58ea93d6029','Access-Reject','2017-01-21 15:38:10'),(258154,'24:DB:ED:72:F4:12','0x47995358d12619115c45e7112be16d2f6b','Access-Reject','2017-01-21 15:38:11'),(258155,'28:27:BF:CB:31:33','0x828f746e19cfe3e8aa43169311aeb6d448','Access-Reject','2017-01-21 15:38:43'),(258156,'78:FF:CA:CC:20:A8','0xec9b3040102110b291b7640d9b2792884c','Access-Reject','2017-01-21 15:39:05'),(258157,'80:19:67:8A:A5:94','0x6e8276bbcec893bd301587f54121afafbe','Access-Reject','2017-01-21 15:40:47'),(258158,'00:71:E2:EA:B4:1C','0x27c10d78295960640f9a8dfc2ce2da9af7','Access-Reject','2017-01-21 15:40:59'),(258159,'E8:D4:E0:CC:E8:E9','0x025cb5fec378ad169f48b105ef5c274d80','Access-Reject','2017-01-21 15:43:33'),(258160,'80:19:67:5A:9C:68','0xd07b054bf90655e60dd16b3a13e813ace6','Access-Reject','2017-01-21 15:47:26'),(258161,'BC:67:78:B6:A0:F7','0x32859c45de592a93834f9a47ff09e5f838','Access-Reject','2017-01-21 15:47:55'),(921431,'anane-fenin','','Access-Accept','2019-11-07 06:10:06'),(258163,'78:FF:CA:CC:20:A8','0x9de4e9ed4aa4b76e3ad6bd9cab7f09182d','Access-Reject','2017-01-21 15:49:46'),(258164,'00:27:15:98:74:B0','0xa1adacc0a26d64a961046c89c86cafed97','Access-Reject','2017-01-21 15:49:59'),(258165,'18:4F:32:1E:23:91','0xa5afe7e34d4cd06f71c7106ca46b3dec82','Access-Reject','2017-01-21 15:50:02'),(258166,'E8:15:0E:04:EC:20','0xcdc752703253c011ba4ba784fcbffa1874','Access-Reject','2017-01-21 15:50:37'),(258167,'A4:44:D1:5C:79:C6','0x2d7ef38eb73185b8ff5543d09eef1cc6f8','Access-Reject','2017-01-21 15:51:05'),(258168,'AC:2B:6E:3D:EB:B3','0x9927cc7081ad3fee7bb1d6c9d949343cc1','Access-Reject','2017-01-21 15:51:17'),(258169,'00:27:15:87:24:8E','0x7c8089fc58cdf28576ae9ee15e9ab4a5dd','Access-Reject','2017-01-21 15:52:42'),(258170,'78:FF:CA:8D:8A:9D','0x3288ae11f7679e1f7085d11f108f2c5722','Access-Reject','2017-01-21 15:52:43'),(258171,'84:38:38:3B:BC:82','0x74521b36d1db75479e725b0ccab3d53201','Access-Reject','2017-01-21 15:53:33'),(258172,'F0:25:B7:12:95:C2','0x4163dd1e000c515f5d25a46279644f2210','Access-Reject','2017-01-21 15:54:00'),(258173,'80:19:67:18:4F:67','0x2daa78265dd34c801462fe1152a20637d8','Access-Reject','2017-01-21 15:54:07'),(258174,'B4:30:52:F0:8C:02','0x4bcddaebac5d29fa6800dbab2591c13736','Access-Reject','2017-01-21 15:55:11'),(258175,'E0:CA:94:E1:A3:D9','0x18ea419e51d96fd829334ad42142c88f90','Access-Reject','2017-01-21 15:56:52'),(258176,'E0:CA:94:E1:A3:D9','0x89224fdf9fd3ffb984ce7a0842594d2cb5','Access-Reject','2017-01-21 15:56:58'),(258177,'40:0E:85:FC:7F:DB','0xe47abfdbdb60d9c6bdea4a07cbb314d1b6','Access-Reject','2017-01-21 15:57:40'),(258178,'A4:44:D1:5C:79:C6','0xa259293ded43e66cbc431d75fbf99ed039','Access-Reject','2017-01-21 15:58:12'),(258179,'E8:D4:E0:CC:E8:E9','0x203be912ffd2629fd74d4fbe0e26f2ee1c','Access-Reject','2017-01-21 15:58:29'),(258180,'24:00:BA:03:79:BF','0x5ffb162d396846eafc25ab641c9dbe128a','Access-Reject','2017-01-21 15:59:50'),(258181,'78:FF:CA:57:97:34','0xe3eaa6600bb8bd0039fbd7ea1e06200b98','Access-Reject','2017-01-21 16:00:19'),(258182,'80:19:67:00:C9:36','0x68262c2d27658e4a8e6e3a802723e3a614','Access-Reject','2017-01-21 16:01:10'),(258183,'38:2D:D1:D1:67:83','0x0ba8cc9baf57532bcd143f905213be5e8b','Access-Reject','2017-01-21 16:04:48'),(258184,'10:F9:6F:96:60:74','0x4ed92b34676c9bac3c6cb9226e94f23dcc','Access-Reject','2017-01-21 16:06:57'),(258185,'80:19:67:18:4F:67','0xb8d604c30e9d05dd045584fc4634102781','Access-Reject','2017-01-21 16:10:11'),(258186,'20:55:31:BE:57:5D','0xf0a75b891cbf4b8fa8820198f6c8f723a0','Access-Reject','2017-01-21 16:12:04'),(258187,'40:88:05:EF:E4:3D','0x3039313941053d0e586f0e261fd17a8ee2','Access-Reject','2017-01-21 16:13:05'),(258188,'24:1F:A0:2C:BF:24','0x844187612d89f58f3894e82785e04620d8','Access-Reject','2017-01-21 16:13:06'),(258189,'78:FF:CA:65:F5:85','0x1f8891910bccbf59e2aaa5d4fe7f59f463','Access-Reject','2017-01-21 16:14:18'),(258190,'24:1F:A0:2C:BF:24','0xfe061838b5ce998db767fd21177019c7f5','Access-Reject','2017-01-21 16:15:25'),(258191,'A4:44:D1:5C:79:C6','0x1bb8261eb40dcff4f64f92d5b6b47f4f1d','Access-Reject','2017-01-21 16:18:45'),(258192,'78:FF:CA:82:7C:A2','0x18501131bf5d8f69a32231004b35591db8','Access-Reject','2017-01-21 16:18:51'),(258193,'58:A2:B5:EC:4B:61','0xb9e90e0144a5c8ade8cb1d274d74e8ec56','Access-Reject','2017-01-21 16:19:09'),(258195,'50:2E:5C:04:55:45','0xa6a3aba64db248a9d56b1c2c0c15b08af6','Access-Reject','2017-01-21 16:20:44'),(258196,'A4:44:D1:5C:79:C6','0x67215bab7f0348e825e6bae7d5b0d2f4d2','Access-Reject','2017-01-21 16:20:45'),(258197,'24:00:BA:03:79:BF','0x48a0546d9201f3a545e42e681e19ebc1fe','Access-Reject','2017-01-21 16:21:11'),(258198,'84:11:9E:18:E2:04','0x5b3a7796a9771d7fe519c31157ff1e9c3b','Access-Reject','2017-01-21 16:23:19'),(258199,'78:FF:CA:6D:F0:22','0xc3366ced291056897c8dab54b6953aa646','Access-Reject','2017-01-21 16:24:39'),(258200,'B8:6C:E8:B6:D5:FF','0xd8124eae7482cf3c51a1809d05f983d630','Access-Reject','2017-01-21 16:27:16'),(258201,'78:FF:CA:65:F5:85','0x83c7458a04fbb49b0b7c2b714574897a18','Access-Reject','2017-01-21 16:27:56'),(258202,'38:2D:E8:73:A4:64','0xac68fa8bb290fae513afedc25f95c7baf3','Access-Reject','2017-01-21 16:28:01'),(258203,'A4:44:D1:5C:79:C6','0xb8c13a85446b43aca30d8435e234bd178d','Access-Reject','2017-01-21 16:30:13'),(258204,'30:F7:72:07:28:37','0x1c52cc658382a16ce133abb840964fa0e2','Access-Reject','2017-01-21 16:30:25'),(258205,'BC:B3:08:BF:BF:21','0xa371b156715a044209b068622fde0f0463','Access-Reject','2017-01-21 16:30:59'),(258206,'10:08:B1:2E:C6:79','0x8bebe4d90d3220fa7e6d78d14536d48154','Access-Reject','2017-01-21 16:31:45'),(258207,'A4:44:D1:5C:79:C6','0x4b86ce0f96bd4cde382a858ae877711537','Access-Reject','2017-01-21 16:42:45'),(258208,'A4:44:D1:5C:79:C6','0xa354ca9a7fb5bb0a024c32025ea39633fa','Access-Reject','2017-01-21 16:44:39'),(258209,'80:19:67:00:C9:36','0x4805f804abd055e2b1e4bce4257b5f509f','Access-Reject','2017-01-21 16:46:34'),(258210,'10:F9:6F:96:60:74','0x38f157f0bdb02638a18f29e6683a680dca','Access-Reject','2017-01-21 16:49:29'),(258211,'84:E0:F4:90:FA:A5','0x1b72b1f66ad98f24c3ca1c0af8b9c76e0c','Access-Reject','2017-01-21 16:50:06'),(258212,'A4:44:D1:72:21:42','0xd20e3adc8060cc07144fffcca609c5e8f8','Access-Reject','2017-01-21 16:50:11'),(258213,'84:E0:F4:90:FA:A5','0x7a07b63dd0f5920842d35904fbcc61b811','Access-Reject','2017-01-21 16:50:13'),(258214,'80:19:67:EA:FB:7D','0xcb0b2c7d4332d7a51fe45f6d00c5351fef','Access-Reject','2017-01-21 16:51:13'),(258215,'A4:44:D1:5C:79:C6','0x2a945157ddf126428e19a48f1123a5d86b','Access-Reject','2017-01-21 16:52:15'),(258216,'78:FF:CA:8D:8A:9D','0xa71e69d8ab7638bcc10857d9488b22b928','Access-Reject','2017-01-21 16:52:55'),(258217,'08:86:20:C1:83:C3','0xa2ef2d8fd9b15eff52634ff34801dc42fd','Access-Reject','2017-01-21 16:52:56'),(258218,'78:FF:CA:61:66:F7','0x0ef48cc1e01d82632c85e84d08b8c6f841','Access-Reject','2017-01-21 16:53:20'),(258219,'6C:3B:6B:02:5C:95','0x1781b2dc9bac7f83285314ba6987b8e380','Access-Reject','2017-01-21 16:57:12'),(258220,'78:FF:CA:2D:92:BD','0x0549ee635230bfd5102ccda33133159e0c','Access-Reject','2017-01-21 16:57:17'),(258221,'E4:98:D1:F9:CC:C6','0x4d1de491ba1cfeb451e9db0570c6a5b65d','Access-Reject','2017-01-21 16:57:59'),(258222,'00:78:16:35:18:05','0x4bb4ece58dbc83da4e0cf08c20b1e12060','Access-Reject','2017-01-21 16:59:19'),(258223,'78:FF:CA:61:66:F7','0x6cbe62d238126e8045cd26924dd9e55a41','Access-Reject','2017-01-21 16:59:50'),(258224,'00:78:16:35:18:05','0x7aba04716bd42d322d0ec6101b9ee05212','Access-Reject','2017-01-21 16:59:56'),(258225,'F4:B7:E2:58:7C:D3','0x4e3e373ab7e9113d8a7982bd4217f92fa7','Access-Reject','2017-01-21 17:00:05'),(258226,'A4:44:D1:5C:79:C6','0x0d6ca3c35a05e3d534e8fea702c2deca89','Access-Reject','2017-01-21 17:00:20'),(258227,'E0:B6:F5:24:D5:F0','0x5474f88c5d4cff14191ea22903c32ae7b0','Access-Reject','2017-01-21 17:02:28'),(258228,'00:27:15:42:37:D8','0xee6bdb65d4e9e05e7b5e9535d243ac08d4','Access-Reject','2017-01-21 17:06:21'),(258229,'A4:44:D1:5C:79:C6','0x8a64c11bc84e9b38e446d482c201f78546','Access-Reject','2017-01-21 17:07:32'),(258230,'A4:44:D1:5C:79:C6','0xa22930de7af0f8abff33b603ea8702534c','Access-Reject','2017-01-21 17:09:38'),(258231,'80:19:67:18:4F:67','0x7eea66704022e8e78dcaf7709f32b2d6a4','Access-Reject','2017-01-21 17:09:40'),(258232,'80:19:67:18:4F:67','0x8de9972059047e2ded04767c04ec44d683','Access-Reject','2017-01-21 17:10:41'),(258233,'00:27:15:59:95:2B','0x11eec13dec502e64bf945afc905c541075','Access-Reject','2017-01-21 17:12:45'),(258234,'E4:D5:3D:ED:46:73','0x3c1388448dda68658d832680d30c5bfc60','Access-Reject','2017-01-21 17:15:01'),(258235,'A4:44:D1:5C:79:C6','0x3e21d5498f5190e5100175f9a5ee999988','Access-Reject','2017-01-21 17:16:27'),(258236,'24:1F:A0:51:F3:82','0xd1aeb3456b5c653a851cafcd87d3bb4288','Access-Reject','2017-01-21 17:17:18'),(258237,'80:19:67:BC:60:78','0xe0f524def31c6851b521c149961e6c5237','Access-Reject','2017-01-21 17:17:52'),(258238,'78:FF:CA:8D:8A:9D','0x941e411b3ff2e54a080454dd5e166f2986','Access-Reject','2017-01-21 17:18:03'),(258239,'08:EC:A9:5B:E0:E4','0x312a8c7c04e7aa0edd681a5aafb758585d','Access-Reject','2017-01-21 17:18:04'),(258240,'78:FF:CA:82:7C:A2','0x9a41d1a28100c39a429431a6f013db2ea0','Access-Reject','2017-01-21 17:19:02'),(258241,'80:19:67:09:AC:18','0x421ccdcbe9b8202e6f1a1f1030dbf39964','Access-Reject','2017-01-21 17:19:57'),(258242,'00:27:15:42:64:52','0x8ba2834edaf7a945789c64668878a1c058','Access-Reject','2017-01-21 17:20:30'),(258243,'10:F9:6F:96:60:74','0x070a3b477d2a769f38c514db33a4dbd8f1','Access-Reject','2017-01-21 17:26:16'),(931023,'dodoos','','Access-Reject','2019-11-09 17:14:22'),(931024,'dodoos','','Access-Reject','2019-11-09 17:14:33'),(258245,'1C:AF:05:DA:75:40','0x1090863652c2a45bd4c4887f0fa11bd0a6','Access-Reject','2017-01-21 17:28:02'),(258246,'A4:44:D1:5C:79:C6','0x77f5416a2816537a6b2d782a8475ea05b9','Access-Reject','2017-01-21 17:28:08'),(258247,'A4:44:D1:5C:79:C6','0xa76a5d4a75527cdccef796076a6e83d9d1','Access-Reject','2017-01-21 17:30:05'),(258248,'0C:E7:25:63:3B:20','0x4405139ed39d2986d89eccd2e4bfe96849','Access-Reject','2017-01-21 17:30:49'),(258249,'94:EB:CD:3A:EA:CD','0xc1ddb114a970b5543d1a2974db0f5fac8a','Access-Reject','2017-01-21 17:31:34'),(258250,'A4:44:D1:5C:79:C6','0xe334e4eb93707aa9dd2e535c08eb2cab2e','Access-Reject','2017-01-21 17:31:43'),(258251,'78:FF:CA:3D:C9:29','0x013d3f13fdd4b0f13d1db6e8e9a185e4b8','Access-Reject','2017-01-21 17:32:47'),(258252,'98:0C:82:42:F9:6D','0x719e5591d713b414d8aceffae5194109b2','Access-Reject','2017-01-21 17:33:21'),(258253,'94:EB:CD:3A:EA:CD','0xfc48137cbd1be29a6bdb85493349c3dcda','Access-Reject','2017-01-21 17:34:17'),(258254,'A8:81:95:0B:91:74','0xfa2bba28351d278ae331741a66d2795336','Access-Reject','2017-01-21 17:35:00'),(258255,'50:32:75:18:E5:2E','0x1e6c1aff3a657565ca464877b3b2476366','Access-Reject','2017-01-21 17:35:34'),(258256,'80:19:67:60:50:74','0x1773032fec2efa3ac1b057db8a8c6aa887','Access-Reject','2017-01-21 17:35:44'),(258257,'A4:44:D1:5C:79:C6','0x270ee4da0f48f81f6ac4855c865ccb1a6c','Access-Reject','2017-01-21 17:36:43'),(921430,'affiliation','','Access-Accept','2019-11-07 06:10:03'),(258259,'78:FF:CA:3D:C9:29','0xd557d8875e29b20744d166047239e360d3','Access-Reject','2017-01-21 17:39:36'),(258260,'A4:44:D1:75:6B:66','0xd4862dfdb0d0be462cb235536bc9ca49a5','Access-Reject','2017-01-21 17:42:13'),(258261,'A4:44:D1:5C:72:2C','0x10ca0f0b66ff24c113811c61e53818f2b9','Access-Reject','2017-01-21 17:43:56'),(258262,'80:19:67:B4:8B:75','0xc7718a40089abd872ba0c51c4a258fc7ce','Access-Reject','2017-01-21 17:44:07'),(258263,'E4:98:D1:D4:9A:50','0xe62eabbb4da7a03ace1bac53e29fc6e1af','Access-Reject','2017-01-21 17:45:41'),(258264,'9C:D2:1E:E8:1E:57','0x33a185f5c70663de828214c0350a285a5f','Access-Reject','2017-01-21 17:46:20'),(258265,'10:3B:59:9D:F1:C5','0xaf09d51d3445a7d95678e81fefe9eb6f3e','Access-Reject','2017-01-21 17:47:45'),(258266,'78:FF:CA:18:19:04','0x32dcfaaa32eee5b32f95c09ce13e9577b4','Access-Reject','2017-01-21 17:48:33'),(258267,'A4:44:D1:5C:79:C6','0x48112cb378aeccfba40760c35091df4461','Access-Reject','2017-01-21 17:49:13'),(258268,'10:F9:6F:96:60:74','0x4a201c38347ccadf5148660f905179f2c7','Access-Reject','2017-01-21 17:49:44'),(258269,'A4:44:D1:47:C6:5C','0x9aece7b59c581747b69ff24fabfd80b5f7','Access-Reject','2017-01-21 17:50:53'),(258270,'A4:44:D1:5C:79:C6','0x6c48feca0c20516213a0844094fbf9f449','Access-Reject','2017-01-21 17:51:03'),(258271,'20:47:50:C1:5E:78','0x8642eb724f97c394e958f6b05a03fdfbba','Access-Reject','2017-01-21 17:52:04'),(258272,'BC:B3:08:F9:77:5A','0x5fffd6531a6ec76572e03b79db4c939ca0','Access-Reject','2017-01-21 17:53:17'),(258273,'00:26:82:D0:AF:6E','0x4643a69bc8f0acbace14af255fd2731e30','Access-Reject','2017-01-21 17:53:27'),(258274,'D0:2D:B3:78:8C:2E','0x876655c0fc4151a2cdbab99fc53fe662bf','Access-Reject','2017-01-21 17:54:00'),(258275,'28:27:BF:CB:31:33','0x28b789609dcdab466174758c7eb2bc0483','Access-Reject','2017-01-21 17:54:15'),(258276,'9C:65:B0:6D:C3:AB','0x78e2478b02c58d0dd1b537fa6de80ede01','Access-Reject','2017-01-21 17:54:52'),(258277,'B0:45:19:CF:45:EF','0xfd6dd532ee04590bc15ae076548653ca89','Access-Reject','2017-01-21 17:57:46'),(258278,'78:FF:CA:2D:92:BD','0x01f61c6c88eeb3b654681d6435266c9916','Access-Reject','2017-01-21 17:59:00'),(258279,'00:78:16:35:18:05','0x3a5dedf1cdaa5be16452e0e649a6b61c7d','Access-Reject','2017-01-21 18:00:01'),(258280,'00:78:16:35:18:05','0xef8679c4e682a22c101dc44f23fad3dae0','Access-Reject','2017-01-21 18:00:37'),(258281,'D0:DF:9A:AC:5C:E2','0x2de477dbb069efbc7ead27123091e38815','Access-Reject','2017-01-21 18:00:51'),(258282,'A4:44:D1:5C:92:C2','0xeafde98d88b9d3790ac62ce6abdf41bb91','Access-Reject','2017-01-21 18:02:19'),(258283,'9C:65:B0:6D:C3:AB','0x6822046e044ca5586e7bd187c9330357fa','Access-Reject','2017-01-21 18:02:26'),(258284,'80:19:67:F9:72:D1','0x0f0d91c413ba9d1cdb4bd58d99a292996f','Access-Reject','2017-01-21 18:03:51'),(258285,'C4:42:02:62:F8:2F','0x7badb9dcf085bdbf7f69d5e50206244e2d','Access-Reject','2017-01-21 18:05:04'),(258286,'90:68:C3:75:D9:5E','0x8572558131ff026e5e2c16e5479afe8bd9','Access-Reject','2017-01-21 18:05:09'),(258287,'80:19:67:8E:90:8D','0x548e7cb0dec717935a34f69a3972cced85','Access-Reject','2017-01-21 18:05:12'),(258288,'80:19:67:18:4F:67','0x9b32de88a251c8ba320bb00b822f241708','Access-Reject','2017-01-21 18:05:14'),(258289,'90:68:C3:75:D9:5E','0xe945ccf5576f3e4f7e4ecc2fc8b49db336','Access-Reject','2017-01-21 18:06:24'),(258290,'B4:30:52:F0:6C:DB','0x9426370f483945d2eed05fd30cf1b46cbc','Access-Reject','2017-01-21 18:07:03'),(258291,'80:19:67:AB:F2:11','0xd67e4e6d7470e6fa05f4c2ed7f6fb96a02','Access-Reject','2017-01-21 18:08:31'),(258292,'10:F9:6F:96:60:74','0x48f973ff48a85a6d85b03ccbd2189d72f3','Access-Reject','2017-01-21 18:08:44'),(258293,'78:FF:CA:82:7C:A2','0x67632a78228a2d067e00b9dea1d619bbb9','Access-Reject','2017-01-21 18:09:01'),(258294,'80:19:67:F9:72:D1','0x256867a709527ea228517f499b2cd985bc','Access-Reject','2017-01-21 18:09:29'),(258295,'78:FF:CA:11:26:41','0x75c350004bc1d1570a454b232ee8cd5211','Access-Reject','2017-01-21 18:12:20'),(258296,'28:27:BF:CB:31:33','0x166e73d258aec244c1617195aec4f87e29','Access-Reject','2017-01-21 18:13:00'),(258297,'E4:98:D1:D4:9A:50','0xa911c747868fb5fa8931adc59839196fb8','Access-Reject','2017-01-21 18:13:02'),(258298,'9C:28:40:1B:95:03','0x5b4e3bfe836a7e0d2bca75cf3f348c40b5','Access-Reject','2017-01-21 18:14:02'),(258299,'A4:44:D1:5C:79:C6','0xc4d41a0140fa1a7ff037c4a5c611144a98','Access-Reject','2017-01-21 18:16:18'),(258300,'9C:65:B0:6D:C3:AB','0x5615a035fb069cb24c120835407bb6b510','Access-Reject','2017-01-21 18:17:00'),(258301,'30:F7:72:07:28:37','0xe766121d28cc1546d1c7d14207e06958bb','Access-Reject','2017-01-21 18:18:07'),(258302,'78:FF:CA:8D:8A:9D','0x3b4601161149bebea2789e9000ced5bb51','Access-Reject','2017-01-21 18:18:15'),(258303,'F4:B7:E2:6F:40:AC','0xfab3cf255ce7e00972ad4a892c566f80db','Access-Reject','2017-01-21 18:18:16'),(258304,'E8:D5:F7:9F:CD:1B','0x04a37c9cf09f0d826020aacd66741e3a1c','Access-Reject','2017-01-21 18:18:16'),(258305,'F4:B7:E2:6F:40:AC','0x09d9d6e634e105509062b8efabb18a6e1c','Access-Reject','2017-01-21 18:18:22'),(258306,'78:FF:CA:65:F5:85','0xcd444c77f2c4ef4499b3384701c3c6d5cd','Access-Reject','2017-01-21 18:18:41'),(258307,'10:92:66:91:B1:1A','0x2daeaac9e55d67181afad24d60aa952387','Access-Reject','2017-01-21 18:19:14'),(258308,'4C:8B:EF:AB:97:B2','0xd97ee309e3ded7d5a56032a6d57ad6ca46','Access-Reject','2017-01-21 18:19:40'),(258309,'1C:7B:21:A8:14:E3','0x35d0e848acc3a10040c5ca83cae087c684','Access-Reject','2017-01-21 18:19:58'),(258310,'78:FF:CA:8D:8A:9D','0xf7f98f00abdb4af0ebc6c79e4046a2b251','Access-Reject','2017-01-21 18:21:43'),(258311,'00:08:22:C8:ED:FE','0xf476b5f20ec32b43ce50c8104dc4084c4a','Access-Reject','2017-01-21 18:22:08'),(258312,'40:B8:37:A9:1D:BD','0xda2d2fc56847760faee7d69a6d02c3835f','Access-Reject','2017-01-21 18:22:36'),(258313,'80:19:67:F9:72:D1','0x737eaef9dcbbc1b513a4c642e13b91bcb5','Access-Reject','2017-01-21 18:22:49'),(258314,'C4:42:02:62:F8:2F','0xa12586d309e14a73ed832c509a48b0ed00','Access-Reject','2017-01-21 18:22:55'),(258315,'94:44:44:EC:A9:85','0xb9c2e08be3397092f73994b519353fb409','Access-Reject','2017-01-21 18:25:12'),(258316,'20:02:AF:C8:15:54','0xbe1efcd1857e4afe7fa883ba58a6e4ab04','Access-Reject','2017-01-21 18:25:13'),(258317,'10:08:B1:0C:17:BC','0x5f16161fdf3550ab814bfb11b0849f187f','Access-Reject','2017-01-21 18:26:04'),(258318,'80:19:67:36:3D:90','0x663a065d27e0e4fdacde38d7a03a23d245','Access-Reject','2017-01-21 18:27:41'),(258319,'24:0A:11:D3:1C:00','0x86a8478f5561a6217c9778ac2c95c168f5','Access-Reject','2017-01-21 18:27:42'),(258320,'78:7D:48:0B:D4:48','0x13196fd56c0f923daad4a9451418e8f312','Access-Reject','2017-01-21 18:28:19'),(258321,'78:FF:CA:05:98:9A','0x64e47bbcbae242834bb4258c80ab354a41','Access-Reject','2017-01-21 18:30:53'),(258322,'18:E3:BC:D1:8B:64','0xe89103a91fb4c67c2435c039a7ef40ab6b','Access-Reject','2017-01-21 18:31:40'),(258323,'28:27:BF:CB:31:33','0x36164e607755e208bd8ed8373f09c9fc1e','Access-Reject','2017-01-21 18:33:14'),(258324,'40:B8:37:A9:1D:BD','0x3d4a86847e26854474b9dafc36760a8b63','Access-Reject','2017-01-21 18:34:27'),(258325,'2C:5A:05:D4:EF:2B','0x0f38bafcdfe4ca6df34118973c91fdb9e3','Access-Reject','2017-01-21 18:34:51'),(258326,'DC:CF:96:36:79:F5','0x47c00c7eb630baaa828c6f194eca944c99','Access-Reject','2017-01-21 18:35:58'),(258327,'74:E2:8C:F9:35:54','0xfa18b0a8f7c5d901c356918abbbee3c89d','Access-Reject','2017-01-21 18:36:28'),(258328,'9C:D2:1E:E8:1E:57','0xfddfac3ef7fec1c30acbc0fcdccc2d9d60','Access-Reject','2017-01-21 18:36:33'),(258329,'80:19:67:F4:0D:FB','0x1a6699743b4461bd360dbacad233fbc534','Access-Reject','2017-01-21 18:37:01'),(258330,'4C:8B:EF:AB:97:B2','0x979aa648f809033365dac8cb1c4ca77656','Access-Reject','2017-01-21 18:37:19'),(258331,'24:00:BA:03:79:BF','0x7baf93e03be345acc103fff3b72c29ae32','Access-Reject','2017-01-21 18:38:27'),(258332,'E0:B6:F5:2A:CF:D1','0x32dc457f03b65c2f883c4832cf0a1f51e1','Access-Reject','2017-01-21 18:39:01'),(258333,'10:F9:6F:96:60:74','0xd1e30dec218178ba2a13db1e40ee42e14f','Access-Reject','2017-01-21 18:39:13'),(258334,'A8:16:B2:54:3A:60','0x78535ba2469f5def4e81345a96d674beaf','Access-Reject','2017-01-21 18:39:38'),(258335,'78:FF:CA:11:13:32','0xa22f4ee5a75d92e745061a0010a2548da5','Access-Reject','2017-01-21 18:40:05'),(258336,'A4:44:D1:6E:54:C8','0xb188fa04c90d9554c813bba8fe9a1c799c','Access-Reject','2017-01-21 18:40:12'),(258337,'9C:65:B0:6D:C3:AB','0x9a98ae84c6dc0ce376adf3c4aac70b0e7d','Access-Reject','2017-01-21 18:42:33'),(258338,'DC:CF:96:36:79:F5','0xc8b2c3580b5cb92996ae938a9f0860598e','Access-Reject','2017-01-21 18:44:57'),(258339,'D8:5D:E2:A8:99:89','0x794f5c94b91ba91ace6686c3d258497af1','Access-Reject','2017-01-21 18:45:09'),(258340,'80:19:67:EA:FB:7D','0xf34d37fc4975bb3dbdb4d0de309f645957','Access-Reject','2017-01-21 18:45:46'),(258341,'A4:44:D1:67:D5:52','0x50171ee83d69c682baccebf5422009ac34','Access-Reject','2017-01-21 18:45:54'),(258342,'28:27:BF:CB:31:33','0xe5012aa001a897ffe01dd87967f2f85c06','Access-Reject','2017-01-21 18:47:25'),(258343,'80:19:67:AD:05:DE','0x28e2bcfaca201981481e90294f4e4e6212','Access-Reject','2017-01-21 18:47:31'),(258344,'E4:58:E7:0F:9D:F8','0x97891b61679932db64ed899862e2cbf96c','Access-Reject','2017-01-21 18:48:21'),(258345,'38:B1:DB:A3:AC:C4','0x1cf10448bdbdc812c297782cfe7c0db164','Access-Reject','2017-01-21 18:48:34'),(258346,'80:19:67:FB:39:91','0x19f9b2ee174b2dc4148518e4836c265523','Access-Reject','2017-01-21 18:52:21'),(258347,'A4:44:D1:6E:54:C8','0xd800885eb2adf83f2de6c64d8a2df3202b','Access-Reject','2017-01-21 18:54:08'),(258348,'64:89:9A:19:55:F2','0x9c30a6288ea3051eea0751643cb50d184d','Access-Reject','2017-01-21 18:54:12'),(258349,'B8:6C:E8:10:9B:44','0x5a8df75d1f2d2d18a4aa1871bdee942d20','Access-Reject','2017-01-21 18:54:41'),(258350,'B8:6C:E8:10:9B:44','0x05c70c039045e944189a916a63afaadf61','Access-Reject','2017-01-21 18:54:44'),(258351,'28:27:BF:CB:31:33','0xe9845be876ee8b767207902aa135361e9a','Access-Reject','2017-01-21 18:54:44'),(258352,'80:19:67:EA:FB:7D','0x262a5ef103f20b3230b0845406dc1cbace','Access-Reject','2017-01-21 18:55:11'),(258353,'00:27:15:49:32:B4','0xc270bb471afbe02a2ab29a5a2a49a7444b','Access-Reject','2017-01-21 18:57:32'),(258354,'A8:16:B2:54:3A:60','0x397d3ac42c4540e460aa1a619f499fb588','Access-Reject','2017-01-21 18:57:40'),(258355,'9C:D2:1E:E8:1E:57','0xee1a7549d79b50a2e358c1c4a5bef713e8','Access-Reject','2017-01-21 18:58:10'),(258356,'80:19:67:D2:88:46','0x0f2780208ae6dcf4ef7793a5d72a13aff0','Access-Reject','2017-01-21 18:59:00'),(258357,'80:19:67:A6:D7:6C','0x2f3238573360755f868c42fa72da8fc0d8','Access-Reject','2017-01-21 18:59:04'),(258358,'A4:44:D1:72:21:42','0x8bee6528da44fb12cbcd14a3cd32166299','Access-Reject','2017-01-21 18:59:13'),(258359,'10:F9:6F:96:60:74','0x45fba5fa090f61ffcf8f0fa9e481d031de','Access-Reject','2017-01-21 18:59:20'),(258360,'80:19:67:CD:70:8E','0x9f8182059a90f0bff22aa013fd994a9f11','Access-Reject','2017-01-21 18:59:23'),(258361,'00:78:16:35:18:05','0x4c0c1bf4f1e46306067a0108a2fb23d1ad','Access-Reject','2017-01-21 19:00:45'),(258362,'00:78:16:35:18:05','0xac140786c8770a2814f971e0daa900fdf7','Access-Reject','2017-01-21 19:01:35'),(258363,'20:62:74:5C:6D:4C','0xbb8c0c8f490f8ee1ed449c550c98e3691b','Access-Reject','2017-01-21 19:02:34'),(258364,'24:DB:ED:72:F4:12','0x8405d4ec8c901c0c1ec71d5180b63e6261','Access-Reject','2017-01-21 19:02:41'),(258365,'80:19:67:F3:72:45','0x7afd07c38aa508f9f55b3094c9cb363b7b','Access-Reject','2017-01-21 19:03:48'),(258366,'9C:65:B0:6D:C3:AB','0xeb8c30ae1e866da20c6af151ac68edd82d','Access-Reject','2017-01-21 19:04:29'),(258367,'A8:16:B2:54:3A:60','0xed24c96ec921d5ec784e86525cae840bb0','Access-Reject','2017-01-21 19:04:42'),(258368,'78:FF:CA:8D:8A:9D','0x18f5231bffde29dda4a36405b6a4a1b563','Access-Reject','2017-01-21 19:06:41'),(258369,'80:19:67:36:3D:90','0x13cb81922ed030db1874ec0ec6435e3685','Access-Reject','2017-01-21 19:07:16'),(258370,'E0:B6:F5:24:D5:F0','0x550122e85feaf50a9a4b77c924550f4bc4','Access-Reject','2017-01-21 19:07:17'),(258371,'E0:B6:F5:2F:E2:6E','0xe0930f98773532f93516d4a3d2d7f241af','Access-Reject','2017-01-21 19:08:56'),(258372,'80:19:67:18:4F:67','0x7506e9784d388753f8e2d93f5867c1ed70','Access-Reject','2017-01-21 19:09:09'),(258373,'AC:FD:EC:4C:BC:A4','0x0384659fa383851a009a69e908a6175ddb','Access-Reject','2017-01-21 19:10:07'),(258374,'74:E2:8C:F9:35:54','0x3d98e7d8b3d2533ff1d9b51eb341d6b7b1','Access-Reject','2017-01-21 19:10:44'),(258375,'2C:5A:05:D4:EF:2B','0x78341e3a3cbbb0749d0e543130769ad48c','Access-Reject','2017-01-21 19:15:02'),(258376,'00:27:15:53:96:D5','0xd9e4b1598aac97c49c980754c1ac205238','Access-Reject','2017-01-21 19:15:07'),(258377,'4C:8B:EF:AB:97:B2','0x987465c608dd9bf8e18790f9ae9f8d1119','Access-Reject','2017-01-21 19:15:16'),(258378,'B0:C0:90:1C:99:3B','0x7d69309f05723b81ed993acbffef8cbd3a','Access-Reject','2017-01-21 19:15:19'),(258379,'80:19:67:77:35:DA','0x4b74c4db59c3118d3bce3e13af82d48d72','Access-Reject','2017-01-21 19:16:27'),(258380,'78:FF:CA:82:7C:A2','0xd0e1985840d8995a9eb998254620faaeb6','Access-Reject','2017-01-21 19:17:04'),(258381,'2C:5A:05:D4:EF:2B','0xed6a037b172c3e241d3887725317397e57','Access-Reject','2017-01-21 19:17:13'),(258382,'80:19:67:E1:33:7D','0xc19f1d0189654549831d634444e864ba99','Access-Reject','2017-01-21 19:17:22'),(258383,'A4:44:D1:48:1F:16','0xf5d147978ef5d12022ed49b231852dd38a','Access-Reject','2017-01-21 19:19:24'),(258384,'78:FF:CA:2E:68:29','0x1cd28ae9a17bcb0c11f0634600014e18a3','Access-Reject','2017-01-21 19:21:31'),(258385,'94:A1:A2:0B:1D:19','0x95f59c94c0cf796a1d42944949e2573fa8','Access-Reject','2017-01-21 19:21:47'),(258386,'00:08:22:C8:ED:FE','0xd27989767c9d44e36fe549b0cca0344736','Access-Reject','2017-01-21 19:23:28'),(258387,'00:27:15:08:68:89','0x98b8d4e7136bd7bb2dfe5738e3ae5bc04f','Access-Reject','2017-01-21 19:23:41'),(258388,'B0:45:19:27:C5:DB','0x489a88f0c9f09840e1b328728fec403a36','Access-Reject','2017-01-21 19:24:32'),(258389,'80:57:19:48:B6:B9','0xde3c6aa9a8bd02035016d76208e6a9c6ce','Access-Reject','2017-01-21 19:24:35'),(258390,'5C:F9:6A:8F:DC:48','0xa077264bb3335011c642ab2e8cecefbde0','Access-Reject','2017-01-21 19:25:07'),(258391,'00:1B:B1:A6:7C:53','0xa091a51d0e27db60f5b3147a0da3bee506','Access-Reject','2017-01-21 19:25:12'),(258392,'BC:B3:08:C1:53:60','0x1fac00e46c2bc0f36905914d59789e2db1','Access-Reject','2017-01-21 19:25:12'),(258393,'00:15:AF:6F:C1:D2','0xaf699c7e053c0841259dcbf07512ac293a','Access-Reject','2017-01-21 19:25:38'),(258394,'50:B7:C3:5E:B8:2B','0x8cd67e49c71ef8b011cd7a4479958b1688','Access-Reject','2017-01-21 19:25:54'),(258395,'24:00:BA:03:79:BF','0x04a1112b443e09967f72edb353cdb23c21','Access-Reject','2017-01-21 19:26:10'),(258396,'00:26:B6:01:41:D4','0xd614e5797e0ce8aaac4be1ac908c4dcd69','Access-Reject','2017-01-21 19:27:29'),(258397,'2C:5A:05:D4:EF:2B','0xf52b202e97c1e21de44eca9a3ac17dde0d','Access-Reject','2017-01-21 19:27:53'),(258398,'10:96:53:D3:8E:13','0x5fe715a6d758a5046895442e8daf6003f6','Access-Reject','2017-01-21 19:30:18'),(258399,'E0:B6:F5:24:A5:6F','0x578974586ac3cb7ee7027e277af074e445','Access-Reject','2017-01-21 19:33:32'),(258400,'30:AA:BD:39:D4:D7','0x087c4eeed31b3d7c3ef0c19a9e1f8f23e3','Access-Reject','2017-01-21 19:34:15'),(258401,'80:19:67:F0:78:9D','0xf6cf02d32e3fb03001ce003b8712c6e9b6','Access-Reject','2017-01-21 19:35:24'),(258402,'50:72:0D:39:79:31','0xc70a4ff6a8e91989873b19ab646bc585c1','Access-Reject','2017-01-21 19:35:32'),(258403,'E0:B6:F5:24:D5:F0','0xd75e9d6877d67082f874b56edb6e6b0098','Access-Reject','2017-01-21 19:36:45'),(258404,'C4:07:2F:58:98:92','0x4231c31efbe8238e894c64e25297f8d362','Access-Reject','2017-01-21 19:38:02'),(258405,'3C:CB:7C:9E:48:08','0xb32223c230c5cefce57cf52fbb2d73f3e7','Access-Reject','2017-01-21 19:38:51'),(258406,'E8:D5:F7:9F:CD:1B','0x7053a7cdabd5c77a147678b78722ff6ef5','Access-Reject','2017-01-21 19:40:37'),(258407,'D0:DF:9A:AC:5C:E2','0x97753b50a61adc35e253ccfe194d2c7f88','Access-Reject','2017-01-21 19:43:00'),(258408,'5C:2E:59:AE:25:DE','0x03fb728f977c5e32602dd8fa0d0afbd90c','Access-Reject','2017-01-21 19:43:18'),(258409,'78:FF:CA:57:97:34','0x2a14b4c4f18649a916d13339263cdac6e6','Access-Reject','2017-01-21 19:43:59'),(258410,'80:19:67:30:93:D5','0xf1f8c5b61c10c9453b2da386f2ffe82d8c','Access-Reject','2017-01-21 19:44:44'),(258411,'E0:B6:F5:24:A5:6F','0x847c2a928a429872ca810a7874533e11cb','Access-Reject','2017-01-21 19:45:01'),(258412,'18:3A:2D:35:8F:9D','0x54df2ccb5f7cc65ebbfa55ad8325889e96','Access-Reject','2017-01-21 19:47:07'),(258413,'80:19:67:5A:69:94','0x0adb67d7e0653469ed38e4f7727d4698a3','Access-Reject','2017-01-21 19:47:16'),(258414,'1C:C7:2D:0C:5F:5D','0x1e91b627cf763ee594795af44c6771250e','Access-Reject','2017-01-21 19:47:33'),(258415,'70:72:0D:39:23:BB','0x2de27111c1329f20a847ada4781bb6f93e','Access-Reject','2017-01-21 19:47:34'),(258416,'BC:B3:08:B8:8A:7A','0x550d03fc94bf81cedf4d47dae68d440e06','Access-Reject','2017-01-21 19:50:17'),(258417,'80:19:67:BE:A9:B9','0x102d4fe941e077c46075dda849dc362f44','Access-Reject','2017-01-21 19:50:38'),(258418,'78:FF:CA:6E:2C:63','0xf1f70bb9fefe44bda75b99ed138f4bff04','Access-Reject','2017-01-21 19:53:10'),(258419,'A4:44:D1:5E:34:D4','0x203e93e35cc0908e4d79c8aec5de3362c4','Access-Reject','2017-01-21 19:54:04'),(258420,'10:08:B1:0C:17:BC','0xba984ed4fd347079b25a8a2e39feac828c','Access-Reject','2017-01-21 19:55:33'),(258421,'80:19:67:E8:61:E4','0xdc9b6cc6aa9446da0813aa6b381b9d9c76','Access-Reject','2017-01-21 19:56:15'),(258422,'78:FF:CA:9A:26:54','0xbf2bc81eba3f2893cff463841fc3e4ed18','Access-Reject','2017-01-21 19:56:49'),(258423,'5C:F9:6A:8F:6B:D1','0x4b2adcae9f818f3650d2a5e5fa28c293db','Access-Reject','2017-01-21 19:57:47'),(258424,'30:C7:AE:F0:88:10','0xa06902f0fef0ed1a0337f2bee771910c8b','Access-Reject','2017-01-21 19:57:58'),(258425,'74:E2:8C:C3:8F:F8','0xb009649bc7dd19740fde07fcf5d3e69c1b','Access-Reject','2017-01-21 19:59:08'),(258426,'D0:DF:9A:AC:5C:E2','0x07fd96feac045eb7ee7c292ed364d1f234','Access-Reject','2017-01-21 19:59:20'),(258427,'BC:B3:08:F9:76:DE','0x443faee4dbeac20988b974a78391acb11d','Access-Reject','2017-01-21 19:59:53'),(258428,'78:FF:CA:57:97:34','0x7485df6734cdd7f49c1f035c677e4d2db9','Access-Reject','2017-01-21 20:00:54'),(258429,'EC:1D:7F:D5:18:D6','0x770dc3295d0e100cc6277eb4ac847afa49','Access-Reject','2017-01-21 20:01:06'),(258430,'80:19:67:C3:D7:92','0x88258e32af717ef7fd43e918516edf7b6c','Access-Reject','2017-01-21 20:01:19'),(258431,'00:78:16:35:18:05','0x01abb40409f09e529f6c287c2502536e7a','Access-Reject','2017-01-21 20:01:44'),(258432,'felixo','0x4f70de6602245fadf599b0acee53e41332','Access-Reject','2017-01-21 20:02:18'),(258433,'felixo','0x53b9c87b828790f7d0d6ece6ff894f3a14','Access-Reject','2017-01-21 20:02:23'),(258434,'4C:BB:58:C3:EE:93','0xfe936c411487bfb5e4a80c8209e0efbf85','Access-Reject','2017-01-21 20:02:59'),(258435,'50:72:0D:39:79:31','0x1eaa0ac896af7876b0ec13793f3e27a8d9','Access-Reject','2017-01-21 20:03:01'),(258436,'28:FB:D3:94:61:A7','0x59bb27c5942218e1112940d355135f23bc','Access-Reject','2017-01-21 20:04:05'),(258437,'5C:F9:6A:90:2E:C8','0x0dfbb8dd77563a1b477cd93a154c622fb5','Access-Reject','2017-01-21 20:04:54'),(258438,'E0:B6:F5:2F:81:6E','0xdb98e40748af90b6d8c8fce0e149da41ce','Access-Reject','2017-01-21 20:04:58'),(258439,'A4:44:D1:5E:34:D4','0x33dc8ab8afde2cbafda36d41cdff00ce04','Access-Reject','2017-01-21 20:05:06'),(258440,'80:19:67:FB:39:91','0x5881d94d0e65bfd9e2ae71f514d3d7db18','Access-Reject','2017-01-21 20:05:29'),(258441,'00:27:15:21:35:A4','0xaa4dd6d98bc6f3c11b0661e23579cf4c27','Access-Reject','2017-01-21 20:05:46'),(258442,'78:FF:CA:57:97:34','0xa411af7657cffd258991e5eb20cc84915d','Access-Reject','2017-01-21 20:06:31'),(258443,'80:19:67:E8:61:E4','0x6a9b419f14b60979041c5fa16c2a1335d3','Access-Reject','2017-01-21 20:06:41'),(258444,'78:FF:CA:8D:8A:9D','0xd423acbf6abee0793d48b7491feae28f5b','Access-Reject','2017-01-21 20:06:47'),(258445,'80:19:67:BA:B9:B0','0x2f0c7153fc93e19ca7bc83ce2fe4cf7a4c','Access-Reject','2017-01-21 20:07:29'),(258446,'A4:44:D1:72:1D:60','0x425afc384424231910a4d9a7fe24ce48ad','Access-Reject','2017-01-21 20:07:37'),(258447,'00:1B:B1:A6:7C:53','0xa2c5ffb81939256ade2d199c7230028e13','Access-Reject','2017-01-21 20:07:58'),(258448,'10:F9:6F:96:60:74','0x7b732ec4e3df2c5eaf2ebcae21d5ae2b54','Access-Reject','2017-01-21 20:09:06'),(318478,'suzzy','0x431663fc7d9f7f495c5fb71bf30a14c886','Access-Reject','2018-10-24 21:03:21'),(258450,'80:19:67:FB:39:91','0x3aa68191fbf7ea6be718d450fdf8b5078d','Access-Reject','2017-01-21 20:11:32'),(258451,'00:27:15:88:94:5F','0xbc31d7e0f299e34211b4f56b4af7c466e8','Access-Reject','2017-01-21 20:11:35'),(258452,'90:B6:86:3B:5A:AF','0x6c6d14920a20b1e50054ca68fab0afdbbd','Access-Reject','2017-01-21 20:11:46'),(258453,'B0:C0:90:1C:99:3B','0x12dd1108b02d8ff6d4a685505f58f92d19','Access-Reject','2017-01-21 20:11:56'),(258454,'74:E2:8C:C3:8F:F8','0x9beaeccad3363927a32a009645667e8ba5','Access-Reject','2017-01-21 20:12:35'),(258455,'A4:44:D1:5E:34:D4','0xdb01d399f0e2e865919f8e073a10cd6115','Access-Reject','2017-01-21 20:13:41'),(258456,'00:DF:01:B7:62:18','0x23667aa606590c501b40ac19bc4f868309','Access-Reject','2017-01-21 20:14:01'),(258457,'50:72:0D:39:79:31','0x2e5604152c33725c67d844d55017ac4166','Access-Reject','2017-01-21 20:14:39'),(258458,'B4:30:52:D2:B6:8E','0x2346d51eb4cdf94af43f466777f8e2d9f3','Access-Reject','2017-01-21 20:15:37'),(258459,'80:19:67:C3:D7:92','0xc1ba23c6fbef7b62c1b121d943e9988235','Access-Reject','2017-01-21 20:18:13'),(258460,'80:19:67:C3:D7:92','0x76c5be2f8ce3024456badcb0c6b004d45f','Access-Reject','2017-01-21 20:18:23'),(258461,'E4:98:D1:F9:CC:C6','0x26edc62ba2f585c6d766b831615032db35','Access-Reject','2017-01-21 20:18:29'),(258462,'10:F9:6F:96:60:74','0xded19911399a5faaabfe70e9cbcd793548','Access-Reject','2017-01-21 20:19:36'),(258463,'A4:44:D1:5E:34:D4','0x1b9f984316de0ba4c3f680657e9d12ed57','Access-Reject','2017-01-21 20:20:35'),(258464,'78:FF:CA:2E:68:29','0x6f46210840177d9560611ae5b370446340','Access-Reject','2017-01-21 20:21:36'),(258465,'78:FF:CA:2E:68:29','0x8bd0e6dc57370113a4a43e0beb29eb1e52','Access-Reject','2017-01-21 20:21:56'),(258466,'24:69:A5:04:D5:C3','0x2003e68bc6da797c5d8ac6be83154610be','Access-Reject','2017-01-21 20:22:43'),(258467,'00:27:15:08:44:06','0x90996664cb70b93a57e77e999c1d58ca7e','Access-Reject','2017-01-21 20:24:18'),(258468,'80:19:67:BA:B9:B0','0xd115754316a00e1092ebd9ca8ee2a135f2','Access-Reject','2017-01-21 20:26:40'),(258469,'DC:01:57:0C:F0:B1','0x785249da3718dcbdfe3278b88101ae1487','Access-Reject','2017-01-21 20:27:32'),(258470,'34:14:5F:52:7B:F7','0x91f655b45d3195787e3f72720cf241ae9d','Access-Reject','2017-01-21 20:27:48'),(258471,'00:10:44:7F:32:DF','0xd678882c088d260f45734df13110f315d7','Access-Reject','2017-01-21 20:27:51'),(258472,'70:F1:A1:16:25:B2','0xc62166c16e455d4e29d96211a0c024bb01','Access-Reject','2017-01-21 20:28:48'),(258473,'BC:75:74:B2:B1:9E','0xb8d50434a809a57b0b25ccf6db66562383','Access-Reject','2017-01-21 20:28:54'),(258474,'78:FF:CA:82:7C:A2','0x9ac575fdcfb75bcfeeb0ac2c2dae984ac6','Access-Reject','2017-01-21 20:30:58'),(258475,'B8:5A:73:D2:49:07','0xe81441d8e58adff97dd19e2ed5137b68fb','Access-Reject','2017-01-21 20:31:30'),(258476,'3C:83:75:45:6E:F8','0xe67d3aa3e9357fddac70a4af5e629af8ac','Access-Reject','2017-01-21 20:32:26'),(258477,'00:27:15:88:94:5F','0x0e30a54b0049f6ab70bea3c95ecfe63edb','Access-Reject','2017-01-21 20:33:33'),(258478,'BC:67:78:B6:A0:F7','0x6d625d7b820c28ee94601900d76658c512','Access-Reject','2017-01-21 20:35:47'),(258479,'78:FF:CA:82:7C:A2','0xb87061402677f31242fc9eecdcd10b5728','Access-Reject','2017-01-21 20:36:26'),(931559,'dodoos','','Access-Reject','2019-11-09 19:14:23'),(931560,'dodoos','','Access-Reject','2019-11-09 19:14:35'),(331832,'affiliation','','Access-Accept','2018-11-27 12:03:53'),(331833,'pempamsie','','Access-Accept','2018-11-27 12:03:53'),(258483,'3C:83:75:45:6E:F8','0xc73c5fd9f1f59fecce147b0b2cdf0702bd','Access-Reject','2017-01-21 20:37:38'),(258484,'08:EC:A9:5B:E0:E4','0x16e09241b0d25f891e0c2038776fa07602','Access-Reject','2017-01-21 20:37:41'),(258485,'70:F1:A1:0F:81:1A','0x48ff735cdf7c1602de72c3f8246891e2c7','Access-Reject','2017-01-21 20:40:54'),(258486,'70:F1:A1:0F:81:1A','0x7cb00d3c2777381505cd35245ec367f212','Access-Reject','2017-01-21 20:40:59'),(258487,'50:72:0D:39:79:31','0x1c5d320b647ee07d8130c78070ae00c4d9','Access-Reject','2017-01-21 20:41:09'),(258488,'34:14:5F:52:7B:F7','0x4c1984dcdc77a9d39ead1850e35fd9d352','Access-Reject','2017-01-21 20:42:53'),(258489,'00:27:15:29:56:96','0xe3d722990b1af20981a92436cf8b2b0312','Access-Reject','2017-01-21 20:44:05'),(258490,'34:14:5F:52:7B:F7','0x2e8b1180e11b7e3273e88e442db190e992','Access-Reject','2017-01-21 20:45:09'),(258491,'24:0A:11:D3:1C:00','0x6777fd9001527ba3aa640c78ad9b766b9f','Access-Reject','2017-01-21 20:50:17'),(258492,'74:E2:8C:BA:B0:DC','0x0479bdf541a4bd61d30af23a2aa1f78f53','Access-Reject','2017-01-21 20:52:14'),(258493,'80:19:67:BE:A9:B9','0x765ba0f3252da164f967858dae5f09c64d','Access-Reject','2017-01-21 20:52:35'),(258494,'78:FF:CA:33:9A:EE','0x60cd206bacfa4d5de147d63cfa10754382','Access-Reject','2017-01-21 20:54:11'),(258495,'5C:F9:6A:8F:CA:71','0x19ca77ea0357e71a8cc66126d70733b00a','Access-Reject','2017-01-21 20:55:00'),(258496,'78:FF:CA:82:7C:A2','0x4510ed3e63bc50409076dcdeb08eb2e5e8','Access-Reject','2017-01-21 20:57:05'),(258497,'10:F9:6F:96:60:74','0x35bf797b75fa55fc4a6ca07eac1394c243','Access-Reject','2017-01-21 21:00:32'),(258498,'00:27:15:28:10:33','0x022e5d48d7725528f8d0f341ff44983ef8','Access-Reject','2017-01-21 21:03:42'),(258499,'74:E2:8C:C3:8F:F8','0x09fbf50c948cb9eea7cefd5dc4085eba58','Access-Reject','2017-01-21 21:03:43'),(258500,'80:19:67:BE:A9:B9','0xfb2578fa21577657d5f8ac00d8bbb510af','Access-Reject','2017-01-21 21:04:49'),(258501,'D8:6C:02:F5:D4:50','0xc675fcb43bcc3aa8a08226e394d0fe4828','Access-Reject','2017-01-21 21:06:02'),(258502,'20:02:AF:C8:15:54','0x47f0dc6c0578ebf0c3b78cdebac207f573','Access-Reject','2017-01-21 21:08:29'),(258503,'90:4E:2B:91:44:9A','0x53ffef81eeda1fd8642d55ca38629dbd29','Access-Reject','2017-01-21 21:08:37'),(258504,'E8:39:DF:25:BE:EC','0xc6a7849032240dbf449adf34938c01635a','Access-Reject','2017-01-21 21:10:38'),(258505,'B8:6C:E8:10:CD:C2','0x79b6ed58976ac85055ebe4119e745afb18','Access-Reject','2017-01-21 21:12:07'),(258506,'78:FF:CA:82:7C:A2','0xaaab8613e3f707067470d2b4a65f91319f','Access-Reject','2017-01-21 21:13:40'),(258507,'20:02:AF:C8:15:54','0x04d7f3269d8010938c033d6c415a8aeeb9','Access-Reject','2017-01-21 21:18:54'),(258508,'70:F1:A1:16:25:B2','0xb50ad0500af71f5eb862937f1fb592a4ae','Access-Reject','2017-01-21 21:20:12'),(258509,'AC:72:89:29:74:94','0x53d2b9ae2b72d80d9f62011ab8978c7a7e','Access-Reject','2017-01-21 21:20:54'),(258510,'20:02:AF:C8:15:54','0x0a855766e86181f51dd2044ac317286eda','Access-Reject','2017-01-21 21:24:15'),(258511,'B4:30:52:D2:B6:8E','0x1ed4b48ac6469b599eb0d4389a37ed65a2','Access-Reject','2017-01-21 21:25:09'),(258512,'78:FF:CA:2E:68:29','0xbe42285e11f86736bb546c5a87ebdbec11','Access-Reject','2017-01-21 21:25:47'),(258513,'80:19:67:BE:A9:B9','0xd931b519e776c1b8f6c766fe0b573c7c2b','Access-Reject','2017-01-21 21:27:26'),(258514,'78:FF:CA:57:97:34','0x23a86d35e52ba10e2540e15820635ca566','Access-Reject','2017-01-21 21:28:00'),(258515,'24:0A:11:D3:1C:00','0xf6e13294341a95ae41443349724b1d5624','Access-Reject','2017-01-21 21:29:04'),(258516,'20:02:AF:C8:15:54','0xe24fe7147763be71a6ca01c14289fd3be5','Access-Reject','2017-01-21 21:29:40'),(258517,'A0:CB:FD:1D:30:48','0x40b1cca0f1ada7b8025da305f41e41cec2','Access-Reject','2017-01-21 21:29:47'),(258518,'FC:C2:DE:14:6D:A1','0x3a717840cc5f9280966b550afb242acdaa','Access-Reject','2017-01-21 21:30:18'),(258519,'AC:D1:B8:8A:F8:49','0x48826c603d99fb1bc6dac4e6a5a48381c3','Access-Reject','2017-01-21 21:31:23'),(258520,'78:FF:CA:05:98:8A','0x24fcc6297f4399086b496e407b65aad393','Access-Reject','2017-01-21 21:32:03'),(258521,'78:FF:CA:82:7C:A2','0x0120b3a0327ef6b1d891a6fce02cdf3971','Access-Reject','2017-01-21 21:32:27'),(258522,'E8:39:DF:25:BE:EC','0x6703930f518acb287c9825a1522bb9be83','Access-Reject','2017-01-21 21:32:53'),(258523,'4C:8B:EF:AB:97:B2','0x031b392476cd83a85345d1642a4f0fbc7d','Access-Reject','2017-01-21 21:34:06'),(258524,'80:19:67:D2:46:3B','0x06c541490bc953906fa072b61d4597e1d0','Access-Reject','2017-01-21 21:34:58'),(258525,'20:02:AF:C8:15:54','0xa18cc5055e2385f9eb3fc697b8e284c725','Access-Reject','2017-01-21 21:35:11'),(258526,'78:FF:CA:05:CD:F1','0xc836a5d67db5f2e67e416a21c989b5c48f','Access-Reject','2017-01-21 21:38:01'),(258527,'78:FF:CA:57:97:34','0x7566585e8e5a70cc483d537049394a452a','Access-Reject','2017-01-21 21:39:57'),(258528,'A0:CB:FD:1D:30:48','0x93ce1ac768cc34fdb19c500402165d4abe','Access-Reject','2017-01-21 21:40:39'),(258529,'50:72:0D:39:79:31','0xd8b87780ab3c35810fcbaa1a51babb0d21','Access-Reject','2017-01-21 21:41:41'),(258530,'50:72:0D:39:79:31','0xefe9bacaea4f9a3be6b682c76b9169888d','Access-Reject','2017-01-21 21:41:57'),(258531,'F4:B7:E2:6F:40:AC','0x6765e54c1e5722c9ae5b20110fb35ed460','Access-Reject','2017-01-21 21:42:31'),(258532,'28:27:BF:CB:31:33','0x9e98241a53614bd573e2317fe02f7a3002','Access-Reject','2017-01-21 21:44:03'),(258533,'00:08:22:98:90:36','0x88d76dd0029317c299354cfb4f8454daf3','Access-Reject','2017-01-21 21:45:15'),(258534,'BC:44:34:AB:A7:64','0x8d5bd7ede236254e33ec23a4418872d72d','Access-Reject','2017-01-21 21:45:48'),(258535,'20:02:AF:C8:15:54','0x29b7988aa4854abc9e31343d718753d9be','Access-Reject','2017-01-21 21:46:27'),(258536,'70:72:0D:39:23:BB','0x9b82adea847c4fa7d023d6d9803cdd159f','Access-Reject','2017-01-21 21:46:29'),(258537,'80:19:67:8E:C3:A8','0x235f73e68ec267b5d4012c9c1a4f9b6fe8','Access-Reject','2017-01-21 21:46:38'),(258538,'94:A1:A2:0B:1D:19','0x967bfae5afee6d06020f17aab7569d2013','Access-Reject','2017-01-21 21:46:55'),(258539,'DC:01:57:0C:F0:B1','0x150d634f608f6945c7ee05e587c060f9b1','Access-Reject','2017-01-21 21:47:42'),(258540,'80:19:67:BE:A9:B9','0x78b0e10e478d39349d43a11afe4fab02e3','Access-Reject','2017-01-21 21:48:46'),(258541,'00:21:5D:9F:59:58','0x184af1c08c9aa116abca737c91c5a934f2','Access-Reject','2017-01-21 21:49:19'),(258542,'10:96:53:D3:8E:13','0x0bff2e19bc1a772e3329b63d68be5e2e1d','Access-Reject','2017-01-21 21:51:23'),(258543,'20:02:AF:C8:15:54','0x07db8b8477d6d370d945c0fd664af71b50','Access-Reject','2017-01-21 21:52:13'),(258544,'30:AA:BD:53:F3:78','0x45a99bd88642db59e1e81b2715e885aef6','Access-Reject','2017-01-21 21:54:20'),(258545,'00:21:5D:9F:59:58','0xf67c97bd1bc908f296c759f0481a9d8d3b','Access-Reject','2017-01-21 21:54:40'),(258546,'78:FF:CA:05:98:8A','0x6aa0120623fbae57a7c7dcdd578a433368','Access-Reject','2017-01-21 21:55:36'),(258547,'B8:5A:73:D2:49:07','0x64182b26731f57da97a8e6c2840e3ceb96','Access-Reject','2017-01-21 21:56:09'),(258548,'78:FF:CA:57:97:34','0xe08a1d0a0ce84411c2773e1cd50fe794ae','Access-Reject','2017-01-21 21:56:42'),(258549,'30:C7:AE:F0:88:10','0x4ec147f40d3b1eb93172f5a46fa0473806','Access-Reject','2017-01-21 21:57:20'),(258550,'AC:D1:B8:8A:F8:49','0x4ea4a9ddacf067f52c246b4173a83af682','Access-Reject','2017-01-21 21:57:29'),(258551,'20:02:AF:C8:15:54','0x4bf292b1074d0bcba407ddcac6a3e75053','Access-Reject','2017-01-21 21:58:04'),(258552,'00:78:16:35:18:05','0x41cbcece3fd6a7cee04cafa8a3439a3c3f','Access-Reject','2017-01-21 21:59:34'),(258553,'10:F9:6F:96:60:74','0x637adbfd73a7575985ab6a55ad8c2730d1','Access-Reject','2017-01-21 22:02:18'),(258554,'78:FF:CA:22:47:8C','0x12de60753cb77fc068de2093cda3785087','Access-Reject','2017-01-21 22:03:30'),(258555,'20:02:AF:C8:15:54','0x4fee7d0a2482a0f8576aab28ba83c57110','Access-Reject','2017-01-21 22:04:02'),(258556,'A0:CB:FD:1D:30:48','0x8398227b120fdb3332c35e251aaa7e4c80','Access-Reject','2017-01-21 22:04:11'),(258557,'00:08:22:20:84:FC','0xaf810c50eec9075dba73f23f613109c06a','Access-Reject','2017-01-21 22:04:35'),(258558,'80:19:67:BE:A9:B9','0xc286fbbd5c2ad5ad2fae50f48828b04e55','Access-Reject','2017-01-21 22:06:29'),(258559,'B4:30:52:F0:6C:28','0x260147e7f068edf168c2e07c100c43f3f2','Access-Reject','2017-01-21 22:07:20'),(258560,'78:FF:CA:57:97:34','0xcba27193b1edaa52b3c6fffdcd872f8321','Access-Reject','2017-01-21 22:08:53'),(258561,'20:02:AF:C8:15:54','0x7f81fe0aa3ab287d6628135d655e35bdc1','Access-Reject','2017-01-21 22:09:44'),(258562,'A8:16:B2:54:3A:60','0x761906fc1b5c6c62152b9279deeb576287','Access-Reject','2017-01-21 22:10:46'),(258563,'E8:39:DF:25:BE:EC','0x4ea63bfdb56ce92da230a1654aaaeb74b8','Access-Reject','2017-01-21 22:11:05'),(258564,'00:27:15:56:40:77','0xa4e16b053f533f4ce1679348418b4485d3','Access-Reject','2017-01-21 22:12:44'),(258565,'78:FF:CA:5E:16:F6','0x78de89ffe2f6a1e8517647ec5735a280cf','Access-Reject','2017-01-21 22:13:37'),(258566,'A4:17:31:80:E2:E1','0x964c737a90284a44c1700a42f12bc65618','Access-Reject','2017-01-21 22:14:04'),(258567,'A4:44:D1:5C:92:C2','0xe8b4b3d1f687491fb0a585a7b6e3ddbdf7','Access-Reject','2017-01-21 22:14:34'),(258568,'00:27:15:56:40:77','0x507ae01be7e999b2ede07b2610452bada1','Access-Reject','2017-01-21 22:15:16'),(258569,'00:08:22:98:90:36','0x44c31c577377a6aaa8f1ae7f8528e6b11b','Access-Reject','2017-01-21 22:15:22'),(258570,'20:02:AF:C8:15:54','0xab679d9cf912281aa12b1922372846f1b9','Access-Reject','2017-01-21 22:16:10'),(258571,'3C:83:75:45:6E:F8','0x6f36a3460ab3fe24719d135eff671f68ff','Access-Reject','2017-01-21 22:16:11'),(258572,'64:89:9A:7B:31:9E','0x09e60b8e925a5276dd39774b76e9b9eee5','Access-Reject','2017-01-21 22:16:36'),(258573,'00:08:22:A0:CA:66','0x22e5f4291247747c86b5caf227c5456c96','Access-Reject','2017-01-21 22:21:20'),(258574,'80:19:67:EA:FB:7D','0x15a207518c2a731348f63df7f2f82a9f4c','Access-Reject','2017-01-21 22:21:54'),(258575,'20:02:AF:C8:15:54','0x3ef9aeeb7acf4c88a46162e3e13952e4b4','Access-Reject','2017-01-21 22:22:21'),(258576,'64:89:9A:7B:31:9E','0x06d35d7c747d9efd124df73ad453925960','Access-Reject','2017-01-21 22:23:05'),(258577,'D0:DF:9A:AC:5C:E2','0xdc1b9da5273e81c6ca4ae932f88175005d','Access-Reject','2017-01-21 22:23:50'),(258578,'18:4F:32:1E:23:91','0x6cd393aef049845145230f111b7ce5cd26','Access-Reject','2017-01-21 22:25:41'),(258579,'20:02:AF:C8:15:54','0x89028285ce612e975cb3c7ba9e07955a65','Access-Reject','2017-01-21 22:28:40'),(258580,'A8:16:B2:54:3A:60','0x1b064a4a0bb452d2b8489fe3b6a723009d','Access-Reject','2017-01-21 22:33:13'),(258581,'BC:67:78:B6:A0:F7','0xcae5ae8e671e7e44b2ce17563463e9a506','Access-Reject','2017-01-21 22:34:13'),(258582,'20:02:AF:C8:15:54','0xbc35925593615949e9b827eb0002a78990','Access-Reject','2017-01-21 22:35:04'),(258583,'54:40:AD:C8:4A:18','0x8ba366be9aef84b53786f5cd55caf341ab','Access-Reject','2017-01-21 22:35:31'),(258584,'BC:B1:F3:BF:D2:F4','0x195eb239f92ea8e12154a6e49f9ee64486','Access-Reject','2017-01-21 22:36:29'),(258585,'attiogbe','0x3defcfefea00dfedb3e2cbc9f0dd3e378d','Access-Reject','2017-01-21 22:37:40'),(258586,'00:08:22:98:90:36','0x090639d2aa47b3cf13f68f3dc9d359ae14','Access-Reject','2017-01-21 22:39:32'),(258587,'34:14:5F:52:7B:F7','0x9c76d470385f0a53974b8428047db0f5f0','Access-Reject','2017-01-21 22:39:43'),(258588,'50:72:0D:39:79:31','0x06f6772c1e66ced90585ba0ba0a4860655','Access-Reject','2017-01-21 22:42:07'),(258589,'0C:E7:25:63:3B:20','0xde5d5d614f3d9ab070103f3fab1023a0b5','Access-Reject','2017-01-21 22:43:46'),(258590,'50:72:0D:39:79:31','0x81204a246c7a39db01764ceea7ea221a64','Access-Reject','2017-01-21 22:47:38'),(258591,'20:02:AF:C8:15:54','0xd77c4f2d42be02c03e5539aaa2dc42e001','Access-Reject','2017-01-21 22:48:01'),(258592,'A8:16:B2:9A:53:95','0x8809f6e2df4d8fb32cee0a23ee968b85d0','Access-Reject','2017-01-21 22:48:08'),(258593,'F4:B7:E2:6F:40:AC','0xa215ee44ba9c0fb84ce43cf14169812308','Access-Reject','2017-01-21 22:48:42'),(258594,'54:40:AD:C8:4A:18','0x017ba4f83d21f1f88e395c0d4a00c06c41','Access-Reject','2017-01-21 22:49:11'),(258595,'80:19:67:BE:A9:B9','0xb093aa76307fd1d4d76ff3dbcd90d397ab','Access-Reject','2017-01-21 22:50:48'),(258596,'0C:E7:25:63:3B:20','0xa13fa7831200679bcd0327150b73da03d9','Access-Reject','2017-01-21 22:53:42'),(258597,'10:08:B1:39:4E:8B','0x66f9ce8ff0992af6b24664fd9029d5be4e','Access-Reject','2017-01-21 22:55:48'),(258598,'54:40:AD:C8:4A:18','0x620fcf5de08f0224d99991424739ce80b1','Access-Reject','2017-01-21 22:58:10'),(258599,'00:78:16:35:18:05','0x61840e550dc56a28ff241ed2aa26c1d97c','Access-Reject','2017-01-21 22:59:38'),(258600,'A0:CB:FD:1D:30:48','0x9e91ef5f5a6caf07cd99b6f4e71781b342','Access-Reject','2017-01-21 23:00:35'),(258601,'00:27:15:49:32:B4','0xda199335cc8431fbf8785c4c1b1139b70a','Access-Reject','2017-01-21 23:00:56'),(258602,'9C:D2:1E:E8:1E:57','0x2c7a6e41de482e7fc889600b93b6d8d436','Access-Reject','2017-01-21 23:01:02'),(258603,'20:02:AF:C8:15:54','0x72977e2fb072b1b8a1c82de0ce28d95e6f','Access-Reject','2017-01-21 23:01:27'),(258604,'CC:C3:EA:7F:DB:72','0xadda28c242623b57eb53f67cd27d320ae7','Access-Reject','2017-01-21 23:03:46'),(258605,'80:19:67:C5:AF:E0','0x4f4bc3ce4bd4885c8ace54fe6ce92826be','Access-Reject','2017-01-21 23:04:01'),(258606,'00:29:B8:81:ED:A0','0xc79fa658283ba447672d14f9e707c63e66','Access-Reject','2017-01-21 23:05:41'),(258607,'gadukpoh','0x51b70f964a3b26fadd4eb0b3fd6dc39167','Access-Accept','2017-01-21 23:06:40'),(258608,'9C:D2:1E:E8:1E:57','0x4a76ce255750ec8cda8f2752bddc40f9a2','Access-Reject','2017-01-21 23:07:45'),(258609,'20:02:AF:C8:15:54','0x1f70edb24c3062d8866f2ca35bdf7fcfb1','Access-Reject','2017-01-21 23:08:13'),(258610,'00:27:15:21:35:A4','0x83deb8565532cbfc901ed2a64a53592354','Access-Reject','2017-01-21 23:08:51'),(258611,'54:40:AD:C8:4A:18','0xe76a2694baa6279282d22063acca82b55f','Access-Reject','2017-01-21 23:11:06'),(258612,'F4:0F:24:01:BA:6D','0x30cce1a8a1591ea79935c9e5836f5257b2','Access-Reject','2017-01-21 23:11:30'),(258613,'00:29:B8:81:ED:A0','0x51f41199f8f16f12cbd7e8fb5b03eb1e0a','Access-Reject','2017-01-21 23:12:28'),(258614,'00:08:22:98:90:36','0x380708e0360c608ef49f4a4e6a76c48950','Access-Reject','2017-01-21 23:12:39'),(258615,'18:E3:BC:22:41:C3','0x165e5e93553e63ce77ac297d6989afee97','Access-Reject','2017-01-21 23:12:50'),(258616,'70:72:3C:DB:45:F4','0x3246e2ba80ea19aff2dc623f7afdb5ba92','Access-Reject','2017-01-21 23:13:40'),(258617,'00:27:15:49:32:B4','0x21d6b074cc9abfaedb244f20e9def7a1db','Access-Reject','2017-01-21 23:14:38'),(851815,'kumi','','Access-Reject','2019-09-06 08:36:56'),(258619,'E8:39:DF:25:BE:EC','0xee43f3e5bceae16314424ac170ead7f81d','Access-Reject','2017-01-21 23:16:38'),(258620,'78:FF:CA:8F:26:3D','0xdaa233be8371995375d10ae709c1093e87','Access-Reject','2017-01-21 23:17:10'),(258621,'00:27:15:49:32:B4','0x4116f15c93205af35691fbf170e3de1393','Access-Reject','2017-01-21 23:19:12'),(258622,'20:02:AF:C8:15:54','0x3978da91f9364674bbc79b15c25e270f41','Access-Reject','2017-01-21 23:20:40'),(258623,'18:4F:32:1E:23:91','0x1f2e7233031ea000cfa24fe7bbbe155d07','Access-Reject','2017-01-21 23:21:26'),(258624,'F4:0F:24:01:BA:6D','0x469e8e928684a4440ecd52fb101478928c','Access-Reject','2017-01-21 23:22:01'),(258625,'70:72:0D:39:23:BB','0x97eae4161ab56b0c9bef7f58cededbe1b8','Access-Reject','2017-01-21 23:23:55'),(258626,'20:02:AF:C8:15:54','0xc4a26f947933c0d6a5ea169d9b3d2aba1e','Access-Reject','2017-01-21 23:29:17'),(258627,'6C:3B:6B:02:5C:95','0x0fae5b9becee0e15ab60c91b5717a16e88','Access-Reject','2017-01-21 23:31:16'),(258628,'00:29:B8:81:ED:A0','0x9350ff6e9062c155e4e12fc8e2e4794edb','Access-Reject','2017-01-21 23:36:00'),(258629,'20:02:AF:C8:15:54','0x0d2b7626bce88463e328e4374a96515d6b','Access-Reject','2017-01-21 23:36:34'),(258630,'80:57:19:1F:6E:63','0xef22339342d3e63c53fef0270205144079','Access-Reject','2017-01-21 23:36:44'),(258631,'00:27:15:21:35:A4','0x26c3eeb40b7b5932231875525abd805d6c','Access-Reject','2017-01-21 23:37:22'),(258632,'00:08:22:98:90:36','0xa9cb744d640878393490d137aeaf310e64','Access-Reject','2017-01-21 23:42:01'),(258633,'54:40:AD:C8:4A:18','0x633cec1a8bfedd715b006f95489fb9da50','Access-Reject','2017-01-21 23:42:50'),(258634,'20:02:AF:C8:15:54','0x5b3f65491c5b5bf6a5b63111b9bea989c4','Access-Reject','2017-01-21 23:51:09'),(258635,'78:FF:CA:82:7C:A2','0x18c4e80a8ad9a27dc3fc8c20e037378f73','Access-Reject','2017-01-21 23:57:47'),(258636,'20:02:AF:C8:15:54','0x9119916146430bc271c1d4927a73368fb8','Access-Reject','2017-01-21 23:58:37'),(258637,'00:78:16:35:18:05','0x218e5b72e093b7253615e91d3dec0886d8','Access-Reject','2017-01-22 00:00:42'),(258638,'54:40:AD:C8:4A:18','0x0f3165f84e690637acc87b80bf8484994d','Access-Reject','2017-01-22 00:05:30'),(258639,'00:08:22:98:90:36','0x34e3674af95779a5f5d60c31b5c16ccd7d','Access-Reject','2017-01-22 00:09:12'),(258640,'6C:3B:6B:02:5C:95','0x6f0384cf9e5b675bb2e3633d4a3ba7dd4a','Access-Reject','2017-01-22 00:11:18'),(258641,'80:19:67:CA:02:CE','0x020174d0c40136fea8d449957dca100e11','Access-Reject','2017-01-22 00:11:26'),(258642,'20:02:AF:C8:15:54','0x967e556a7f7b267b29fe9b4edd0891b98f','Access-Reject','2017-01-22 00:21:18'),(258643,'54:40:AD:C8:4A:18','0xe10af14500e06909646540c71d26c1ed73','Access-Reject','2017-01-22 00:21:44'),(258644,'30:AA:BD:F7:5A:58','0x14416928ab896e5e9dc7937900cd1a8999','Access-Reject','2017-01-22 00:28:02'),(258645,'20:02:AF:C8:15:54','0x4edff6b0281a22d9ffda590c2bc123e58e','Access-Reject','2017-01-22 00:28:58'),(258646,'80:19:67:DC:A7:BD','0xb10a3620e55cc8b7a9a7c5a11b186e9236','Access-Reject','2017-01-22 00:31:03'),(258647,'80:19:67:18:4F:67','0x90ebf7a17921336ad61fb2cd2e8c2b87b2','Access-Reject','2017-01-22 00:33:49'),(258648,'6C:3B:6B:02:5C:95','0xdc2aceff7c62ab2fb5e886e6ad068a7b83','Access-Reject','2017-01-22 00:33:50'),(258649,'A8:81:95:0B:91:74','0x8bc60fb078ffa4cd7b0c7f3210e0ac7e0d','Access-Reject','2017-01-22 00:34:24'),(258650,'78:FF:CA:82:7C:A2','0x64246882e808aa20d41d2e9e51f20fd750','Access-Reject','2017-01-22 00:34:45'),(258651,'20:02:AF:C8:15:54','0xf6f79ecb376cf766425a3fb40074aa94aa','Access-Reject','2017-01-22 00:36:44'),(258652,'5C:F9:6A:8F:6B:D1','0x301c2ab4bf6ab8b4abfd5628111019174d','Access-Reject','2017-01-22 00:37:48'),(258653,'E4:98:D1:F9:CC:C6','0x92c71ce176d942d49ba59265db1ada1dfe','Access-Reject','2017-01-22 00:37:54'),(258654,'00:08:22:98:90:36','0x84fc219e69875db620c56d908656c81b0d','Access-Reject','2017-01-22 00:40:04'),(258655,'24:00:BA:03:79:BF','0xd458c3a64d5a47e846315c5c8a9d6b828b','Access-Reject','2017-01-22 00:44:44'),(288697,'seryda','0xb00bd8fc461105043f5269c1d6cb8add55','Access-Accept','2017-06-11 09:00:54'),(258657,'48:5A:3F:33:FF:C8','0xedd559c9ac88e5b6432779135580d49773','Access-Reject','2017-01-22 00:51:00'),(258658,'5C:F9:6A:8F:6B:D1','0xc90ef121850c548b71f33c9ceaec14612f','Access-Reject','2017-01-22 00:51:14'),(921429,'Ahema','0x0a23aedc5417911848375de50e6f7c2c3f','Access-Reject','2019-11-07 06:06:26'),(258660,'20:02:AF:C8:15:54','0xe4ebf9d6e4929e5e85bc5a286b7fb5795e','Access-Reject','2017-01-22 00:52:33'),(258661,'6C:3B:6B:02:5C:95','0x0aeeee7c44557859b8fcba2f4e97a7b109','Access-Reject','2017-01-22 00:56:12'),(258662,'20:02:AF:C8:15:54','0x55a740bcdd6f5411377333177680592512','Access-Reject','2017-01-22 01:00:34'),(258663,'00:78:16:35:18:05','0x5233be23e6b48e636314abee4e5c4749cb','Access-Reject','2017-01-22 01:00:46'),(258664,'A4:44:D1:52:3A:3E','0x48b15037b568e57756922bba9d0a4ead6b','Access-Reject','2017-01-22 01:05:05'),(258665,'10:F9:6F:96:60:74','0xa169231c3dfddf9fd144b68124e987d224','Access-Reject','2017-01-22 01:06:45'),(258666,'00:08:22:98:90:36','0x62519aa113889361ad435ee97541245c3a','Access-Reject','2017-01-22 01:06:51'),(258667,'78:FF:CA:82:7C:A2','0xb72e4c2dd1d4033047cb0ce282a696ea2c','Access-Reject','2017-01-22 01:06:56'),(258668,'20:02:AF:C8:15:54','0xceeebd8705c07fc9c6c89a81fb4350a45f','Access-Reject','2017-01-22 01:08:41'),(258669,'A8:81:95:0B:91:74','0x86f1bd5f41645ef3ef9f815c741f18a855','Access-Reject','2017-01-22 01:14:23'),(258670,'78:FF:CA:82:7C:A2','0xe98baffda6304de0e12fd0a560081ff7e5','Access-Reject','2017-01-22 01:17:04'),(258671,'20:02:AF:C8:15:54','0x6b9f64b4e8e6fc07bd8304c14fc7daffb7','Access-Reject','2017-01-22 01:17:17'),(258672,'20:02:AF:C8:15:54','0xad866ce5d90f771202f4007c2405427dcc','Access-Reject','2017-01-22 01:25:46'),(258673,'20:02:AF:C8:15:54','0xb7a4dd34d77d0eb634ff041340a026c681','Access-Reject','2017-01-22 01:34:06'),(258674,'00:08:22:98:90:36','0x2cf55584782ded8aa6c18fbcd4b214b335','Access-Reject','2017-01-22 01:37:05'),(258675,'6C:3B:6B:02:5C:95','0x9deafce01175a3c3fe6840bf23193e8cc7','Access-Reject','2017-01-22 01:43:02'),(258676,'20:02:AF:C8:15:54','0x92a59af5a42ebc2f70eea960a22750a526','Access-Reject','2017-01-22 01:49:57'),(258677,'60:FE:1E:60:00:E3','0x572a8ace793e96056b24ddfe1c7fb1d6c9','Access-Reject','2017-01-22 01:54:25'),(258678,'20:02:AF:C8:15:54','0x8bb78efe8a01d654dc8dc744d4ef432828','Access-Reject','2017-01-22 01:56:25'),(258679,'00:08:22:98:90:36','0x07ab52b27a7ce990284a3e131606a69b2b','Access-Reject','2017-01-22 02:05:15'),(258680,'20:02:AF:C8:15:54','0x2e0ec31a51b873ea8aa8a453f54c1daf89','Access-Reject','2017-01-22 02:17:44'),(258681,'A8:81:95:0B:91:74','0x62d22733bc54a1d7f8850abe5b2fbf2f64','Access-Reject','2017-01-22 02:19:24'),(258682,'10:F9:6F:96:60:74','0x47fc73e37bdbff70c084937b3f42956e8c','Access-Reject','2017-01-22 02:20:59'),(258683,'F4:0F:24:01:BA:6D','0x6eefb4df625cd2bd1005ee8daf00c2dd42','Access-Reject','2017-01-22 02:21:51'),(258684,'20:02:AF:C8:15:54','0xa54e9ed3dd6ed0565ea167ef37251ba450','Access-Reject','2017-01-22 02:26:35'),(258685,'00:1B:B1:A6:7C:53','0x8904c9a30a68d663090022b9192784dccf','Access-Reject','2017-01-22 02:28:51'),(258686,'A8:81:95:0B:91:74','0xb515f1a8f83b209da1afb2fcb7baf8847b','Access-Reject','2017-01-22 02:29:23'),(258687,'00:08:22:98:90:36','0x14224b12133469daf801295e94705c89fa','Access-Reject','2017-01-22 02:35:05'),(258688,'10:F9:6F:96:60:74','0x9107a7f491c6728760aa57580d811c8556','Access-Reject','2017-01-22 02:36:06'),(258689,'20:02:AF:C8:15:54','0x186c3ece2bce96b98aca4ff87b89c43da0','Access-Reject','2017-01-22 02:36:12'),(258690,'20:02:AF:C8:15:54','0x0d0ece2dd7ac2d520d218364c6f5d89f1d','Access-Reject','2017-01-22 02:45:15'),(258691,'00:08:22:98:90:36','0x0f1c7bb79788f9fae3a7320c80c78998a2','Access-Reject','2017-01-22 02:48:15'),(258692,'10:F9:6F:96:60:74','0xc92e775e529fcae80dec43fea9e06a22f5','Access-Reject','2017-01-22 02:49:50'),(258693,'20:02:AF:C8:15:54','0x2979c839935f832545d0d4fed2818cd7cd','Access-Reject','2017-01-22 02:51:06'),(258694,'00:08:22:98:90:36','0xcf5a5d64d15e40418eb824b01a51f81651','Access-Reject','2017-01-22 03:02:07'),(258695,'20:02:AF:C8:15:54','0x4f82409e431129d3f5f26146088bce1dc0','Access-Reject','2017-01-22 03:02:11'),(258696,'20:02:AF:C8:15:54','0x29cfdd14c89d149909e55c863fad0b3d7c','Access-Reject','2017-01-22 03:09:20'),(258697,'10:F9:6F:96:60:74','0x6ab9c39325c826b519c49766eabd65d20c','Access-Reject','2017-01-22 03:15:34'),(258698,'20:02:AF:C8:15:54','0x9a8cddda492598eb58d733556a06d737cd','Access-Reject','2017-01-22 03:20:56'),(258699,'10:F9:6F:96:60:74','0x52236e361d5e1c2e68db116217d23f0029','Access-Reject','2017-01-22 03:29:44'),(258700,'20:02:AF:C8:15:54','0xd7694442ad4a56fae15a48d5ab6395a3d2','Access-Reject','2017-01-22 03:32:10'),(258701,'00:08:22:98:90:36','0x781f70a43c62b8ee81ffc61e8324dc9651','Access-Reject','2017-01-22 03:33:17'),(258702,'20:02:AF:C8:15:54','0x0cffc3558ac6122ee04efaa2a3a17d8f28','Access-Reject','2017-01-22 03:39:44'),(258703,'20:02:AF:C8:15:54','0x5f8a0f1aa282c2edfb2209e337e818fb14','Access-Reject','2017-01-22 03:51:33'),(258704,'10:F9:6F:96:60:74','0x2e5055634ac35a5e1c32edb14d39c1d281','Access-Reject','2017-01-22 03:59:43'),(258705,'20:02:AF:C8:15:54','0x532e4bc6479f0d8da6432568dda49bb406','Access-Reject','2017-01-22 04:01:14'),(258706,'00:08:22:98:90:36','0x473ed9efe5249a71365133794ba0c64abd','Access-Reject','2017-01-22 04:01:24'),(258707,'20:02:AF:C8:15:54','0xe1b588b568baabe25e55f465a2b8299371','Access-Reject','2017-01-22 04:09:44'),(258708,'00:15:AF:6F:C1:D2','0xc4aa369c1fd795f0cb20f2127220e3891c','Access-Reject','2017-01-22 04:12:56'),(258709,'10:F9:6F:96:60:74','0x4e5d007be0142fa143bb12f58844f6f726','Access-Reject','2017-01-22 04:19:35'),(258710,'20:02:AF:C8:15:54','0x73fe34ceff1be1f2e8101d1c9821f4fd54','Access-Reject','2017-01-22 04:20:50'),(258711,'6C:3B:6B:02:5C:95','0x26090cd7694c18edc64df0518d6cb60a34','Access-Reject','2017-01-22 04:21:15'),(258712,'00:08:22:98:90:36','0xc7acb927b3dcd45dc444e68db8d255be87','Access-Reject','2017-01-22 04:29:20'),(258713,'A8:81:95:0B:91:74','0xe046c62ee2ef458026c3d036a9a69fd947','Access-Reject','2017-01-22 04:29:23'),(258714,'20:02:AF:C8:15:54','0xce07d9e235db92953b50ca13d07737c8b5','Access-Reject','2017-01-22 04:30:46'),(258715,'10:F9:6F:96:60:74','0x6a95ffc10f1a03bc58f98691435ee49127','Access-Reject','2017-01-22 04:35:35'),(258716,'78:FF:CA:82:7C:A2','0x1331bcadc978f0b4019b59edc85093553e','Access-Reject','2017-01-22 04:35:45'),(258717,'20:02:AF:C8:15:54','0x07b8270fb6497f65e5e758359879a8ccf6','Access-Reject','2017-01-22 04:39:44'),(258718,'AC:D1:B8:8A:F8:49','0x6e05439888604842fd29654129cce392c5','Access-Reject','2017-01-22 04:43:28'),(258719,'00:08:22:98:90:36','0x07e591432972522743482fc26361154d3b','Access-Reject','2017-01-22 04:50:23'),(258720,'20:02:AF:C8:15:54','0x05f961ca47968db5d71179c185a85b3ccc','Access-Reject','2017-01-22 04:50:51'),(258721,'28:27:BF:CB:31:33','0x9e7397a66541898c52c5a820c03b0f546b','Access-Reject','2017-01-22 04:55:46'),(258722,'00:08:22:98:90:36','0xfc7ddfbe625003a9cfc831da2770386983','Access-Reject','2017-01-22 04:59:10'),(258723,'6C:3B:6B:02:5C:95','0x5e5db88b9e3b7802d6ba7b19c61da54544','Access-Reject','2017-01-22 04:59:59'),(258724,'20:02:AF:C8:15:54','0x3968256a8e0846cf41e6fc25a4b4f3b639','Access-Reject','2017-01-22 05:01:02'),(258725,'80:19:67:D1:2A:1D','0xe2e57f88e780609dd8a9d913fbe0e07af4','Access-Reject','2017-01-22 05:05:02'),(258726,'A8:81:95:0B:91:74','0xf6816c0a9f6457e2dde6fe77eb048b6e88','Access-Reject','2017-01-22 05:09:26'),(258727,'20:02:AF:C8:15:54','0x229d97b0f7b5b250ed7c52ce499ecbf35d','Access-Reject','2017-01-22 05:09:44'),(258728,'4C:8B:EF:AB:97:B2','0x103b1a8135436f987e1e3177e03070c620','Access-Reject','2017-01-22 05:20:14'),(258729,'20:02:AF:C8:15:54','0x77bb8eb0de7d7aa52a4f046fb6114c12bf','Access-Reject','2017-01-22 05:21:38'),(258730,'28:27:BF:CB:31:33','0xd4b34deb819874ef6d41faedd79cef7c81','Access-Reject','2017-01-22 05:22:41'),(258731,'C8:A8:23:84:26:48','0x7259eaef2ba5f37982cf143fd47b15dbb6','Access-Reject','2017-01-22 05:27:53'),(258732,'00:08:22:98:90:36','0xe72b75f31a4d34299f6e65752e75974581','Access-Reject','2017-01-22 05:28:00'),(258733,'A8:81:95:0B:91:74','0x55c744dfc333f9cd9d498a046fd7d4c6cb','Access-Reject','2017-01-22 05:29:30'),(258734,'B8:6C:E8:10:9B:44','0xd05586acd5979ea49f0d28c85ea72fdbaa','Access-Reject','2017-01-22 05:31:17'),(258735,'C0:C9:76:1F:DF:88','0xd8d7932bf741c1fd902388ac8ff1befd73','Access-Reject','2017-01-22 05:31:47'),(258736,'94:A1:A2:0B:1D:19','0x5602085bd290b44d48f7b83f0d638cc4e4','Access-Reject','2017-01-22 05:31:57'),(258737,'20:02:AF:C8:15:54','0x48cf2369dfdf5bb1c8b017b63dc228fef3','Access-Reject','2017-01-22 05:32:03'),(258738,'A8:81:95:0B:91:74','0x307db7e9fa0775d7e6486bb362823755e4','Access-Reject','2017-01-22 05:34:31'),(258739,'AC:D1:B8:8A:F8:49','0x7a4dedec15fc2ff4163af08c0f1146110d','Access-Reject','2017-01-22 05:35:30'),(258740,'78:FF:CA:82:7C:A2','0x46ad7437e4f7f4c2f9613b3abaab9b366a','Access-Reject','2017-01-22 05:37:25'),(258741,'28:27:BF:CB:31:33','0x1631eaf9dab4a1fbd9b331cf28838f9e52','Access-Reject','2017-01-22 05:39:09'),(258742,'20:02:AF:C8:15:54','0x3a5cccc80bac538e21d85b36b944be8029','Access-Reject','2017-01-22 05:39:44'),(258743,'AC:D1:B8:00:88:6B','0xc88c34d3487e97b6b8458a5549fbadade4','Access-Reject','2017-01-22 05:40:55'),(258744,'78:FF:CA:82:7C:A2','0xc69d01b127841cb909bceb5c7a22aabcf4','Access-Reject','2017-01-22 05:45:21'),(258745,'38:B1:DB:A3:AC:C4','0xcc0d0b9056ac3ea0a8bfb61374245895f6','Access-Reject','2017-01-22 05:48:39'),(258746,'20:02:AF:C8:15:54','0xc0db2edc43cddfa6c6d0f78ccaee221fbc','Access-Reject','2017-01-22 05:49:57'),(258747,'60:AF:6D:4D:5A:1B','0xd41943580774b7a3cacc2ce52770064e79','Access-Reject','2017-01-22 05:52:25'),(258748,'00:08:22:98:90:36','0x3159c35e4bbd99ee8c0664c7b74f221b5a','Access-Reject','2017-01-22 05:56:12'),(258749,'20:02:AF:C8:15:54','0x6acd4745af4f800060705946f4fb311109','Access-Reject','2017-01-22 06:03:53'),(258750,'C0:C9:76:1F:DF:88','0x3fb0748fa4c46ab14751c9043bfc002608','Access-Reject','2017-01-22 06:04:13'),(258751,'28:27:BF:CB:31:33','0xe0534fee1f6ee7bea0b83aff14c2045cfb','Access-Reject','2017-01-22 06:05:22'),(258752,'E4:D5:3D:ED:46:73','0xe276f09e3d1229129749ba5af5a43595fd','Access-Reject','2017-01-22 06:05:51'),(258753,'78:FF:CA:82:7C:A2','0xbeb7815bce35a9709208a1e26bbf1b45e8','Access-Reject','2017-01-22 06:06:50'),(258754,'20:02:AF:C8:15:54','0x9627cc442588b129c453a472a6b7d655ac','Access-Reject','2017-01-22 06:09:44'),(258755,'B8:6C:E8:10:9B:44','0x4bd5921da0c74e6c8efa7060cdbf2f0da1','Access-Reject','2017-01-22 06:10:51'),(258756,'00:27:15:21:35:A4','0x8d4c02f0732d6cd7b308d46655cc162fb5','Access-Reject','2017-01-22 06:12:00'),(258757,'A8:81:95:0B:91:74','0xc49f5b2acddc2429c24a1d3c952c1a0425','Access-Reject','2017-01-22 06:14:23'),(258758,'1C:99:4C:65:36:51','0xaadb022dab60ed656f04f5ee6052a6a80f','Access-Reject','2017-01-22 06:14:34'),(258759,'6C:3B:6B:02:5C:95','0xa326d0fd2982759258c5ba6da637d0066d','Access-Reject','2017-01-22 06:18:08'),(258760,'60:6D:C7:E6:39:8B','0xc4cae2f5bbe889653906df4d12fec2c869','Access-Reject','2017-01-22 06:18:51'),(258761,'60:6D:C7:E6:39:8B','0x9b17b5c09a8d29534f2d6f128565fb12b4','Access-Reject','2017-01-22 06:18:53'),(258762,'20:02:AF:C8:15:54','0xb2ae7013c2407a03c68aa13fcc10ea58a7','Access-Reject','2017-01-22 06:19:57'),(258763,'D8:6C:02:F3:43:E1','0xfc6dc39b905a8ce783eec41c01bfcdbd1d','Access-Reject','2017-01-22 06:21:05'),(258764,'00:08:22:98:90:36','0x7a8ff1e3a147cd66b2711281fe08feafd5','Access-Reject','2017-01-22 06:23:50'),(258765,'20:02:AF:C8:15:54','0x16645f3465f90ca15239c433c3cdaedf44','Access-Reject','2017-01-22 06:25:45'),(258766,'9C:28:40:1B:95:03','0x916ca0a6909c62ea281ee3f57fe90e968d','Access-Reject','2017-01-22 06:25:51'),(258767,'28:27:BF:CB:31:33','0x3a998fc5521a1a294b3510ac78e6e86d6b','Access-Reject','2017-01-22 06:26:11'),(258768,'00:08:22:B0:02:4A','0xe96342229f8dbaf625bc5510acf59ce8cd','Access-Reject','2017-01-22 06:27:01'),(258769,'78:FF:CA:82:7C:A2','0xde4468ff73abd38a6385741a40b1a95e62','Access-Reject','2017-01-22 06:27:33'),(258770,'C0:C9:76:1F:DF:88','0x828910917a7a1a3dc9e092c6a392d7a654','Access-Reject','2017-01-22 06:31:24'),(258771,'28:27:BF:CB:31:33','0xca3d9122da9c9d8699c419141279ab63d8','Access-Reject','2017-01-22 06:31:25'),(258772,'10:F9:6F:96:60:74','0xf2d5097e64b5c38bd50ed8b0e7acac8119','Access-Reject','2017-01-22 06:35:53'),(258773,'AC:D1:B8:8A:F8:49','0xcb9fa0505def7943230f2e74edeb96f86d','Access-Reject','2017-01-22 06:36:32'),(258774,'28:27:BF:CB:31:33','0x0f0962fdf80ec065d7580db49e51a4b91a','Access-Reject','2017-01-22 06:36:34'),(258775,'20:02:AF:C8:15:54','0xc4ce2d9daa4ab0d33f22ff49674b9b8394','Access-Reject','2017-01-22 06:36:40'),(258776,'50:72:0D:39:79:31','0xb55190669b260e51c3c49380a69257266d','Access-Reject','2017-01-22 06:38:00'),(258777,'80:19:67:3A:DA:3F','0x544744a62b5e971704727ed88901ed833f','Access-Reject','2017-01-22 06:39:32'),(258778,'74:23:44:52:69:0A','0xddb70c842354939f1e1a36fee4595eb11a','Access-Reject','2017-01-22 06:42:56'),(258779,'10:F9:6F:96:60:74','0x52f588991e87d5b454e9e15854822db75f','Access-Reject','2017-01-22 06:43:47'),(258780,'00:78:16:35:18:05','0xdfb87e00b77e12db5458fb3b7133cce408','Access-Reject','2017-01-22 06:45:22'),(258781,'C0:C9:76:1F:DF:88','0xc541dbafe6c1aeafeb7eae832f60e2bbfc','Access-Reject','2017-01-22 06:45:22'),(258782,'A4:44:D1:4E:93:3C','0x7ce6917d775caaa268720d930616befc37','Access-Reject','2017-01-22 06:46:18'),(258783,'28:27:BF:CB:31:33','0xa7f7ed78349b05d4a4514b791563f9542c','Access-Reject','2017-01-22 06:47:23'),(258784,'20:02:AF:C8:15:54','0x1757c08317309db3590874196d2dff78e3','Access-Reject','2017-01-22 06:47:41'),(258785,'50:2E:5C:04:55:45','0x7db76c5198f29552bea41c5fc184a495c6','Access-Reject','2017-01-22 06:49:09'),(258786,'B4:30:52:F0:6C:28','0x8130b7dae925769a9124981ff0e5b3d88e','Access-Reject','2017-01-22 06:50:29'),(258787,'E4:98:D1:F9:CC:C6','0x0ade1fe3bf953b71a46e52229c05ea5e57','Access-Reject','2017-01-22 06:50:31'),(258788,'6C:3B:6B:02:5C:95','0x48ec4f58c0617264145cc3d321336fc171','Access-Reject','2017-01-22 06:51:00'),(258789,'00:08:22:98:90:36','0xbb0aaa9cd8448c8aacb76ebc57675a6480','Access-Reject','2017-01-22 06:52:40'),(258790,'A0:CB:FD:1D:30:48','0x23f465b838cddae5d552f1e76fbad7a7ec','Access-Reject','2017-01-22 06:55:29'),(258791,'80:19:67:C3:D7:92','0x8a8173ad8a5af4fa2965cebff27350305c','Access-Reject','2017-01-22 06:55:48'),(258792,'A4:44:D1:4E:93:3C','0xd49fd14ce8e628edc7ee6c94a23e3da2a1','Access-Reject','2017-01-22 06:57:12'),(258793,'80:96:B1:F5:2D:D7','0xe51068726fa8c36b42e4c76fc2c2966c07','Access-Reject','2017-01-22 06:57:14'),(258794,'20:02:AF:C8:15:54','0x3dfac31fda0c6d362f9d3d658ba073abb3','Access-Reject','2017-01-22 06:58:47'),(258795,'10:F9:6F:96:60:74','0x9e01b775545ab249ac1bb286900cab1bca','Access-Reject','2017-01-22 06:59:21'),(258796,'A8:81:95:0B:91:74','0xd5981e50ebe86640ca5220d38d1c40a94b','Access-Reject','2017-01-22 06:59:23'),(258797,'78:FF:CA:65:F5:85','0x3fb6dcc7b59fcaf97506f41649025fe783','Access-Reject','2017-01-22 07:01:45'),(258798,'B4:30:52:F0:6B:FB','0xe45478865212f24ab4ba0884fd7e136225','Access-Reject','2017-01-22 07:03:54'),(258799,'A4:44:D1:5C:92:C2','0xdb7a8e2ef7c32ad013b9bd72ea3a9f0732','Access-Reject','2017-01-22 07:06:37'),(258800,'D0:9D:AB:36:11:26','0xd70e7f1feedffaa45883b4c2b850b8f807','Access-Reject','2017-01-22 07:07:48'),(258801,'A0:CB:FD:1D:30:48','0x73a6851d2ea9b7c4fa47181e34177fb787','Access-Reject','2017-01-22 07:08:02'),(258802,'10:F9:6F:96:60:74','0x95f66d6c73315f866c80ef1e5650bef69a','Access-Reject','2017-01-22 07:08:24'),(258803,'B4:30:52:F0:6B:FB','0x1ffa1f1a6b455dbca4d35b33cc7024deee','Access-Reject','2017-01-22 07:09:41'),(258804,'20:02:AF:C8:15:54','0x10f184cd1431fa8e7673e29db2bee3f92c','Access-Reject','2017-01-22 07:09:44'),(258805,'24:00:BA:03:79:BF','0xaa3d940a8171b8fe4a5944eb8f9e479303','Access-Reject','2017-01-22 07:12:07'),(288696,'kkpc','0x5df98d1d3ccf9e41a41b201fceca6a1bf0','Access-Accept','2017-06-11 09:00:19'),(258807,'6C:3B:6B:02:5C:95','0x06d32ec732b440025f8bf6ed79081c3b04','Access-Reject','2017-01-22 07:13:22'),(258808,'A0:CB:FD:1D:30:48','0x48eeb432a64a169315f846eda46c1bb3cb','Access-Reject','2017-01-22 07:15:15'),(258809,'00:08:22:EE:C0:FB','0x58dba83c4b41c008419463f503dda78eeb','Access-Reject','2017-01-22 07:16:41'),(258810,'00:18:98:43:7C:4F','0x3d95ef359ddbd02e6682eb53d52580cd97','Access-Reject','2017-01-22 07:17:05'),(258811,'A0:CB:FD:1D:30:48','0x6f6b71d5200b596121798584917f59806f','Access-Reject','2017-01-22 07:17:11'),(258812,'78:FF:CA:09:79:80','0x3f2ed3379bd2af06e4ce1ba7367c20b981','Access-Reject','2017-01-22 07:17:38'),(258813,'78:FF:CA:E7:71:BD','0xf5af28d6d0dd972e0e4a65c343b302f0e5','Access-Reject','2017-01-22 07:17:39'),(258814,'24:DB:ED:72:F4:12','0xb4349607f46a91c9df8cb8b09f4b02ba48','Access-Reject','2017-01-22 07:18:18'),(258815,'80:19:67:77:35:DA','0xaeb275e46e6135f4e46e3653446fe172a0','Access-Reject','2017-01-22 07:18:52'),(258816,'28:27:BF:CB:31:33','0x429601224683e04d49fa47616051bf2253','Access-Reject','2017-01-22 07:18:58'),(258817,'20:02:AF:C8:15:54','0xbcf8ae225137ed8eba9a2aac41bcd28dc0','Access-Reject','2017-01-22 07:21:14'),(258818,'78:FF:CA:33:91:12','0xe278cb825e5c4543491d5c643d4f7db5f3','Access-Reject','2017-01-22 07:23:13'),(258819,'80:19:67:5B:02:BC','0x3d359bde38f88054d5be6b1ae62dea775e','Access-Reject','2017-01-22 07:25:03'),(258820,'78:FF:CA:82:7C:A2','0xec8db456cd8bf6a5aaeaa3be3ab98df9a1','Access-Reject','2017-01-22 07:27:33'),(258821,'6C:3B:6B:02:5C:95','0x935204991e1d98ff189deef55251987ecd','Access-Reject','2017-01-22 07:29:20'),(258822,'A0:CB:FD:1D:30:48','0x9f2e43b6f44de3d515d56a1cc9ede493eb','Access-Reject','2017-01-22 07:30:40'),(258823,'20:02:AF:C8:15:54','0xbbb7d32acd2f55ca908459afc5adfe38c6','Access-Reject','2017-01-22 07:32:34'),(258824,'28:27:BF:CB:31:33','0x87d421cfa28f55427b4d3be42667da1f3b','Access-Reject','2017-01-22 07:34:29'),(258825,'10:F9:6F:96:60:74','0x6ccbe1b37cb8209135322952ddb1ab9050','Access-Reject','2017-01-22 07:35:08'),(258826,'6C:3B:6B:02:5C:95','0xcc15b4a78a830fe79631022c18c091962d','Access-Reject','2017-01-22 07:36:24'),(258827,'A4:44:D1:5C:92:C2','0x5e43a4257227876c01a11fe5192f595b85','Access-Reject','2017-01-22 07:36:50'),(258828,'A0:CB:FD:1D:30:48','0xc1d7a138d37a521d2ba9010ad2e941c106','Access-Reject','2017-01-22 07:36:56'),(258829,'E8:50:8B:F2:77:D8','0xbd1f6d21f42119ec6baddbc816e521d0ed','Access-Reject','2017-01-22 07:38:06'),(258830,'80:19:67:3B:03:F2','0x2dab907a8260f3a7de28505b08a376083c','Access-Reject','2017-01-22 07:38:51'),(258831,'20:02:AF:C8:15:54','0x3e7e56377e9ecb43896ac2301afc21113f','Access-Reject','2017-01-22 07:39:44'),(258832,'C8:A8:23:07:94:51','0x787ecda2e747a82cfea393c028c14d29d6','Access-Reject','2017-01-22 07:41:34'),(258833,'04:1B:BA:9E:BE:13','0xbb9e9b1810b21ee166a0ab38253dc61407','Access-Reject','2017-01-22 07:42:04'),(258834,'D0:DF:9A:AC:5C:E2','0xa57cd6783df460bcd3d04257da4672b025','Access-Reject','2017-01-22 07:42:21'),(258835,'A0:CB:FD:1D:30:48','0xa2186c121eedc74284201860926c29f87d','Access-Reject','2017-01-22 07:43:57'),(258836,'00:78:16:35:18:05','0x3f879e7aa64de88855144376888a1a9c2c','Access-Reject','2017-01-22 07:45:31'),(258837,'00:78:16:35:18:05','0x370d2613d4521b536393057f8d33ea364a','Access-Reject','2017-01-22 07:46:20'),(258838,'78:FF:CA:82:7C:A2','0x410b9869a6adc5e84ce4ddd7849590710f','Access-Reject','2017-01-22 07:48:25'),(258839,'28:FB:D3:17:16:30','0x23c46954e887da89f32e00f0849d079f37','Access-Reject','2017-01-22 07:48:52'),(258840,'1C:AF:05:DA:75:40','0x6454e8ad910fa29d4d95b2d73fc399f71e','Access-Reject','2017-01-22 07:49:21'),(258841,'7C:B1:5D:6F:75:CE','0xfbce10b218c48afe08a877ff7977c4d25d','Access-Reject','2017-01-22 07:49:51'),(258842,'7C:B1:5D:6F:75:CE','0x26a03382a0f86f642036f1fdd3bd66f2ba','Access-Reject','2017-01-22 07:49:53'),(258843,'00:08:22:20:84:FC','0x4025747fd874e280df9cf90ab774ee8c50','Access-Reject','2017-01-22 07:50:56'),(258844,'A8:81:95:0B:91:74','0xeb00245a7968ec9324817489414517045a','Access-Reject','2017-01-22 07:54:27'),(258845,'A4:44:D1:5C:92:C2','0x07b4301fe0c75f193225d85c930f55dc53','Access-Reject','2017-01-22 07:55:15'),(258846,'A8:16:B2:54:3A:60','0x4d701dc4443609956f42d5abf7ca48e63d','Access-Reject','2017-01-22 07:55:24'),(258847,'20:02:AF:C8:15:54','0x93ecc9831f6cf4c1c1a92cb3c7a27921c7','Access-Reject','2017-01-22 07:55:30'),(258848,'78:FF:CA:89:51:63','0xd5e185215cf90df826ea4ec3276f91401a','Access-Reject','2017-01-22 07:56:01'),(258849,'6C:3B:6B:02:5C:95','0x64d25bb8a27929801ed534105b4189d8a6','Access-Reject','2017-01-22 07:56:59'),(258850,'04:1B:BA:9E:BE:13','0xf3e53254bd425a0f780e25657c328976ef','Access-Reject','2017-01-22 07:57:11'),(258851,'84:A4:66:FC:7A:02','0xed5fe269f35b60609518d193a654e463fd','Access-Reject','2017-01-22 07:59:24'),(258852,'A8:81:95:0B:91:74','0x3216ad63eaf48967680b05389cdf8a4333','Access-Reject','2017-01-22 07:59:29'),(258853,'00:DF:01:B7:62:18','0xb65627a46de8f9d969913fb4f2fbcd0a58','Access-Reject','2017-01-22 08:00:28'),(258854,'80:19:67:F0:9D:DD','0x0422e452220414a210738bfc22c1ec165c','Access-Reject','2017-01-22 08:02:50'),(258855,'20:02:AF:C8:15:54','0x8f5c3107084b4ffefd2573c189a9ebd856','Access-Reject','2017-01-22 08:07:06'),(258856,'A4:44:D1:5C:72:2C','0x6eae6ef510133fe98532fbcbb54e015fc7','Access-Reject','2017-01-22 08:07:37'),(258857,'78:FF:CA:33:9F:F9','0xa169fe7792c17cc1fdaf4aebd8e7b4017f','Access-Reject','2017-01-22 08:08:52'),(258858,'A8:81:95:0B:91:74','0x11752368419dda2bab97e2a1c3436660c9','Access-Reject','2017-01-22 08:09:32'),(258859,'00:27:15:88:27:7B','0x796deb86b3ef01ed3299350e1537a6ce5e','Access-Reject','2017-01-22 08:09:43'),(258860,'30:AA:BD:E6:B8:01','0x6fa5114562f8a21d19c29066ecf42fbdbb','Access-Reject','2017-01-22 08:10:38'),(258861,'E0:CA:94:E1:A3:D9','0x61020818f65f2b98f385105cdc94cd22e8','Access-Reject','2017-01-22 08:13:42'),(258862,'00:DF:01:B7:62:18','0x82bef5d7a14f7de2112715e9f4b74fa218','Access-Reject','2017-01-22 08:15:02'),(258863,'00:DF:01:B7:62:18','0x82bef5d7a14f7de2112715e9f4b74fa218','Access-Reject','2017-01-22 08:15:25'),(258864,'00:DF:01:B7:62:18','0x412b7521f9077dfe8dca8007ff1edd372a','Access-Reject','2017-01-22 08:16:08'),(258865,'00:27:15:21:35:A4','0xd4f837a08f2a80e58923d30050ccf96b68','Access-Reject','2017-01-22 08:18:39'),(258866,'20:02:AF:C8:15:54','0xc726a5df1a4abffa76b7436ff8170ec512','Access-Reject','2017-01-22 08:18:46'),(258867,'78:FF:CA:09:79:80','0x18d9606d955af3223ee528cc15facdffa5','Access-Reject','2017-01-22 08:19:31'),(258868,'50:72:0D:39:79:31','0x5b5dcfaa85bbf4620f4b2ba2f9c2f35bec','Access-Reject','2017-01-22 08:20:41'),(258869,'78:FF:CA:09:79:80','0x3906856d6515ec96aa51b91f4c9b9f768a','Access-Reject','2017-01-22 08:23:16'),(258870,'80:19:67:BE:A9:B9','0xfe2aff5e01b834fcef0571ae2d6af07de1','Access-Reject','2017-01-22 08:23:48'),(258871,'E0:B6:F5:2F:E2:6E','0x3004eb8263722757d6eb24a1a54ce6532d','Access-Reject','2017-01-22 08:24:20'),(258872,'00:DF:01:B7:62:18','0xdd8ae20e0e4e1e98b7bc99a2e1db735df9','Access-Reject','2017-01-22 08:25:03'),(258873,'78:7D:48:0B:D4:48','0xc6e7e14bce3a74e8e6889df5ee6846c26b','Access-Reject','2017-01-22 08:26:28'),(258874,'08:86:20:C3:F3:CD','0x5d11336ba2a796fc07c533f4a49f1a98ee','Access-Reject','2017-01-22 08:28:15'),(258875,'80:19:67:AB:F2:11','0x88a0ec76a024e18afc522ad242df270f6f','Access-Reject','2017-01-22 08:30:26'),(258876,'A4:44:D1:5C:72:2C','0x833802bb057d4045ebd425183a3335c9ce','Access-Reject','2017-01-22 08:30:26'),(258877,'20:02:AF:C8:15:54','0xaffd019fee51d4b10844707e6d656938f5','Access-Reject','2017-01-22 08:30:33'),(258878,'78:FF:CA:33:9A:EE','0xd7b57ea182ac38cd2f354949f0e89d7916','Access-Reject','2017-01-22 08:33:43'),(258879,'80:19:67:3A:DA:3F','0x3663ae76486cc94af9ef2ccf5a1e54d452','Access-Reject','2017-01-22 08:34:29'),(258880,'00:27:15:29:56:96','0x42c3f90ee74ef7b2f095072235242a2746','Access-Reject','2017-01-22 08:35:03'),(258881,'18:3A:2D:C8:10:F0','0xe196b1298ed7990a5d3f4319a0d8591e34','Access-Reject','2017-01-22 08:35:37'),(258882,'10:08:B1:0C:17:BC','0x121561545e089ffa0cba697890cd5eb79f','Access-Reject','2017-01-22 08:35:58'),(258883,'80:19:67:5A:69:94','0xce29b9b486e02d43c2290560e273649cfb','Access-Reject','2017-01-22 08:38:53'),(258884,'20:02:AF:C8:15:54','0x65d8bb6dd88f5ed4d644cb25bf336712b6','Access-Reject','2017-01-22 08:39:44'),(258885,'80:19:67:AB:F2:11','0x7ff4af8b09e236ffdf1b2b578b2415c1ba','Access-Reject','2017-01-22 08:40:11'),(258886,'80:19:67:D7:73:48','0x2118c75c955a2d4b3e3192eea743b69735','Access-Reject','2017-01-22 08:40:23'),(258887,'6C:3B:6B:02:5C:95','0xf48bace479c4be3ddd593be30e79b626c4','Access-Reject','2017-01-22 08:40:30'),(258888,'B8:6C:E8:10:9B:44','0x9dcb548820464a5a06fa5934c61f4489c7','Access-Reject','2017-01-22 08:42:06'),(258889,'80:19:67:15:56:51','0xcd915428b877e27430841e27772845772d','Access-Reject','2017-01-22 08:44:33'),(258890,'50:72:0D:39:79:31','0xd49eacbb6243e7cb165892c4d3049c7355','Access-Reject','2017-01-22 08:45:11'),(258891,'00:78:16:35:18:05','0xe6522b0488a0a3ffdc0a781d2ac87a0127','Access-Reject','2017-01-22 08:46:26'),(258892,'00:78:16:35:18:05','0x9e33edf869feaf69bfe22ba57fb02a3ca9','Access-Reject','2017-01-22 08:47:35'),(258893,'78:FF:CA:82:7C:A2','0x5ad86d4c4fea6fe8f2c40a317f801b7254','Access-Reject','2017-01-22 08:48:14'),(258894,'78:FF:CA:09:79:80','0x5e706f9124410db6001843a1efad357db5','Access-Reject','2017-01-22 08:50:13'),(258895,'20:02:AF:C8:15:54','0x5779323fa038ba1ca9d8cb496aa0fceb69','Access-Reject','2017-01-22 08:50:48'),(258896,'BC:B3:08:D7:3D:A0','0x95c359940f07b7ada03533f0b018e20cbb','Access-Reject','2017-01-22 08:51:48'),(258897,'0C:E7:25:DA:89:14','0x4c25a10f1887688c321aadcc76eea4b231','Access-Reject','2017-01-22 08:53:29'),(258898,'50:72:0D:39:4A:06','0xce3d4d49d3f492be7f760a3b11da1fdbb2','Access-Reject','2017-01-22 08:54:04'),(258899,'10:F9:6F:96:60:74','0x60ef4d317d520e65bac1f90f64e8c37e05','Access-Reject','2017-01-22 08:54:04'),(258900,'E8:50:8B:F2:77:D8','0x4c9c2cdb0e1f41fe2ded4d0671a3124901','Access-Reject','2017-01-22 08:54:54'),(258901,'20:D3:90:8F:F7:51','0x77799b2871f03d5c49546fb6a2f1982ce1','Access-Reject','2017-01-22 08:58:23'),(258902,'78:FF:CA:11:58:4A','0x948f4fd0af2247ef451951c9203deb8f5d','Access-Reject','2017-01-22 08:59:09'),(258903,'A4:44:D1:72:21:42','0xb2ffca48a80a2f42b334ded1f95fd06a0f','Access-Reject','2017-01-22 09:00:10'),(258904,'00:DF:01:B7:62:18','0x0aabe9329b10d1bfdb4ab34aaabf778a83','Access-Reject','2017-01-22 09:00:32'),(258905,'00:DF:01:B7:62:18','0xd277a6513b08870c94c575b92edd6401fe','Access-Reject','2017-01-22 09:01:00'),(258906,'84:8E:DF:A1:2C:8E','0x0e049873562a9366fe6e3b2496ed0c4db2','Access-Reject','2017-01-22 09:02:15'),(258907,'18:4F:32:1E:23:91','0xce45c5502b5477144a32925cf2d2282a3e','Access-Reject','2017-01-22 09:06:14'),(258908,'20:02:AF:C8:15:54','0xb8070567ae8cb8081a319e7465d039ec41','Access-Reject','2017-01-22 09:06:44'),(258909,'78:FF:CA:65:F5:85','0xbf9411be8fa3faa3216759a6f3f7a81ab7','Access-Reject','2017-01-22 09:07:30'),(258910,'78:FF:CA:82:7C:A2','0x1bd41dd94f098f98dde0760fdcbddcb90a','Access-Reject','2017-01-22 09:07:49'),(258911,'E8:50:8B:F2:77:D8','0x7aaf6bfda293be4f2b1a20b8adfbc53e3e','Access-Reject','2017-01-22 09:08:18'),(258912,'10:F9:6F:92:F4:1D','0xfacc75532425cc611cc8f2712e4ed752bc','Access-Reject','2017-01-22 09:08:43'),(258913,'78:FF:CA:2E:68:29','0x707255470b4c5c5f53b7f4e12229ba7ba0','Access-Reject','2017-01-22 09:08:51'),(258914,'E4:D5:3D:ED:46:73','0x5848af85b965b345c43752da65bea07f88','Access-Reject','2017-01-22 09:09:09'),(258915,'80:19:67:30:93:D5','0xfdb539cda0ed7e5f556351548f2a953117','Access-Reject','2017-01-22 09:09:21'),(258916,'80:19:67:30:93:D5','0x4f19f5e7a912544738eb9ff329d0e59016','Access-Reject','2017-01-22 09:10:42'),(258917,'B0:45:19:DD:33:65','0x949e99faf9bd7ac32a5b6dd182945ebc2f','Access-Reject','2017-01-22 09:10:44'),(258918,'A4:44:D1:72:21:42','0x1c7283e414f42d6aa6f48225f0f07b968f','Access-Reject','2017-01-22 09:10:55'),(258919,'24:1F:A0:51:F3:9C','0xb846bdf1fc18f006701d50df0b3bb574b2','Access-Reject','2017-01-22 09:11:15'),(258920,'18:4F:32:1E:23:91','0x7ae0c6f1aa8fe2cf66bc8a1e572434face','Access-Reject','2017-01-22 09:15:05'),(258921,'A4:44:D1:72:21:42','0xc388f7fe07e09b72b9218dcecf6043b7bc','Access-Reject','2017-01-22 09:17:01'),(258922,'20:02:AF:C8:15:54','0x3aeb9d7f322f9424b06ee6f6289bd0315f','Access-Reject','2017-01-22 09:18:49'),(258923,'A8:81:95:0B:91:74','0xab4c14e5190e2b472097d86cdbce2a54cf','Access-Reject','2017-01-22 09:19:23'),(258924,'74:23:44:52:69:0A','0xa3a6688f8f8299f85067c601c909d5ad39','Access-Reject','2017-01-22 09:19:51'),(258925,'54:27:58:07:28:C7','0xedf66157510b69471ee05f997e1696b93d','Access-Reject','2017-01-22 09:22:18'),(258926,'00:27:15:88:94:5F','0xc9faa21b7596560daddf725deeba7afb86','Access-Reject','2017-01-22 09:23:33'),(258927,'18:4F:32:1E:23:91','0xbc54d8244f88e62087c88f8da79cee2a90','Access-Reject','2017-01-22 09:24:25'),(258928,'70:72:0D:39:23:BB','0xa24efc12ad3c8a497059dc41259afd6d90','Access-Reject','2017-01-22 09:24:57'),(258929,'A4:44:D1:72:21:42','0x7f68bef55d9383aad36727e5a31c6ff9bc','Access-Reject','2017-01-22 09:25:20'),(258930,'50:72:0D:39:79:31','0xfe54eb1ec2fab6b6165decb37b1c582e4d','Access-Reject','2017-01-22 09:25:34'),(258931,'78:FF:CA:CB:29:4C','0xf5a8f4975f4f2e6d467a450065d068127a','Access-Reject','2017-01-22 09:27:19'),(258932,'A8:81:95:0B:91:74','0x14b426fce3f96a298c6dee95804eb2c49d','Access-Reject','2017-01-22 09:29:22'),(258933,'70:72:0D:39:23:BB','0x65778a00a214cb7229a1510e9735119893','Access-Reject','2017-01-22 09:30:14'),(258934,'20:02:AF:C8:15:54','0xdcb57813058a1bf1809596b331f1120174','Access-Reject','2017-01-22 09:31:21'),(258935,'74:23:44:52:69:0A','0xcadb747e06de03115a7eb3e9c6e7079f32','Access-Reject','2017-01-22 09:33:12'),(258936,'24:1F:A0:51:F3:9C','0xa780946e4422ff95281d0e0cb89fc6107d','Access-Reject','2017-01-22 09:33:44'),(258937,'A4:44:D1:72:21:42','0xd4d863a1b7366e5c7bbdbbe381c6a8d1f4','Access-Reject','2017-01-22 09:33:53'),(258938,'78:7D:48:0B:D6:A3','0xf78a7a5fb8d15419136f67a59cc922b9c3','Access-Reject','2017-01-22 09:39:17'),(258939,'20:02:AF:C8:15:54','0x6bfe780f4eb8e03ac76fbb32a1d9cff8bd','Access-Reject','2017-01-22 09:39:49'),(258940,'B0:45:19:DD:33:65','0xf5656f69014bf3c5787e399a25486e206c','Access-Reject','2017-01-22 09:39:59'),(258941,'78:7D:48:09:05:6F','0x99b312cfb81f755e33aedb991d16b2d3df','Access-Reject','2017-01-22 09:41:36'),(258942,'A4:44:D1:84:2D:66','0x36e6d7943e74c4ae9774ea5937562bd4be','Access-Reject','2017-01-22 09:42:17'),(258943,'80:19:67:A9:C0:47','0x4b63e454b65a8e25b70915d469c98d3f59','Access-Reject','2017-01-22 09:42:19'),(258944,'BC:B3:08:BF:BF:21','0xa2d89bc718b7fbf4f1584a0f50e606695c','Access-Reject','2017-01-22 09:44:43'),(258945,'D4:93:98:CF:EF:2D','0x2904eff6770498ed0c7d69b585912b93f7','Access-Reject','2017-01-22 09:45:52'),(258946,'80:19:67:AC:C9:D2','0x6bf2467f4baa0560105c60a08830a3ab22','Access-Reject','2017-01-22 09:45:54'),(319389,'tpsbiz','','Access-Reject','2018-10-26 05:01:35'),(319390,'tpsbiz','','Access-Reject','2018-10-26 05:02:07'),(258948,'60:7E:DD:B4:68:06','0xcfe868b47e0467f1de8367007661c70353','Access-Reject','2017-01-22 09:47:42'),(258949,'F4:B7:E2:58:7C:D3','0x153a2f6d6d0b8fd46c01bdff15461f41e6','Access-Reject','2017-01-22 09:53:24'),(258950,'F4:B7:E2:6F:40:AC','0xe486c6eed8ada3c1a0c8cddcd0698e5276','Access-Reject','2017-01-22 09:55:03'),(258951,'80:19:67:30:93:D5','0x95a0a7984420effe76addc7dfc22dfa555','Access-Reject','2017-01-22 09:55:12'),(258952,'20:02:AF:C8:15:54','0xe2b41eccdc235a0e476e3df07ee54ae6e8','Access-Reject','2017-01-22 09:56:04'),(258953,'80:22:75:3A:DD:37','0xff71179849395d0add6ed9ef8fcdbc7dab','Access-Reject','2017-01-22 09:57:03'),(258954,'90:68:C3:75:D9:5E','0x5c97da9301757aa88d4c07e55a762f9a7f','Access-Reject','2017-01-22 09:58:17'),(258955,'78:7D:48:0B:D6:A3','0x099e75d86fed98f36cd3fc2fe2fb4a8cbe','Access-Reject','2017-01-22 09:59:07'),(258956,'78:FF:CA:82:7C:A2','0xb11b18485826c5f8f5ef7a24350343e3ca','Access-Reject','2017-01-22 09:59:43'),(258957,'F4:B7:E2:58:7C:D3','0xed5ad9a9cac0e2959e7619af4424c27669','Access-Reject','2017-01-22 10:01:46'),(258958,'78:FF:CA:12:55:7A','0xfb0d3cab2f41851152579733e24fb7d597','Access-Reject','2017-01-22 10:02:28'),(258959,'A4:44:D1:72:21:42','0xe2c3852086b6de671129871a0df72247b2','Access-Reject','2017-01-22 10:04:00'),(258960,'00:78:16:35:18:05','0x0eaafea08224395727183f18f120d8a473','Access-Reject','2017-01-22 10:05:22'),(258961,'00:78:16:35:18:05','0x02dc721eb166f465f520d212a1e670dc6e','Access-Reject','2017-01-22 10:05:49'),(258962,'20:02:AF:C8:15:54','0xb3f69432f569d7f13a49a9025f90c0e5d1','Access-Reject','2017-01-22 10:06:12'),(258963,'80:19:67:5A:69:94','0xfcc71dfd6ba869292cf5a8c5183fe6b6f1','Access-Reject','2017-01-22 10:06:47'),(258964,'6C:3B:6B:02:5C:95','0xdf8d438fb83e442d6bdfef182df31b0686','Access-Reject','2017-01-22 10:08:51'),(258965,'0C:E7:25:63:3B:20','0xc8997a82eb53ec3b06f3125b33718fd658','Access-Reject','2017-01-22 10:08:55'),(258966,'E8:4E:84:B1:C6:33','0xa0361a9a013070985f6620859d4444716d','Access-Reject','2017-01-22 10:10:10'),(258967,'78:FF:CA:12:55:7A','0x21eb5cc51a5e96516feeed828de84b3d6b','Access-Reject','2017-01-22 10:12:29'),(258968,'10:68:3F:7B:8F:29','0x4ab77037194d38dd0af4b0d7cf7dc8d9ab','Access-Reject','2017-01-22 10:12:30'),(258969,'60:FE:1E:49:12:F6','0x238f245678183525e084e8a22d09a32a1d','Access-Reject','2017-01-22 10:13:29'),(258970,'A8:81:95:0B:91:74','0xeeadecf43fd0b906e663156c8685a26ce1','Access-Reject','2017-01-22 10:14:28'),(258971,'80:19:67:C9:B4:37','0x212c7cc16252f8a9a0b80557fc94fe8690','Access-Reject','2017-01-22 10:14:56'),(258972,'00:DF:01:B7:62:18','0x844f5cf81265d53369bbedcd7ce9e22ffb','Access-Reject','2017-01-22 10:16:35'),(258973,'D4:93:98:CF:EF:2D','0xa0761b168c63067b81b53a6102ae05d1c4','Access-Reject','2017-01-22 10:16:47'),(258974,'20:02:AF:C8:15:54','0x2d6cacbc25dd59464dff084b398e5dbf8f','Access-Reject','2017-01-22 10:16:49'),(258975,'00:DF:01:B7:62:18','0xda39118bcf4b461e1cc8849afcc87b2b9e','Access-Reject','2017-01-22 10:19:35'),(258976,'A8:26:D9:E3:BB:57','0x835cb5d4c3229f6d2e0a2b8955be969868','Access-Reject','2017-01-22 10:20:16'),(258977,'78:FF:CA:12:55:7A','0x9842f0ecf9c716d777b5fa8be9dad62468','Access-Reject','2017-01-22 10:22:39'),(258978,'B0:45:19:DD:33:65','0x7ec9646261943a6afdeed386ec895b5455','Access-Reject','2017-01-22 10:22:46'),(258979,'D0:DF:9A:AC:5C:E2','0x3a2279a890a8837b3d580efdf6de5e3829','Access-Reject','2017-01-22 10:24:40'),(258980,'A4:44:D1:72:21:42','0x5979e2f9d6e5e59fed0aca4cbe724df3d9','Access-Reject','2017-01-22 10:25:15'),(258981,'20:02:AF:C8:15:54','0xd57f7cd77c2733d49876dad6b5a94f1e31','Access-Reject','2017-01-22 10:26:50'),(258982,'78:FF:CA:47:D4:1F','0xf7d948c74d17cb7e4dd872435b1a46e361','Access-Reject','2017-01-22 10:30:17'),(258983,'B8:5A:73:D2:49:07','0x791bea930bbfb59bf229e8ddc4d2f454ce','Access-Reject','2017-01-22 10:31:14'),(258984,'30:AA:BD:5F:66:3B','0xa5628faf91cda17743a04fe97d3c683c54','Access-Reject','2017-01-22 10:31:53'),(258985,'20:02:AF:C8:15:54','0x3ba9da3d12578ee2c95db38a75ed5fa12c','Access-Reject','2017-01-22 10:33:54'),(258986,'9C:28:40:1B:95:03','0x8b4abf9b0980780d058ca19f4de1870dfe','Access-Reject','2017-01-22 10:35:21'),(258987,'80:19:67:EA:FB:7D','0x4f41e8510034c2bdaa0971fcb1cd7ce9c3','Access-Reject','2017-01-22 10:36:40'),(258988,'6C:3B:6B:02:5C:95','0xe4dfe4caf9439203c4a71e0983bf184b0b','Access-Reject','2017-01-22 10:36:49'),(258989,'00:27:15:22:25:F8','0xf907f90a2e002dd8c2ae3629873f594f3e','Access-Reject','2017-01-22 10:37:22'),(258990,'20:02:AF:C8:15:54','0xd5fa6e87391c9944d1523086c2c83ab090','Access-Reject','2017-01-22 10:39:44'),(258991,'A4:44:D1:4B:03:4E','0xeac7eb02329c3f5862e0c30225dc2e5051','Access-Reject','2017-01-22 10:40:29'),(258992,'40:88:05:EF:E4:3D','0xd9935fe6c2cf055b1972e7d66d24021db4','Access-Reject','2017-01-22 10:41:56'),(258993,'28:E3:47:77:9C:21','0xf6e9589667f839decce30a24404092e1b9','Access-Reject','2017-01-22 10:41:58'),(258994,'78:FF:CA:12:55:7A','0x52ea673e747d821c31f10f775822332d4e','Access-Reject','2017-01-22 10:42:42'),(258995,'20:02:AF:C8:15:54','0xbf21f33501a63605cecbc6a9da31f2b597','Access-Reject','2017-01-22 10:46:34'),(258996,'A4:44:D1:72:21:42','0x481e11ca580ab94f20ae173869c1722dff','Access-Reject','2017-01-22 10:49:15'),(258997,'78:FF:CA:2E:68:29','0xce0fb0343d603f7ef47e6cceb18a1fbaa2','Access-Reject','2017-01-22 10:50:24'),(258998,'30:AA:BD:5F:66:3B','0x5abe41558ce520d9cc58236801e808e714','Access-Reject','2017-01-22 10:50:25'),(258999,'30:AA:BD:5F:66:3B','0x3680f060efc20b73d93d49f8cd9c19e1f3','Access-Reject','2017-01-22 10:50:29'),(259000,'78:FF:CA:2E:68:29','0xd45c24d63817490fbac7241e0d8e651487','Access-Reject','2017-01-22 10:50:31'),(259001,'78:FF:CA:12:55:7A','0xa5f74df781e899b7a6bad5269ec71de92e','Access-Reject','2017-01-22 10:52:43'),(259002,'40:88:05:EF:E4:3D','0xdc52fcb60609f2dc7a2170f4b2826a71f3','Access-Reject','2017-01-22 10:53:22'),(351893,'home','','Access-Accept','2018-12-21 16:01:16'),(259004,'20:02:AF:C8:15:54','0x8ca11ea06fab34bcdef902c8ca34683c21','Access-Reject','2017-01-22 10:59:19'),(259005,'C8:51:95:03:C7:A1','0xab54f7f4bde99a2418b853d803389050f0','Access-Reject','2017-01-22 11:00:16'),(259006,'00:21:63:5E:C4:B7','0x2b12369f17d3c11de0b5969540e5e4f34d','Access-Reject','2017-01-22 11:01:49'),(921428,'pempamsie','','Access-Accept','2019-11-07 06:05:42'),(259008,'78:FF:CA:12:55:7A','0x86d02d6ce24c2a30b68f120ae66a492ad3','Access-Reject','2017-01-22 11:03:10'),(259009,'78:FF:CA:2E:68:29','0x6b9f749699dd5b6a4a98501110847803ac','Access-Reject','2017-01-22 11:03:20'),(259010,'78:FF:CA:2E:68:29','0x37fe9553afba0b688fa02c73b30ab667f0','Access-Reject','2017-01-22 11:03:34'),(259011,'60:7E:DD:B4:68:06','0x02dd4229721b3550480c1a95b866fc63cf','Access-Reject','2017-01-22 11:05:19'),(259012,'00:78:16:35:18:05','0x403b2afad557d1257a0e699a945a3fcf7c','Access-Reject','2017-01-22 11:06:00'),(259013,'60:7E:DD:B4:68:06','0xcbaa5d9d232ceb8692df0e8fd22435f798','Access-Reject','2017-01-22 11:07:48'),(259014,'78:FF:CA:12:55:7A','0x7396d469038aec031ce65ce802d42ecfd5','Access-Reject','2017-01-22 11:08:22'),(259015,'20:02:AF:C8:15:54','0x70a7af6af789b254ea1d3afb79fa4c5a86','Access-Reject','2017-01-22 11:09:44'),(259016,'78:FF:CA:49:C5:F1','0xa1117ed83d0566a98fa1807909e6df1af1','Access-Reject','2017-01-22 11:10:27'),(259017,'18:4F:32:1E:23:91','0x6391f14f3b9c1697e6a109e052b4a1d0c5','Access-Reject','2017-01-22 11:10:27'),(259018,'08:86:20:EB:1D:9A','0x28753fefbf63f61dc20b8ee4dc115b2804','Access-Reject','2017-01-22 11:11:39'),(259019,'60:7E:DD:B4:68:06','0x3867437fb1cb4cee583a0e7c053c62ca7c','Access-Reject','2017-01-22 11:14:25'),(259020,'78:FF:CA:49:C5:F1','0xbabad843baf9db51575cc28d146b270382','Access-Reject','2017-01-22 11:16:21'),(259021,'00:DF:01:B7:62:18','0x6f51d832bae6a0fbb68eba3bdf95995332','Access-Reject','2017-01-22 11:16:43'),(259022,'7C:B1:5D:6F:75:CE','0x0df19c2c10a3774bba93c9b3bed61ce2a9','Access-Reject','2017-01-22 11:16:54'),(259023,'4C:A5:6D:4B:C8:D7','0x660d3fa80dd80b3e552428aa48547c4145','Access-Reject','2017-01-22 11:17:47'),(259024,'6C:3B:6B:02:5C:95','0x2c598c3d6d54ea3cfbf22977ef08c91a23','Access-Reject','2017-01-22 11:17:50'),(259025,'00:26:B6:01:41:D4','0x8a9b73d7898f96685e479529ab744cfc82','Access-Reject','2017-01-22 11:19:24'),(259026,'20:02:AF:C8:15:54','0x048b6f50d7a41e3b965a2e6dd39236690f','Access-Reject','2017-01-22 11:19:58'),(259027,'78:7D:48:0B:D6:A3','0x32ab72e8e5554573785449a95c32f55a3c','Access-Reject','2017-01-22 11:21:25'),(259028,'10:92:66:8D:B9:D0','0x0543b62f83f30bcdefa398f24cb937c1ee','Access-Reject','2017-01-22 11:21:32'),(259029,'F4:0F:24:01:BA:6D','0xdac09b1218890905c06b5903d3b7d4dd52','Access-Reject','2017-01-22 11:22:31'),(259030,'6C:3B:6B:02:5C:95','0x693be482f08fc1235d4ee9f835e206039d','Access-Reject','2017-01-22 11:23:18'),(259031,'78:FF:CA:12:55:7A','0xcf9eb19e885c24c4457572408adcb892a6','Access-Reject','2017-01-22 11:23:21'),(259032,'60:7E:DD:B4:68:06','0x66947f58decf4733719484fcc716aa3c4b','Access-Reject','2017-01-22 11:23:30'),(259033,'00:08:22:3C:FC:20','0xc9c0f70e3045122c6fbed2b7b18ef97e38','Access-Reject','2017-01-22 11:24:51'),(259034,'80:19:67:CA:14:2E','0xd669d5b2184f70bba1eb33a8f6987c23a6','Access-Reject','2017-01-22 11:24:59'),(259035,'20:02:AF:C8:15:54','0x82d4194a5c8f2ae30cf3101695be95b671','Access-Reject','2017-01-22 11:25:27'),(259036,'A4:44:D1:72:21:42','0xae5c9ea88bd5fe1ad120aa57b36969bb5f','Access-Reject','2017-01-22 11:28:34'),(259037,'00:27:15:22:25:F8','0x4fe1d571cb01551a9be233024a99f10edd','Access-Reject','2017-01-22 11:29:02'),(259038,'E4:98:D1:AD:99:D8','0x5fe7b6fa29304358b68fc3503722bdff65','Access-Reject','2017-01-22 11:29:10'),(259039,'00:27:15:42:64:52','0x00362caa9345767634ea4461e338d3b8ff','Access-Reject','2017-01-22 11:29:49'),(259040,'50:EA:D6:F1:D7:DF','0x6e997396283fea8aeddde717f71b4fec50','Access-Reject','2017-01-22 11:32:15'),(259041,'78:FF:CA:2E:68:29','0x25ab4249d21c68a090ce88b6c0b2cc2444','Access-Reject','2017-01-22 11:32:23'),(259042,'78:FF:CA:12:55:7A','0x2ab0ec35bed6ff5e238e6b8fa573036d38','Access-Reject','2017-01-22 11:33:26'),(259043,'28:27:BF:CB:31:33','0xf548bf8b80ffec02918f757d624cf361ef','Access-Reject','2017-01-22 11:34:17'),(259044,'80:19:67:BE:A9:B9','0xeea6e0f24bfba6731eaea1f507d7291ea9','Access-Reject','2017-01-22 11:34:29'),(259045,'6C:3B:6B:02:5C:95','0x20c63011f1f2d0932efd7a5871d11561b9','Access-Reject','2017-01-22 11:36:50'),(259046,'CC:89:FD:BC:0E:98','0xb6a6d56e32e94f972038b7e9e6ca3d5180','Access-Reject','2017-01-22 11:37:34'),(259047,'10:92:66:8D:B9:D0','0x58c82ddb10c4447b906e8d33b0c63e0679','Access-Reject','2017-01-22 11:38:06'),(259048,'20:02:AF:C8:15:54','0xc35af77ccd5edc25db90d8fd84dbff4fa8','Access-Reject','2017-01-22 11:38:33'),(259049,'60:7E:DD:B4:68:06','0xe068cb01b62abd4e959acc46c45acb949e','Access-Reject','2017-01-22 11:39:17'),(259050,'78:7D:48:0B:D4:48','0x4af939af436aab9d5f9dc9f6878fa7556e','Access-Reject','2017-01-22 11:39:17'),(259051,'78:FF:CA:12:55:7A','0x26b0bdd9f9277026abafecd16b8fd60f52','Access-Reject','2017-01-22 11:41:49'),(259052,'28:E3:47:77:9C:21','0xe3a5c8049d5dae5cdca630f42dd23c8e77','Access-Reject','2017-01-22 11:42:55'),(259053,'B0:EC:71:75:C9:30','0xfd7e61928c49294610c274ddcdafc37dd3','Access-Reject','2017-01-22 11:43:02'),(259054,'50:72:0D:39:4A:06','0x28df96c6880221840bbbca47e7a9fd025f','Access-Reject','2017-01-22 11:44:49'),(259055,'A4:44:D1:72:21:42','0xe5753a11c22ae491957f180e4a3b6873ed','Access-Reject','2017-01-22 11:46:59'),(259056,'A0:CB:FD:1D:30:48','0x74efd5a58d71d7dcf352dbdadf12bdb36c','Access-Reject','2017-01-22 11:49:13'),(259057,'28:BE:03:20:1E:6A','0xa15c21b29cdc2585a70989d7a341bcde68','Access-Reject','2017-01-22 11:50:53'),(259058,'28:BE:03:20:1E:6A','0x45e241061443d048723ee3aa857c35406d','Access-Reject','2017-01-22 11:50:58'),(259059,'20:02:AF:C8:15:54','0x55a4229a6314e8ec7077636038953e02dd','Access-Reject','2017-01-22 11:51:38'),(259060,'D8:90:E8:99:BA:9B','0x94c1b83e3ac5de8c638c8d32f321f22f37','Access-Reject','2017-01-22 11:51:55'),(259061,'3C:83:75:2F:EF:9E','0x53a507cbb758bfaa8973cd5c8773e2c614','Access-Reject','2017-01-22 11:52:15'),(259062,'78:FF:CA:12:55:7A','0xacbe95b5e9f000f17a2c2f4991a61d63a2','Access-Reject','2017-01-22 11:53:33'),(259063,'74:23:44:52:69:0A','0x93128966b0ae5c07c88bd2afb4b2ed66d9','Access-Reject','2017-01-22 11:53:40'),(259064,'28:27:BF:CB:31:33','0xd9c2a1516cd8629945a21a82a52f368add','Access-Reject','2017-01-22 11:57:35'),(259065,'20:62:74:24:8D:04','0xa033d256f150be4ab440c2750833ce6fc9','Access-Reject','2017-01-22 11:59:15'),(259066,'80:19:67:EA:FB:7D','0x7f24330ee1598eddb24ebc52f11e43fc52','Access-Reject','2017-01-22 12:01:39'),(259067,'74:23:44:52:69:0A','0x7663d28ddfd7366f777ffb8e42782be2b8','Access-Reject','2017-01-22 12:03:06'),(259068,'78:FF:CA:12:55:7A','0x17db6d4ec2095ef5898a5e35377db0d37f','Access-Reject','2017-01-22 12:03:39'),(259069,'30:72:0D:39:05:73','0xc021281f9e223319bd4355555291608131','Access-Reject','2017-01-22 12:04:39'),(259070,'B0:45:19:DD:33:65','0xff823f99be62b3e882e8b81c02aa7e508d','Access-Reject','2017-01-22 12:04:43'),(259071,'20:02:AF:C8:15:54','0xa6450aad387124d347da6bec6be6fe4a4c','Access-Reject','2017-01-22 12:04:54'),(259072,'D0:9D:AB:4C:7D:E9','0xfa7a5b0d62c0424a383f566af7b72b64a9','Access-Reject','2017-01-22 12:05:33'),(259073,'80:19:67:BE:A9:B9','0xc5f56af090339a62fe4bc54b799dd0936e','Access-Reject','2017-01-22 12:05:51'),(259074,'80:13:82:F0:D9:6D','0x621ff0060cad9e3681f6639d261cb782d9','Access-Reject','2017-01-22 12:06:57'),(259075,'00:27:15:39:08:6B','0x038ea68a27f1119b3d4071b721826bc342','Access-Reject','2017-01-22 12:07:58'),(259076,'F4:B7:E2:6F:40:AC','0xf03d51888f8ee4dc69439a29eb2ff17a19','Access-Reject','2017-01-22 12:08:16'),(259077,'20:D3:90:8F:F7:51','0x9aeaef4b588e8633d017354886c2646644','Access-Reject','2017-01-22 12:08:35'),(259078,'E0:C9:7A:61:C1:EB','0x1a5525fa76725895451d880c25a95b2000','Access-Reject','2017-01-22 12:09:58'),(259079,'78:FF:CA:94:AB:E9','0x3894361c39a6535840e74df45878987456','Access-Reject','2017-01-22 12:11:55'),(259080,'00:27:15:08:70:61','0x73ec2a467a849af74013e9636133f48a55','Access-Reject','2017-01-22 12:13:15'),(259081,'78:FF:CA:12:55:7A','0xadf63b434ad65c71ecf080618d574cd253','Access-Reject','2017-01-22 12:13:46'),(259082,'A0:CB:FD:1D:30:48','0x9ee70081eed963212ada9ec76b764be692','Access-Reject','2017-01-22 12:14:27'),(259083,'20:02:AF:C8:15:54','0xbfb1532f26ed1bec440571d10514ce6f7c','Access-Reject','2017-01-22 12:15:25'),(259084,'20:02:AF:C8:15:54','0x026af07d92dd3882d4eaf8ad486d4b9ddd','Access-Reject','2017-01-22 12:16:16'),(259085,'28:27:BF:CB:31:33','0x1f65baadb671e25eba5b11ce3d1b5e5cf1','Access-Reject','2017-01-22 12:16:35'),(259086,'80:19:67:36:1B:88','0xffe9d148bd7f2cf386b0aa78eaa0a37ca6','Access-Reject','2017-01-22 12:17:22'),(259087,'A4:44:D1:72:21:42','0xc307e9ea381b652e2b2fec66cc512cb8dc','Access-Reject','2017-01-22 12:18:46'),(259088,'4C:BB:58:C3:EE:93','0xe854a4457bc6c615261a06a859b0641027','Access-Reject','2017-01-22 12:19:14'),(259089,'D0:9D:AB:4C:7D:E9','0x256a33ab319465d682a54080246e254a60','Access-Reject','2017-01-22 12:19:55'),(259090,'78:FF:CA:09:79:80','0x986b21823c9556a92387cd391d9a31a8c8','Access-Reject','2017-01-22 12:20:51'),(259091,'60:7E:DD:B4:68:06','0x2c7fea1c254c9fdf56fb868f9fe4c714e1','Access-Reject','2017-01-22 12:21:30'),(259092,'78:FF:CA:82:7C:A2','0x95c2f0dee3da107e5f42f54de075294067','Access-Reject','2017-01-22 12:22:52'),(259093,'78:FF:CA:12:55:7A','0xcfc3d7ba4ce20d57a3f139601b74b0bd28','Access-Reject','2017-01-22 12:23:51'),(259094,'80:19:67:EA:FB:7D','0xe52d0be2e866c4092f9bd93260f101b021','Access-Reject','2017-01-22 12:25:41'),(259095,'A4:44:D1:72:21:42','0x1c6cd1bfcdfff73a1ea8891e6f39f3bf20','Access-Reject','2017-01-22 12:25:47'),(259096,'CC:5F:BF:1B:32:8F','0x6fbb27bf40342e04855e20ede0fa66e573','Access-Reject','2017-01-22 12:27:26'),(259097,'20:02:AF:C8:15:54','0xd65f6bfd2f2829fea47c619b47806c9d09','Access-Reject','2017-01-22 12:31:30'),(259098,'80:19:67:EA:FB:7D','0x98368c9b0983b48cd4305d81a8c7ad85b3','Access-Reject','2017-01-22 12:31:47'),(259099,'18:21:95:AE:22:19','0x7dd703207f911610ab2c43434f812a38bb','Access-Reject','2017-01-22 12:33:32'),(259100,'78:FF:CA:12:55:7A','0x49dadfc5fcf18211a46544d010bf4e550b','Access-Reject','2017-01-22 12:33:57'),(259101,'A4:44:D1:67:D5:52','0xdbab201d164b0d880e3efe25bbb9762745','Access-Reject','2017-01-22 12:34:08'),(259102,'80:19:67:DD:16:02','0x7e013df1b6c80319af740ff09658b19836','Access-Reject','2017-01-22 12:35:14'),(259103,'00:27:15:39:08:6B','0xe99f95a9c378d62cefc4c420feea1a580e','Access-Reject','2017-01-22 12:36:25'),(259104,'F4:B7:E2:6F:40:AC','0xbe46fee7b999893319593b287085e7558f','Access-Reject','2017-01-22 12:36:37'),(259105,'80:19:67:DE:E7:FE','0xc1d93dde00a7ca9d157ca9a563b54696ce','Access-Reject','2017-01-22 12:36:46'),(259106,'24:1F:A0:9B:8C:AC','0x680b09a3347f82886d255421159db58f59','Access-Reject','2017-01-22 12:36:48'),(259107,'D0:9D:AB:4C:7D:E9','0xd36693a2b25718df7d02352edea6515c87','Access-Reject','2017-01-22 12:37:29'),(259108,'80:19:67:9D:B4:C0','0x2b2622ea8505ab323c42caedbeddaea310','Access-Reject','2017-01-22 12:39:10'),(259109,'28:27:BF:CB:31:33','0xce48e131539ff3f9f48a7f1e0b04a83a9f','Access-Reject','2017-01-22 12:39:41'),(259110,'20:02:AF:C8:15:54','0xc741a7b7878898b9f39af0ae4d75d993b0','Access-Reject','2017-01-22 12:39:45'),(259111,'A4:44:D1:72:21:42','0x1893eeffa4c79c4f3fa37fc8da87196479','Access-Reject','2017-01-22 12:40:11'),(259112,'78:FF:CA:82:7C:A2','0x257166f3e6beb3e9569f345893ee3a6755','Access-Reject','2017-01-22 12:41:38'),(259113,'A0:CB:FD:1D:30:48','0x56da1e801cc65cac3196683f4b3083b1cb','Access-Reject','2017-01-22 12:42:20'),(259114,'20:62:74:24:8D:04','0x3bc706f5c885933db1c460515438410215','Access-Reject','2017-01-22 12:42:32'),(259115,'78:6A:89:7F:57:59','0x21ac5b5f78ba46b0ab8009c25fc3df249b','Access-Reject','2017-01-22 12:43:07'),(259116,'24:1F:A0:9B:8C:AC','0xb677b52acd15e7f20071063e83341307cc','Access-Reject','2017-01-22 12:43:50'),(259117,'80:19:67:DE:E7:FE','0x351d28fc73b38e77c4d9d0aa2261744eb8','Access-Reject','2017-01-22 12:43:51'),(259118,'78:FF:CA:12:55:7A','0x655152d27a3cc90f46e10139fd4863518c','Access-Reject','2017-01-22 12:44:03'),(259119,'80:19:67:BE:A9:B9','0x75b2f5559d51f03ea510ad683705c21786','Access-Reject','2017-01-22 12:44:41'),(259120,'08:86:20:F1:EB:8F','0xc09aae8211d8e99f2cd5ac5ec382a58a79','Access-Reject','2017-01-22 12:44:41'),(259121,'20:02:AF:C8:15:54','0x668f817e9b86a1b518244d1a4529d1ac3d','Access-Reject','2017-01-22 12:44:56'),(259122,'78:FF:CA:3A:93:04','0xa85edc50788d821db8b3b8f65a8067f476','Access-Reject','2017-01-22 12:45:25'),(259123,'9C:65:B0:6D:C3:AB','0x1ff3a37b4251c073c71c3b991a17b716d7','Access-Reject','2017-01-22 12:46:53'),(259124,'E8:39:DF:25:BE:EC','0xf2d9480d75619e54cb6cd74f9d0c6fedfd','Access-Reject','2017-01-22 12:47:42'),(259125,'50:72:0D:39:4A:06','0xa529078d88ab256963839a69e482a72a36','Access-Reject','2017-01-22 12:48:26'),(259126,'E4:98:D1:AD:99:D8','0x749807f31de8f00d6e0b2e49c1b0fc808f','Access-Reject','2017-01-22 12:48:54'),(259127,'B4:3A:28:CC:6D:58','0x02eb3e0bd9a9d0ed13e69609c45a6088ac','Access-Reject','2017-01-22 12:50:00'),(259128,'20:02:AF:C8:15:54','0x96b26e413f4e06d214c44f36acc00e141b','Access-Reject','2017-01-22 12:50:35'),(259129,'A4:44:D1:2A:F2:44','0x3593d124df0130ec49cee1c3489f8f46b7','Access-Reject','2017-01-22 12:51:15'),(259130,'78:FF:CA:2E:68:29','0xdbc0b77ab51d0b20ca80d6058fe3b66fb2','Access-Reject','2017-01-22 12:51:42'),(259131,'78:FF:CA:12:55:7A','0x77765bb02a583d401ebb10ccdc68e7d464','Access-Reject','2017-01-22 12:54:09'),(259132,'80:71:7A:AB:E1:E5','0x480df355e14beac1d5159c6f7e5911e559','Access-Reject','2017-01-22 12:55:41'),(259133,'20:02:AF:C8:15:54','0x31b15a99fcafb3c10efec5cedac3a64d8d','Access-Reject','2017-01-22 12:58:26'),(259134,'00:78:16:35:18:05','0xd0f8c6dc61c00d2d43018bc335fda1d105','Access-Reject','2017-01-22 12:58:38'),(259135,'A0:CB:FD:1D:30:48','0x0c6556e4eee38937eb5872d38057518840','Access-Reject','2017-01-22 13:00:03'),(259136,'B0:45:19:DD:33:65','0x742c9cd1b03667328f5f1fac9735b32666','Access-Reject','2017-01-22 13:00:44'),(259137,'80:19:67:6B:85:C8','0xb80901b70fe21728f4b0ab7bc311027f1c','Access-Reject','2017-01-22 13:02:16'),(259138,'A4:44:D1:2A:F2:44','0x05b021ae1d5fc7a4d42b22f6225155a57f','Access-Reject','2017-01-22 13:02:32'),(259139,'78:FF:CA:12:55:7A','0x846b64fb73acc3b5d5a5dc065de8973364','Access-Reject','2017-01-22 13:04:13'),(259140,'00:78:16:35:18:05','0xb502cff3ae6929e27b48fb39d82efb4df9','Access-Reject','2017-01-22 13:04:56'),(259141,'A4:44:D1:2A:F2:44','0xfb931f1a333bc0f846ec7660c42b83b83e','Access-Reject','2017-01-22 13:05:38'),(259142,'18:1E:B0:32:8A:A0','0x7de4218c7f69c7c46621bd2c13a439a396','Access-Reject','2017-01-22 13:06:40'),(259143,'6C:3B:6B:02:5C:95','0xa7879d81ee387f9414157232436dc7f0e4','Access-Reject','2017-01-22 13:07:07'),(259144,'14:7D:C5:05:32:B0','0xff81ade1a0c6172f20add477ecf83dd026','Access-Reject','2017-01-22 13:07:19'),(259145,'00:27:15:58:93:D8','0x2482f6398cbf8fc312569887e3543ece95','Access-Reject','2017-01-22 13:07:44'),(259146,'00:27:15:08:44:06','0xdf7227ad7745f59530d2eb8db12447f958','Access-Reject','2017-01-22 13:07:56'),(259147,'20:02:AF:C8:15:54','0xaa459b2ed0977d88928a77f797d375215e','Access-Reject','2017-01-22 13:09:44'),(259148,'B0:C0:90:1C:99:3B','0x9ee67a66fcd673cc39f05e7baaf3afcc58','Access-Reject','2017-01-22 13:10:09'),(259149,'A4:44:D1:72:21:42','0xd1f8e2838ddd5c2874917c5d41fd3c6f51','Access-Reject','2017-01-22 13:13:28'),(259150,'50:72:0D:39:4A:06','0xfb80945daf403e3ff3828c646159280216','Access-Reject','2017-01-22 13:16:41'),(259151,'30:AA:BD:E5:26:12','0x01069b5f673ae694498803751e971c7f68','Access-Reject','2017-01-22 13:21:55'),(259152,'30:AA:BD:F4:55:90','0x54e4dad85bb79dcf87897c893b352bde85','Access-Reject','2017-01-22 13:23:06'),(259153,'F0:03:8C:3B:25:31','0x005eb7e317a0ef2a568552653084c6d230','Access-Reject','2017-01-22 13:23:10'),(259154,'A0:CB:FD:1D:30:48','0x6917919a0445965687b8c08ebf10978444','Access-Reject','2017-01-22 13:23:33'),(259155,'68:48:98:2B:97:B0','0xd03a966165f03843de75c37a9cf6c4cf7f','Access-Reject','2017-01-22 13:25:04'),(259156,'80:19:67:3B:03:F2','0x646ebc59ab21010a016b474655455ba00e','Access-Reject','2017-01-22 13:25:29'),(259157,'78:FF:CA:2E:68:29','0x6a8a7be07cf1b4436c05428d7ef6f33e65','Access-Reject','2017-01-22 13:25:42'),(259158,'20:02:AF:C8:15:54','0xb93ee1bb2b64baf3f708276395b838adff','Access-Reject','2017-01-22 13:25:52'),(259159,'80:19:67:EA:FB:7D','0x7720aeb1703b412f8483a2d623e7a378e6','Access-Reject','2017-01-22 13:26:20'),(259160,'80:19:67:5B:02:BC','0x5f4cd907f537ea2a21ae7d33a211bbbeb3','Access-Reject','2017-01-22 13:27:55'),(259161,'80:19:67:BE:A9:B9','0x6c983e7e46baff1f666859c35d1c3167e0','Access-Reject','2017-01-22 13:29:24'),(259162,'5C:F9:6A:8F:6B:D1','0x3c6453a37e479223af90dbeb5d5a517c6b','Access-Reject','2017-01-22 13:30:00'),(259163,'80:19:67:4B:B7:61','0x55bcb6fc7584f35827ce63c5843628cc5e','Access-Reject','2017-01-22 13:33:30'),(259164,'28:27:BF:CB:31:33','0x568d6d4c2ac88499c0eecf893f5ee7d817','Access-Reject','2017-01-22 13:33:55'),(259165,'78:FF:CA:12:55:7A','0xcf888decad7f04c63e989ab25214390b44','Access-Reject','2017-01-22 13:34:19'),(259166,'9C:65:B0:6D:C3:AB','0x2a1227d7641d2bb5139cc0a17e65808742','Access-Reject','2017-01-22 13:34:49'),(259167,'30:AA:BD:F4:55:90','0xaaefde83940830a38cf589616f51ea0129','Access-Reject','2017-01-22 13:35:59'),(259168,'80:19:67:F3:72:AC','0xcddc52625277fc9bbfa737ac4321fe9dec','Access-Reject','2017-01-22 13:36:02'),(259169,'80:19:67:BE:A9:B9','0x90864d11aa64d971029882b694a811eb11','Access-Reject','2017-01-22 13:36:05'),(259170,'20:02:AF:C8:15:54','0xc22d63394ddbdecee41908d7d2752956e4','Access-Reject','2017-01-22 13:36:12'),(259171,'10:3B:59:F9:07:95','0x0f39930756a815ae0874ec32887b510356','Access-Reject','2017-01-22 13:38:21'),(259172,'78:FF:CA:65:F5:85','0x8cd721a9b553225c835ca0245112faff79','Access-Reject','2017-01-22 13:39:44'),(259173,'40:88:05:EF:E4:3D','0xe9505a29584430085966e7300e31aa4aee','Access-Reject','2017-01-22 13:40:01'),(259174,'60:D9:A0:61:12:A2','0x11dc929285c16e6c0f8cf036afc7470b9d','Access-Reject','2017-01-22 13:43:00'),(259175,'20:D3:90:8F:F7:51','0x99b261266cb09b93908ef8aaa596459765','Access-Reject','2017-01-22 13:43:21'),(259176,'0C:14:20:7F:50:74','0xe46dc6193afe115b3369d5ab4ba2b85f67','Access-Reject','2017-01-22 13:43:34'),(259177,'78:FF:CA:12:55:7A','0x3caa0505ba9f086d71d8a08295d7b1f0b7','Access-Reject','2017-01-22 13:44:21'),(259178,'A4:44:D1:72:21:42','0x390d4db27d56bb39ac9180bbfcbb96defc','Access-Reject','2017-01-22 13:44:39'),(259179,'60:D9:A0:61:12:A2','0xcb32d58609bea1c359871e7b366d02e0c7','Access-Reject','2017-01-22 13:45:39'),(259180,'80:19:67:26:5C:75','0x95ee70931651f93107c75ee6c4c5216b5c','Access-Reject','2017-01-22 13:45:47'),(259181,'78:FF:CA:65:F5:85','0x22493581117824ef5524c6ba09e0bca7f4','Access-Reject','2017-01-22 13:45:55'),(259182,'80:19:67:18:4F:67','0x6d3777ca81ea66177e0b548ea05b0388bf','Access-Reject','2017-01-22 13:46:40'),(259183,'20:02:AF:C8:15:54','0x7b32fef5a826b8af96b048846f55ee74b0','Access-Reject','2017-01-22 13:46:50'),(259184,'80:19:67:BE:A9:B9','0x7c5800a3efdbe65689218a926d9215543a','Access-Reject','2017-01-22 13:47:22'),(259185,'78:FF:CA:85:F0:D8','0x97bf8f046f2a39c50f9e34ff6cd960d53f','Access-Reject','2017-01-22 13:51:28'),(259186,'20:02:AF:C8:15:54','0x827cb1b536e173193391b0a23bd2724aca','Access-Reject','2017-01-22 13:53:47'),(259187,'80:19:67:30:93:D5','0x86acd9a2000075494f878a6756f26612d0','Access-Reject','2017-01-22 13:54:55'),(259188,'9C:6C:15:11:58:D0','0xd4d0529fe6df4481ada18926d9b8b70295','Access-Reject','2017-01-22 13:55:21'),(259189,'20:D3:90:8F:F7:51','0xebed570d9af9e69cc1eeaecc8c94ab3506','Access-Reject','2017-01-22 13:55:33'),(259190,'50:72:0D:39:4A:06','0x8d71fea33432c6799b376382bdb6a1d643','Access-Reject','2017-01-22 13:56:31'),(259191,'5C:2E:59:AE:25:DE','0x63645b17f45cc3990e0401c1096ed20ba2','Access-Reject','2017-01-22 13:58:02'),(259192,'80:22:75:3A:DD:37','0x9e3b99a2bca9a8b44e5612577c65c25e2d','Access-Reject','2017-01-22 13:58:02'),(259193,'20:6E:9C:F9:28:45','0x63211ac75e49e54e5ec5b2244bd920f3ef','Access-Reject','2017-01-22 13:58:40'),(259194,'78:FF:CA:13:FA:C7','0xffb5836e0c66e4c85dbe9bbb32dbb59445','Access-Reject','2017-01-22 14:00:36'),(259195,'A0:CB:FD:1D:30:48','0x51e25e636608d22fc4809385c30ccfba31','Access-Reject','2017-01-22 14:02:13'),(259196,'00:08:22:EE:C0:FB','0x207c82189999ff30337e8fb299329bf006','Access-Reject','2017-01-22 14:03:59'),(259197,'00:78:16:35:18:05','0x1f66645256e3111d9416307ed77b442dcb','Access-Reject','2017-01-22 14:05:00'),(259198,'00:27:15:88:94:5F','0x7b73664322fa9171ff427ddbb4ff801331','Access-Reject','2017-01-22 14:05:04'),(259199,'B4:E1:C4:29:B2:E8','0xaa217ef8afe77e1c4ca6cb50f260187928','Access-Reject','2017-01-22 14:06:01'),(259200,'78:FF:CA:05:9C:62','0x00400ce9554e46245628a5f9ae5b9505ba','Access-Reject','2017-01-22 14:07:42'),(259201,'80:19:67:BA:B7:87','0x8ba4dc55d39f535a116bf5c5455a6dc76d','Access-Reject','2017-01-22 14:07:43'),(259202,'20:02:AF:C8:15:54','0x9f11a44eb83bce745e1268e055ced4674f','Access-Reject','2017-01-22 14:07:46'),(259203,'78:FF:CA:12:55:7A','0x6fe50aca399659aea8303eac76862aae43','Access-Reject','2017-01-22 14:07:51'),(259204,'20:D3:90:8F:F7:51','0x6de060f9508d05d5cae80890c6082cfa4b','Access-Reject','2017-01-22 14:08:33'),(259205,'60:D9:A0:61:12:A2','0x7963ec80c49bdae95b441a20790479b361','Access-Reject','2017-01-22 14:10:21'),(259206,'80:19:67:EA:FB:7D','0xb6007ec89b8b7bb0f5fc0bfe4f81300adc','Access-Reject','2017-01-22 14:11:01'),(259207,'84:A4:66:FC:7A:02','0x44ffe42437abe805db205a31a21a3b9166','Access-Reject','2017-01-22 14:11:21'),(259208,'0C:41:3E:CC:32:12','0xe274d76df4eafd42be098756717b620687','Access-Reject','2017-01-22 14:13:08'),(259209,'80:19:67:AA:5D:F5','0xe1f2a97633359c498548a7880264e15e6a','Access-Accept','2017-01-22 14:13:09'),(259210,'00:26:82:30:48:3D','0x876fb8e6c6f03f3411a3f38e94b73b0c91','Access-Reject','2017-01-22 14:13:16'),(313968,'tpsbiz','','Access-Reject','2018-10-09 02:58:12'),(313969,'tpsbiz','','Access-Reject','2018-10-09 02:58:23'),(313965,'tpsbiz','','Access-Reject','2018-10-09 02:57:42'),(313966,'tpsbiz','','Access-Reject','2018-10-09 02:57:52'),(313967,'tpsbiz','','Access-Reject','2018-10-09 02:58:01'),(259214,'64:89:9A:19:55:F2','0x1692dfbf4e75306033a5ca6afb2f084741','Access-Reject','2017-01-22 14:16:16'),(259215,'78:FF:CA:82:7C:A2','0x4b8f4b4ceccfbc1f0a12a0eb240176c4f9','Access-Reject','2017-01-22 14:17:21'),(259216,'20:02:AF:C8:15:54','0x9e77d7cd9d86956759e33d0c96588fa2be','Access-Reject','2017-01-22 14:18:05'),(259217,'BC:B3:08:D7:3D:A0','0x012c086aa96cded2b41598491dabf3af93','Access-Reject','2017-01-22 14:19:30'),(259218,'78:FF:CA:FE:BE:FC','0xb7e760cae1c7ddab889f2632cd788dbbdb','Access-Reject','2017-01-22 14:20:30'),(259219,'CC:5F:BF:1B:32:8F','0x21d234272c55a417c0e2a46a08c535cc56','Access-Reject','2017-01-22 14:21:07'),(259220,'80:19:67:82:53:0E','0x015656c213a7335c7a77ba1e9a65b73d66','Access-Reject','2017-01-22 14:24:11'),(259221,'80:19:67:A0:FB:33','0x818d79afdd4bd092d9074d4c49a42c2b57','Access-Reject','2017-01-22 14:24:26'),(259222,'BC:B3:08:D7:3D:A0','0x3cde83bb5c896b5b0a26cfa386099ad8fc','Access-Reject','2017-01-22 14:24:49'),(259223,'A4:44:D1:72:13:8C','0xe7702c2c1935e1b693d331d4485e44d5aa','Access-Reject','2017-01-22 14:28:01'),(259224,'80:19:67:5A:69:94','0xea9a11d409946bf17aaa33040a8391c41f','Access-Reject','2017-01-22 14:28:36'),(259225,'A0:CB:FD:1D:30:48','0x94b3e59b3ef2a0abdb75f51345678a7742','Access-Reject','2017-01-22 14:30:29'),(259226,'80:19:67:BE:A9:B9','0xdd25af90bea9e063282c2d09e8c19a81c2','Access-Reject','2017-01-22 14:31:15'),(259227,'E4:98:D1:26:53:DA','0xe863cc112026510266a7230a9091852ab1','Access-Reject','2017-01-22 14:31:59'),(259228,'78:FF:CA:5B:6C:AA','0x50eb08cb880dd8103e6bc51f9095daad4f','Access-Reject','2017-01-22 14:32:10'),(259229,'00:21:5D:9F:59:58','0x86b7e85a1c0d58c4d6285c8c53dd0c6ca7','Access-Reject','2017-01-22 14:32:21'),(259230,'A4:44:D1:71:DC:E8','0x19f3b67ad29d356a6e5a8fe54179cb2751','Access-Reject','2017-01-22 14:32:59'),(259231,'C8:51:95:03:C7:A1','0x87de4424ad748ced6d2b3e29d35e3142d9','Access-Reject','2017-01-22 14:33:14'),(259232,'28:27:BF:CB:31:33','0x39fdeb04150a74b72ea9ebaec78815d4e7','Access-Reject','2017-01-22 14:33:31'),(259233,'D0:FC:CC:4D:A8:C2','0x0f4a4d47be379ac7ebdff15f4489552d4e','Access-Reject','2017-01-22 14:33:41'),(259234,'CC:5F:BF:1B:32:8F','0xa4797fe298ba57661ab378f17b0d9a783d','Access-Reject','2017-01-22 14:33:47'),(259235,'20:02:AF:C8:15:54','0x2d07ef422a26c897f0220889482ac78aac','Access-Reject','2017-01-22 14:36:00'),(259236,'70:F1:A1:16:25:B2','0xdc5375cb12f6d1a8db2bd21f43790b9859','Access-Reject','2017-01-22 14:36:25'),(259237,'78:FF:CA:42:9B:8D','0x418a756fd0a10142606c04a8540ac17699','Access-Reject','2017-01-22 14:36:46'),(259238,'10:A5:D0:56:0F:B2','0x15e1470852ef6f33912a9f763c52fcfca4','Access-Reject','2017-01-22 14:36:57'),(259239,'BC:B3:08:D7:3D:A0','0x5164c8e272512094835874a0597242cb1f','Access-Reject','2017-01-22 14:38:35'),(259240,'80:19:67:D2:AE:A3','0x6b052f6468580fa95b9bf8c9d613cce94a','Access-Reject','2017-01-22 14:38:59'),(259241,'98:0C:82:42:F9:6D','0x2f12e7f76728c8cf58ff0c5128211ae125','Access-Reject','2017-01-22 14:39:13'),(259242,'00:78:16:35:18:05','0xc40cc8560c5ca55546cf458157b2369f26','Access-Reject','2017-01-22 14:42:55'),(259243,'A4:44:D1:71:DC:E8','0x8a0fbd83667daeeb3c8101c7b321a6fbf3','Access-Reject','2017-01-22 14:44:19'),(259244,'00:21:5D:9F:59:58','0x7fe89f1e5a026cbc4ed175140c0a19bd0f','Access-Reject','2017-01-22 14:44:57'),(259245,'80:19:67:18:4F:67','0x49667852a9d9f3d7cc6ad80c3fc7054864','Access-Reject','2017-01-22 14:46:34'),(259246,'80:19:67:18:4F:67','0xf4ea5aaff6bd55de65ef4c72d4053eaae3','Access-Reject','2017-01-22 14:47:30'),(259247,'A4:44:D1:71:DC:E8','0x12b579af27ce389611ccffc09dfa7daa9f','Access-Reject','2017-01-22 14:49:02'),(259248,'BC:B3:08:D7:3D:A0','0xd966191dc17472d9022c2a219c172ea404','Access-Reject','2017-01-22 14:49:15'),(259249,'20:02:AF:C8:15:54','0xad6a2204fe83535c871238196a3db0301a','Access-Reject','2017-01-22 14:50:26'),(259250,'84:A4:66:FC:7A:02','0x9de38dc3a68a482d3b0d2e7546341081e3','Access-Reject','2017-01-22 14:51:41'),(259251,'08:EC:A9:1B:81:F3','0x33f560cf66320aa83554246a5ce3981387','Access-Reject','2017-01-22 14:52:42'),(259252,'74:5C:9F:01:19:C6','0xf2acc055f01ddf068323669ad9ec524184','Access-Reject','2017-01-22 14:53:23'),(259253,'E0:2C:B2:FA:A1:F3','0x26d873da49cc5ae35cbac2746abe8ec94b','Access-Reject','2017-01-22 14:53:42'),(259254,'A4:44:D1:71:DC:E8','0x5a4303b6c7f3ebd6cede9af1fa66b446ed','Access-Reject','2017-01-22 14:53:45'),(259255,'A0:CB:FD:1D:30:48','0x688d08c35d88392ad29653d383db133c38','Access-Reject','2017-01-22 14:54:36'),(259256,'80:19:67:30:93:D5','0x49c074ffadc936c05200ee83e0916d9958','Access-Reject','2017-01-22 14:55:03'),(259257,'80:19:67:30:93:D5','0x67bb7dc0af429fa614ca3711d86f1d69ed','Access-Reject','2017-01-22 14:55:21'),(259258,'1C:C7:2D:0C:5F:5D','0xba448a268eb11192f428776dc54903c732','Access-Reject','2017-01-22 14:55:32'),(259259,'1C:C7:2D:0C:5F:5D','0xadb73d6911edf4ab22e812c15fa0697f04','Access-Reject','2017-01-22 14:55:35'),(259260,'78:FF:CA:8D:8A:9D','0x4dedac3a1f88853752e0a2ce61a98395c5','Access-Reject','2017-01-22 14:56:18'),(259261,'20:6E:9C:F9:28:45','0x03c9207140b36062e8831d8738e9831bc5','Access-Reject','2017-01-22 14:57:57'),(259262,'28:E3:47:77:9C:21','0x34b76ae7a2ae3e9464602cd8417f54a8d0','Access-Reject','2017-01-22 14:58:09'),(259263,'20:02:AF:C8:15:54','0xc6883a28aab7bfee75bfaf47d10f31aa87','Access-Reject','2017-01-22 15:00:16'),(259264,'9C:6C:15:11:58:D0','0xbb068f62e2c468a17b0f48cd80e5c52bac','Access-Reject','2017-01-22 15:03:13'),(259265,'64:89:9A:19:55:F2','0xa4290d39933a82e1bc83d19f1771bb6add','Access-Reject','2017-01-22 15:04:00'),(259266,'D0:DF:9A:AC:5C:E2','0xc862df0510a8e9742e1cb975b69573f118','Access-Reject','2017-01-22 15:04:59'),(259267,'F4:B7:E2:6F:40:AC','0x74c9c400a44508952c344db963d4ec52fa','Access-Reject','2017-01-22 15:05:30'),(259268,'20:02:AF:C8:15:54','0x1c28e38d4488b8b10f3b4ae1403c23f3f3','Access-Reject','2017-01-22 15:05:53'),(259269,'78:FF:CA:EC:FF:73','0x9f3029124ac752cff31d8263ce0479336a','Access-Reject','2017-01-22 15:08:07'),(259270,'30:AA:BD:F7:5A:58','0x70f8e5510abd101afb96716a49f7da6476','Access-Reject','2017-01-22 15:09:16'),(259271,'10:96:53:D3:8E:13','0xcc0f5bf3a3db05cf284103f09e068a0fcd','Access-Reject','2017-01-22 15:10:33'),(259272,'64:89:9A:19:55:F2','0xcd6b506840f57ab4b150f7c21cc0b5f831','Access-Reject','2017-01-22 15:11:31'),(259273,'5A:E0:74:7C:16:8A','0x0524dc435c063960003378c2896ebf22a3','Access-Reject','2017-01-22 15:12:52'),(259274,'60:FE:1E:15:72:8D','0x8403b4130be251e5d0861b16ae40569a00','Access-Reject','2017-01-22 15:13:54'),(259275,'6C:3B:6B:02:5C:95','0xaf2f6d2bff8fed74f13fb4331e313c416c','Access-Reject','2017-01-22 15:13:57'),(259276,'28:27:BF:CB:31:33','0x1ff9920669ee6e7bf75e920b65915a27e5','Access-Reject','2017-01-22 15:14:56'),(259277,'78:FF:CA:EC:FF:73','0xa43f52828a9d3cfd2df00fa73b84f73929','Access-Reject','2017-01-22 15:15:40'),(259278,'78:FF:CA:13:3E:11','0x12410b4b92f7cac3ea262e442b5e0c11bb','Access-Reject','2017-01-22 15:17:11'),(259279,'64:89:9A:19:55:F2','0x1aaee529d8bda12fdf22f1a295f9d3f4be','Access-Reject','2017-01-22 15:17:22'),(259280,'00:1B:B1:A6:7C:53','0xbb11b4d005ed82f51ef961c0dfbe6e95dd','Access-Reject','2017-01-22 15:18:00'),(259281,'20:02:AF:C8:15:54','0xbe339abbf9a9cd63388b231d633d8e45dd','Access-Reject','2017-01-22 15:20:19'),(259282,'5C:0A:5B:F9:21:F0','0x30db77e3036eabcc3e0cd4ff1a0e7584ae','Access-Reject','2017-01-22 15:21:25'),(259283,'A0:F4:50:3F:A1:27','0x1d5083f4e38e78ef1c2b5b559a659644ed','Access-Reject','2017-01-22 15:24:25'),(259284,'78:FF:CA:8D:8A:9D','0x1445233a0a6f8ba5013fee11e9581cc010','Access-Reject','2017-01-22 15:27:05'),(259285,'B0:45:19:DD:33:65','0x6af26ef21e41fc6187412375938a90521a','Access-Reject','2017-01-22 15:29:06'),(259286,'30:AA:BD:EA:60:7E','0x564ee1de358d3c77c4c22fd94e28abf662','Access-Reject','2017-01-22 15:29:10'),(259287,'20:02:AF:C8:15:54','0xa80654a5409210f55c20b8b5f4a2e875a1','Access-Reject','2017-01-22 15:31:00'),(259288,'24:00:BA:03:79:BF','0x553b3480b1d8cd566316b0b39b31a01342','Access-Reject','2017-01-22 15:31:27'),(259289,'A0:CB:FD:1D:30:48','0xaf3be7cacbd0a7fed19f710dbf8dd5e6bd','Access-Reject','2017-01-22 15:31:47'),(259290,'50:72:0D:39:01:97','0x5cf5bae97cd1299fb88d9c1f2c888e0a1c','Access-Reject','2017-01-22 15:32:01'),(852621,'britwums','','Access-Accept','2019-09-06 15:10:05'),(259292,'60:FE:1E:15:72:8D','0x3401778465f22fc7f4395a74754c78ba97','Access-Reject','2017-01-22 15:32:31'),(259293,'18:4F:32:1E:23:91','0x793b2527d0d6288151df253df2f28b558c','Access-Reject','2017-01-22 15:32:54'),(259294,'D0:DF:9A:AC:5C:E2','0x76304c9af25430dd80bb802a195e7d60d0','Access-Reject','2017-01-22 15:33:30'),(259295,'6C:3B:6B:02:5C:95','0xf6d4aa6acbb8d179f3b70161735ce2c325','Access-Reject','2017-01-22 15:36:08'),(928985,'dodoos','','Access-Reject','2019-11-09 09:47:54'),(928986,'dodoos','','Access-Reject','2019-11-09 09:48:06'),(259297,'78:FF:CA:82:7C:A2','0xaac059d8db392902c3adbc5641148216fb','Access-Reject','2017-01-22 15:38:43'),(259298,'CC:5F:BF:1B:32:8F','0x27159e81c79d6e6284d625a18a900fa954','Access-Reject','2017-01-22 15:40:23'),(259299,'mens','0xc68ab84ed7bf54dc2ac93744a21aabb18f','Access-Reject','2017-01-22 15:40:49'),(259300,'CC:5F:BF:1B:32:8F','0x726d952b089835c22469e30759c5708842','Access-Reject','2017-01-22 15:40:53'),(259301,'90:21:81:CC:65:B7','0x579147c5e50fcb5303a70a3f95c0211e5d','Access-Reject','2017-01-22 15:41:27'),(259302,'motoi ghans','0x39e46fe65d169f48791dd1608870d7039f','Access-Reject','2017-01-22 15:41:58'),(259303,'78:FF:CA:13:3E:11','0xbc1d9637e1ad11a7956de6fc04b3ce1a0b','Access-Reject','2017-01-22 15:42:00'),(259304,'00:78:16:35:18:05','0x53e94206c2389272b4455ed04e4765b313','Access-Reject','2017-01-22 15:42:59'),(259305,'B0:45:19:DD:33:65','0x1f76d4f43a72d6123dcd38e533dffb39d2','Access-Reject','2017-01-22 15:44:15'),(259306,'08:86:20:C3:F3:CD','0xe0b7df2f0bea600c2b987276b522306422','Access-Reject','2017-01-22 15:44:20'),(259307,'00:78:16:35:18:05','0x1bda117e2d137ffede2c7991dc798cd526','Access-Reject','2017-01-22 15:44:28'),(259308,'A4:44:D1:5C:72:2C','0x60b4cdcd4893f5b110c8151ca4bf3114f1','Access-Reject','2017-01-22 15:50:38'),(259309,'38:F8:89:A0:01:E7','0x696bd888117d85e183eb5ce97b8fdf489f','Access-Reject','2017-01-22 15:51:34'),(259310,'F4:0F:24:01:BA:6D','0xad752eb2d47f0f6f8c2e6961fb50378545','Access-Reject','2017-01-22 15:51:50'),(259311,'78:FF:CA:05:98:9A','0xe103857ccfb8a18c7275c58882cccb81c7','Access-Reject','2017-01-22 15:52:04'),(259312,'9C:6C:15:11:58:D0','0x73efed189ba662362c1aea8c04da22ab70','Access-Reject','2017-01-22 15:53:10'),(259313,'94:44:44:EC:A9:85','0x8548657e023f167043ec989b15fdfc149f','Access-Reject','2017-01-22 15:57:02'),(259314,'40:88:05:EF:E4:3D','0x5b133732b99afd1663bdd5f9c1a6e73772','Access-Reject','2017-01-22 15:59:07'),(259315,'80:19:67:A0:FB:33','0xbd3b0f330764ef4d58877297955f3f3588','Access-Reject','2017-01-22 16:00:54'),(259316,'6C:3B:6B:02:5C:95','0x2eae0752667d6d162a70f7271bf1023f9c','Access-Reject','2017-01-22 16:00:56'),(852620,'mfantsipim','','Access-Accept','2019-09-06 15:10:03'),(259318,'80:19:67:F5:53:A1','0x009eba86c76f32e56cf3c148f9618a6012','Access-Reject','2017-01-22 16:02:22'),(259319,'20:02:AF:C8:15:54','0x7d93d75cbced7174a67e3f300a3c317fcb','Access-Reject','2017-01-22 16:04:15'),(259320,'0C:41:3E:CC:32:12','0x782d9e1b8622492c9fa2a894e531edc6c9','Access-Reject','2017-01-22 16:06:01'),(259321,'0C:41:3E:CC:32:12','0x06f439ae162587dc584f4e53dfe8947135','Access-Reject','2017-01-22 16:06:19'),(259322,'B0:C0:90:1C:99:3B','0x96c1d68cf3829da846703d7144e48fab64','Access-Reject','2017-01-22 16:07:57'),(259323,'30:AA:BD:53:F3:78','0xf63e3c68b1f3b856fd91391802c7ccf997','Access-Reject','2017-01-22 16:09:35'),(259324,'20:02:AF:C8:15:54','0xf0a8aa6ebf59639a1355e02108a03bad8a','Access-Reject','2017-01-22 16:09:44'),(259325,'0C:41:3E:CC:32:12','0xd4ef0dbbecd1460917aba83e9616a183c3','Access-Reject','2017-01-22 16:10:12'),(259326,'78:FF:CA:05:98:9A','0x42d34f879efb97da31e5fab040625f001a','Access-Reject','2017-01-22 16:11:09'),(259327,'80:19:67:7C:75:37','0x1244591d313f170dc5fa2901b87ab61b70','Access-Reject','2017-01-22 16:11:17'),(259328,'28:EF:01:80:53:43','0x801cc02f3a282486c20ad56c0db1306748','Access-Reject','2017-01-22 16:12:12'),(259329,'John121','0x37a7725da56a5c8c04aa0b9fbeafb0bc5f','Access-Reject','2017-01-22 16:12:54'),(259330,'78:FF:CA:13:3D:42','0x742a22c85b87e039453f8d9f6fe2286f7b','Access-Reject','2017-01-22 16:13:03'),(259331,'38:F8:89:A0:01:E7','0xc0b52226f4837ef861331b79b8a290e01e','Access-Reject','2017-01-22 16:13:31'),(259332,'E0:C9:7A:61:C1:EB','0xa9cc9a069f744e05682ae99795c5003abe','Access-Reject','2017-01-22 16:14:16'),(259333,'A4:44:D1:71:DF:1A','0x20c827ee2b2f46498029ce060e4e23aff5','Access-Reject','2017-01-22 16:14:35'),(259334,'80:19:67:BE:A9:B9','0x2f4aacd19a1fc78b0ecc7f721c390123b1','Access-Reject','2017-01-22 16:14:42'),(259335,'20:02:AF:C8:15:54','0x8a403db66093a5913fdd21198c18d08e90','Access-Reject','2017-01-22 16:14:45'),(259336,'C4:07:2F:58:98:92','0x70d9d3807f52f82df56e9cb350435571b3','Access-Reject','2017-01-22 16:17:31'),(259337,'78:FF:CA:82:7C:A2','0x5ea3b112390a23f80a35be6fd5d3d09f43','Access-Reject','2017-01-22 16:20:15'),(259338,'00:27:15:63:84:0B','0x86e8c1744474031a360a9333f46319f361','Access-Reject','2017-01-22 16:20:23'),(259339,'1C:99:4C:33:26:13','0xa32711749c4000172f21ce603f37628c1d','Access-Reject','2017-01-22 16:20:50'),(350494,'tpsbiz','','Access-Reject','2018-12-15 00:59:18'),(259341,'78:FF:CA:13:3E:11','0xafc2847929ef775e132300e7f87c348172','Access-Reject','2017-01-22 16:23:31'),(259342,'08:86:20:C3:F3:CD','0xc3cb715fc8f97e6dca233e6d07ef0529a9','Access-Reject','2017-01-22 16:24:04'),(259343,'3C:83:75:C9:21:64','0x7e3de6087fff87a7b87220df7fda5ac6cb','Access-Reject','2017-01-22 16:24:41'),(259344,'6C:3B:6B:02:5C:95','0x8045348bab42f1e4859b7f852593440c5a','Access-Reject','2017-01-22 16:24:56'),(259345,'80:19:67:30:93:D5','0xfc8d5023221385e33cc951cd1afd6d9046','Access-Reject','2017-01-22 16:26:04'),(259346,'E0:DB:10:9A:51:C2','0x67f48cddd4590d24484d55db637ee6d372','Access-Reject','2017-01-22 16:27:00'),(259347,'80:19:67:CF:DA:D7','0x3d4d018167ba6bbd264d8d7856501e2b54','Access-Reject','2017-01-22 16:29:53'),(259348,'5C:F9:6A:8F:CA:71','0xe6f532450780a73fb90229ad004691fe98','Access-Reject','2017-01-22 16:30:32'),(259349,'28:EF:01:80:53:43','0x5eee788e271e38785f98eb560ff15ead62','Access-Reject','2017-01-22 16:31:56'),(259350,'20:02:AF:C8:15:54','0xc676626d83c72b1c61434330d6f68866b9','Access-Reject','2017-01-22 16:33:43'),(259351,'28:27:BF:CB:31:33','0x3d6f9779a5f3c14a7cdd5cd09f32fa5646','Access-Reject','2017-01-22 16:35:53'),(259352,'6C:3B:6B:02:5C:95','0x0872fab309a4a09086ff9b740963357bef','Access-Reject','2017-01-22 16:36:51'),(259353,'00:27:15:28:10:33','0x3db15c045c32a50fc1013995cebe1ed84c','Access-Reject','2017-01-22 16:37:14'),(259354,'78:FF:CA:82:7C:A2','0x5142992507f7a0b5c7eed80d589310d132','Access-Reject','2017-01-22 16:37:32'),(259355,'10:08:B1:0C:17:BC','0x9680fd7a79f5f473f939227bc386d4953d','Access-Reject','2017-01-22 16:37:34'),(259356,'78:FF:CA:37:20:E9','0x979c04a0a2390bc30b99dafd4b38bccd34','Access-Reject','2017-01-22 16:37:45'),(259357,'80:19:67:D4:59:E8','0xf07672b71eba12c27dd9deb566f8b872fe','Access-Reject','2017-01-22 16:38:13'),(259358,'50:72:0D:39:4A:06','0xd168e76125a11c11a5ceb1ab6dae903cae','Access-Reject','2017-01-22 16:38:27'),(259359,'30:F7:72:07:28:37','0x7e685a7be2cb40d9a925037293d9a95c2f','Access-Reject','2017-01-22 16:38:47'),(259360,'20:02:AF:C8:15:54','0x01751eddc15c641fbb91fb4a9a11e424eb','Access-Reject','2017-01-22 16:39:44'),(259361,'28:EF:01:80:53:43','0xacecca007d7ad78af2c73bb6d2786118dc','Access-Reject','2017-01-22 16:41:50'),(259362,'9E:EF:1F:AA:29:90','0x398295ba62112b4aea8b9651599ef5f83d','Access-Reject','2017-01-22 16:44:00'),(259363,'A0:CB:FD:1D:30:48','0x53cb45d974339bb8f710971e6a0bf018b0','Access-Reject','2017-01-22 16:45:55'),(259364,'80:19:67:9D:D9:34','0xde9ac7e4513be481390643d3015503a5e7','Access-Reject','2017-01-22 16:47:15'),(259365,'20:02:AF:C8:15:54','0x942f0d2f212f54d9fd566d20c9c268c5b0','Access-Reject','2017-01-22 16:48:35'),(259366,'84:EF:18:9D:29:B6','0x7812ee4de74f6225e8032b8ad7b3c9f245','Access-Reject','2017-01-22 16:49:09'),(259367,'6C:3B:6B:02:5C:95','0x0867040c12a23fad68bc2452ce8568e704','Access-Reject','2017-01-22 16:49:18'),(259368,'80:19:67:8E:90:8D','0x83c306cafb773d2018fda3d47a25e5a0a6','Access-Reject','2017-01-22 16:49:32'),(259369,'28:E3:47:77:9C:21','0x5bc74be439ccb854d0bf86b7ec6142eba8','Access-Reject','2017-01-22 16:49:50'),(259370,'78:FF:CA:82:7C:A2','0x13825ff1b2e5a157cdc6149677653745df','Access-Reject','2017-01-22 16:49:56'),(259371,'B0:45:19:DD:33:65','0xdd9fef34e85fb9a9dddb42841007c75d52','Access-Reject','2017-01-22 16:52:07'),(259372,'60:FE:1E:49:12:F6','0x9a02275d19f48cc66019a7de05e1a2ac43','Access-Reject','2017-01-22 16:53:50'),(259373,'28:EF:01:80:53:43','0x95dcd2a75f80c46c2e27e607b3ba6bc8ce','Access-Reject','2017-01-22 16:54:55'),(259374,'A0:CB:FD:1D:30:48','0xcc7006eaa756169342f7c4e0a6292b71b3','Access-Reject','2017-01-22 16:55:44'),(259375,'6C:3B:6B:02:5C:95','0x909b640df6b0d1f186778b778cdd2da894','Access-Reject','2017-01-22 16:56:11'),(259376,'80:19:67:00:C9:36','0x0be48b41985424ec831ef25b0af8bb5870','Access-Reject','2017-01-22 16:56:53'),(259377,'60:F8:1D:9F:A6:AE','0xc8bb30dbb0ebc5a51ea588583b061aca08','Access-Reject','2017-01-22 16:56:58'),(259378,'B0:45:19:DD:33:65','0x2bed0751ba9790a4405f30198789514070','Access-Reject','2017-01-22 16:58:51'),(259379,'20:02:AF:C8:15:54','0xc41a5fe2f3b43d633fc3fb657396960bb0','Access-Reject','2017-01-22 17:01:44'),(259380,'E4:98:D1:DD:2A:D0','0xd61f5638786736c529d66d90454014e43a','Access-Reject','2017-01-22 17:02:41'),(259381,'9E:EF:1F:AA:29:90','0xb32177ed95d59a1a67785be1d00aa78d90','Access-Reject','2017-01-22 17:05:10'),(259382,'28:EF:01:80:53:43','0xd885024dc0e0f6138360bb4e81d7937335','Access-Reject','2017-01-22 17:05:14'),(259383,'30:F7:72:07:28:37','0x4cab26189b49d352770bb5c270c8949336','Access-Reject','2017-01-22 17:06:32'),(259384,'50:72:0D:39:79:31','0xf6ed019f3d6c38e9212ea3565f4f2b7af9','Access-Reject','2017-01-22 17:07:59'),(259385,'00:1B:B1:A6:7C:53','0x6ba599ca55c88c8dfb56a1529f62d7f647','Access-Reject','2017-01-22 17:08:42'),(259386,'78:FF:CA:9B:D8:C9','0x70938effd8bdd81e1836ca056cd86a8fb5','Access-Reject','2017-01-22 17:09:12'),(259387,'50:72:0D:39:79:31','0x1537a5959f559141626224413ecd5b3104','Access-Reject','2017-01-22 17:10:05'),(259388,'E4:98:D1:DD:2A:D0','0x676eea3b889bc40e2583f02f2bc70546b3','Access-Reject','2017-01-22 17:10:08'),(259389,'80:19:67:00:C9:36','0x4279d9c147c7fcdfd9a8864617a0fa3326','Access-Reject','2017-01-22 17:10:22'),(259390,'9E:EF:1F:AA:29:90','0xe66136d20717f8044f27ac7a276a92198a','Access-Reject','2017-01-22 17:10:29'),(259391,'B4:30:52:F0:6C:28','0x70e2c66b4e2dbc5551f6992716d48674ef','Access-Reject','2017-01-22 17:11:21'),(259392,'78:FF:CA:13:3D:42','0x7becc687c6d8fb62a6ad3e9e515d41f84a','Access-Reject','2017-01-22 17:11:59'),(259393,'00:27:15:21:35:A4','0x3699c85e4dcb4a87a9a89131eb787e7a57','Access-Reject','2017-01-22 17:12:20'),(259394,'D8:9B:22:3A:84:77','0x52d658472464ef3c9e0da6ab76909e8b62','Access-Reject','2017-01-22 17:13:08'),(259395,'A4:44:D1:5C:72:2C','0xd2bba97738ee47b5b26cc8e328c4f97728','Access-Reject','2017-01-22 17:14:32'),(259396,'80:19:67:00:C9:36','0x653af2bf4327fafb16ab7227072a5c4d92','Access-Reject','2017-01-22 17:16:41'),(259397,'20:02:AF:C8:15:54','0xcdb9f3aa062da94f50d28b3ae5f0a7f270','Access-Reject','2017-01-22 17:18:41'),(259398,'3C:18:9F:02:A6:2F','0x4b09902234c09c360d61a2832819059ef2','Access-Reject','2017-01-22 17:18:42'),(259399,'5C:3C:27:F2:F3:42','0x41b68d342f002731866b44877a4e3b624d','Access-Reject','2017-01-22 17:18:52'),(259400,'30:AA:BD:F7:5A:58','0x282d68e4e71855f84bb223b3d19dcc02ca','Access-Reject','2017-01-22 17:20:14'),(259401,'50:72:0D:39:79:31','0xc81b66fc99040dc880f6c26041f68269c2','Access-Reject','2017-01-22 17:20:54'),(259402,'78:FF:CA:37:20:E9','0xc5b0b94d144e5b96ffd6b20d31f894cb11','Access-Reject','2017-01-22 17:21:51'),(259403,'80:19:67:3C:4D:2F','0x823541ddd5330e440cbd2713423d4a9a81','Access-Reject','2017-01-22 17:22:35'),(259404,'6C:3B:6B:02:5C:95','0x52c715b853a64320dd82bd8b5cb1cb2288','Access-Reject','2017-01-22 17:24:05'),(259405,'9C:6C:15:D0:73:14','0x048cf618c9d6a4d7137f7a2d1324368019','Access-Reject','2017-01-22 17:24:43'),(259406,'50:72:0D:39:4A:06','0x8753532f1f4ff380832bcd5b6533d22ad9','Access-Reject','2017-01-22 17:24:50'),(259407,'38:F8:89:A0:01:E7','0xf8613bdb94188a112feb626200e4925a82','Access-Reject','2017-01-22 17:25:36'),(259408,'10:92:66:91:B1:1A','0x2e98196c2d8b3874fcd00a5e5b3a623d32','Access-Reject','2017-01-22 17:28:09'),(259409,'00:27:15:42:64:52','0x59300b0c31fee43e9db2d095d05aacea7f','Access-Reject','2017-01-22 17:28:35'),(259410,'20:62:74:24:8D:04','0x1652a9f3cfc6ad0977f6f8fe857ded9888','Access-Reject','2017-01-22 17:28:40'),(259411,'50:72:0D:39:79:31','0xf44e6139bc2d18840255ae66afbe602141','Access-Reject','2017-01-22 17:29:10'),(259412,'30:AA:BD:F7:5A:58','0x2074581726a37313a83df9c6134e0aa276','Access-Reject','2017-01-22 17:29:38'),(259413,'38:2D:E8:FF:5B:60','0xfbf04de19e4480c199801af67e12a7878b','Access-Reject','2017-01-22 17:30:28'),(259414,'9E:EF:1F:AA:29:90','0x29322140539ea2d97679c1551e77dfec8e','Access-Reject','2017-01-22 17:30:36'),(259415,'20:02:AF:C8:15:54','0xb912016dbf9a66f62a64c9cfb4a92e3061','Access-Reject','2017-01-22 17:33:55'),(259416,'3C:83:75:1E:C1:78','0x173a2f201e85b3c34448f34bb9b465a8ec','Access-Reject','2017-01-22 17:34:02'),(259417,'84:11:9E:18:CA:E2','0x25be5947a93c95ad9c708ea8bc918da573','Access-Reject','2017-01-22 17:34:11'),(259418,'10:F9:6F:92:F4:1D','0x47d7e0449bf9e4c1360ed033ffc317b1d6','Access-Reject','2017-01-22 17:36:13'),(259419,'80:19:67:29:23:C8','0x00541b5dcf42f469dab1f3c47e8e18b231','Access-Reject','2017-01-22 17:36:19'),(259420,'08:86:20:C3:F3:CD','0xe65097ca27641b62905c6e8169010bf96c','Access-Reject','2017-01-22 17:36:26'),(259421,'10:92:66:8A:1F:8C','0xdb38502f92f6c2adc2d6c12e6401084211','Access-Reject','2017-01-22 17:36:50'),(259422,'80:19:67:A0:FB:33','0xbe85b128b2bfa7490c5cdfd161659ee739','Access-Reject','2017-01-22 17:36:51'),(259423,'50:EA:D6:F1:D7:DF','0x7494efb15acf91085cd82aea6ff537c185','Access-Reject','2017-01-22 17:36:55'),(259424,'80:19:67:8E:90:8D','0xa427b8569476a4ec006854d66bf5982a4d','Access-Reject','2017-01-22 17:37:18'),(259425,'74:23:44:52:69:0A','0x5a6c8c70a6acb8322f8e9c0da03d3450c6','Access-Reject','2017-01-22 17:37:42'),(259426,'A4:44:D1:72:13:8C','0x32cb75f3b34e48280b3b7245da717fcde9','Access-Reject','2017-01-22 17:37:52'),(259427,'80:19:67:3C:4D:2F','0x488bc93894d684cb6ffe0730dafd52ccc0','Access-Reject','2017-01-22 17:39:02'),(259428,'20:02:AF:C8:15:54','0x3b592c090225496671c48f5a7e804752bb','Access-Reject','2017-01-22 17:39:44'),(259429,'C0:C9:76:1F:DF:88','0x1824defe70e42d74c4b7ee8ecc6e1dff19','Access-Reject','2017-01-22 17:39:57'),(259430,'90:18:7C:F4:E0:D7','0x8e2854f0152717eedbc7a2d42ea799e2fd','Access-Reject','2017-01-22 17:39:58'),(259431,'78:FF:CA:13:3E:11','0xfc5519dac6180b8d6030dab2e4a8da18e9','Access-Reject','2017-01-22 17:42:07'),(259432,'A0:32:99:2B:17:D0','0xb665a3abf89c2fe0f937de21a43a36d35e','Access-Reject','2017-01-22 17:44:08'),(259433,'9E:EF:1F:AA:29:90','0x79c0d7961246a097b04e0f99b775941bbf','Access-Reject','2017-01-22 17:46:00'),(259434,'10:68:3F:38:61:FB','0x5ae44ad6b939a7d078f4694dd0b154db02','Access-Reject','2017-01-22 17:46:24'),(259435,'20:62:74:24:8D:04','0x82200da9870fd8f357581bad9b4b586c29','Access-Reject','2017-01-22 17:47:18'),(259436,'6C:3B:6B:02:5C:95','0xe40a443c5acdb13eceacfeffa9d1bb3042','Access-Reject','2017-01-22 17:48:25'),(259437,'20:02:AF:C8:15:54','0x83a79312a3b71d2fb4d85e4ed7c8b601cb','Access-Reject','2017-01-22 17:49:42'),(259438,'10:D3:8A:E7:D9:97','0x5757f16476d42d0568f60c8f7f1b5ea4cf','Access-Reject','2017-01-22 17:56:25'),(259439,'C0:C9:76:1F:DF:88','0xb51ab40dff40d6831b89021d415a6ef912','Access-Reject','2017-01-22 17:57:30'),(259440,'C8:AA:21:8C:9A:95','0x93e2e353e7cd429264e4d5b953cb4f29f8','Access-Reject','2017-01-22 17:58:09'),(259441,'C0:C9:76:1F:DF:88','0xf954cc068698cf4adbdcc47bbb06b0b690','Access-Reject','2017-01-22 17:59:17'),(259442,'20:02:AF:C8:15:54','0xc5ab120945230bcbcc2893f8e694d48ec4','Access-Reject','2017-01-22 17:59:42'),(259443,'10:68:3F:FA:D4:E4','0x81af3f06e350200d10223d112e3b2183cb','Access-Reject','2017-01-22 18:00:08'),(259444,'74:23:44:52:69:0A','0xf34a4dba6db5b0c6fb45b6788b1a343234','Access-Reject','2017-01-22 18:01:12'),(259445,'00:27:15:42:64:52','0x85ffcd8ee32d524d34ddf18950597ff84a','Access-Reject','2017-01-22 18:02:05'),(259446,'00:78:16:35:18:05','0x0af641c689370a876444c018c57506ef04','Access-Reject','2017-01-22 18:03:46'),(259447,'FC:C2:DE:09:F0:E7','0xcde5647490320fd0294ee609271c8ceb0a','Access-Reject','2017-01-22 18:04:04'),(259448,'80:19:67:29:23:C8','0x323376942ae143d81a282b28b4b9509c84','Access-Reject','2017-01-22 18:04:13'),(259449,'20:02:AF:C8:15:54','0x6c1014cf8ca9155b642416bd52a54314d4','Access-Reject','2017-01-22 18:05:08'),(259450,'C0:C9:76:1F:DF:88','0x042f92e7af586cc5b2438d9822ace5cb53','Access-Reject','2017-01-22 18:05:57'),(259451,'A4:44:D1:72:1D:60','0xb5bc21548b81ddf78cd3d9decdbea3d736','Access-Reject','2017-01-22 18:06:12'),(259452,'10:92:66:8A:1F:8C','0x229760a3a5a827a9579c0e6c6fc8c99dab','Access-Reject','2017-01-22 18:06:51'),(259453,'F8:84:F2:17:1B:C6','0x66ed6e30ce7985056bb293f7fd70092feb','Access-Reject','2017-01-22 18:06:59'),(259454,'60:FE:1E:60:00:E3','0x38443bd0a38fc21e76360fb068766e2fbb','Access-Reject','2017-01-22 18:08:20'),(259455,'6C:3B:6B:02:5C:95','0x35b35d8e9c7b7640531098236f706a91bf','Access-Reject','2017-01-22 18:10:10'),(259456,'78:FF:CA:CC:09:0E','0x96e949f6fad18f2a68ba6b579383e7d717','Access-Reject','2017-01-22 18:10:36'),(259457,'gominamrog','0x4dfef02bd858542597ad91e7322ab346ec','Access-Reject','2017-01-22 18:10:44'),(259458,'gominamrog','0x646d34b4ca4df6d0776f0e89b6f9d3f407','Access-Reject','2017-01-22 18:10:57'),(259459,'10:68:3F:FA:D4:E4','0x297d8c092abe4320d607b46665ff358d81','Access-Reject','2017-01-22 18:11:00'),(259460,'gominamrog','0x9a00db7d48f2666b2543f19bd747846244','Access-Reject','2017-01-22 18:11:07'),(259461,'40:45:DA:44:C7:48','0x4b20d74dfe8c1aacac03d7db40f9274dbb','Access-Reject','2017-01-22 18:12:25'),(259462,'94:39:E5:27:B6:16','0x6333fcf01445cd68ba80ec5a0c0c3fa435','Access-Reject','2017-01-22 18:13:46'),(259463,'A4:44:D1:75:80:7A','0xf80e238d8ba11be45f35c70ce9c9f25d7d','Access-Reject','2017-01-22 18:14:04'),(259464,'00:27:15:20:52:70','0x32b7663ad74f3103db86d34d9c476c39ff','Access-Reject','2017-01-22 18:15:47'),(259465,'4C:BB:58:C3:EE:93','0xe09661cea4c2745500433efa9db27de82c','Access-Reject','2017-01-22 18:17:03'),(259466,'BC:B3:08:BF:BF:21','0x7c3a1868c2225159d64890a3fca9eb127d','Access-Reject','2017-01-22 18:18:34'),(259467,'28:27:BF:CB:31:33','0x951aee96d63050631f09f9e0c43e6bab5a','Access-Reject','2017-01-22 18:19:13'),(259468,'10:08:B1:39:4E:8B','0xd52f76a75a189507f10a9ce6348241117d','Access-Reject','2017-01-22 18:19:25'),(259469,'20:02:AF:C8:15:54','0x453add18bde681268c89300659fa0dcbac','Access-Reject','2017-01-22 18:19:45'),(259470,'gadukpoh','0xf35e0c50f9a5fafe0b357a04022717eb33','Access-Accept','2017-01-22 18:19:47'),(259471,'B4:3A:28:CC:6D:58','0xd9abc8d7e1cca8cd339e0d7c071ac00f03','Access-Reject','2017-01-22 18:21:08'),(259472,'78:FF:CA:CB:DE:5E','0x36917aa80b6408edd49db6ce70e893b14c','Access-Reject','2017-01-22 18:21:41'),(259473,'00:27:15:20:52:70','0x47f9ece42c55729ca097499754f2a55688','Access-Reject','2017-01-22 18:21:56'),(259474,'40:45:DA:44:C7:48','0x67fd31f43315593eb0f9cb0839c6883d88','Access-Reject','2017-01-22 18:22:36'),(259475,'00:27:15:53:96:D5','0x6838df3a196f02c6e4f8a52c8375fd4fd1','Access-Reject','2017-01-22 18:22:45'),(259476,'C4:43:8F:CF:86:96','0x452190914206b7cb8205f35528ebf0b91a','Access-Reject','2017-01-22 18:23:45'),(259477,'80:19:67:29:23:C8','0xc1f6aabf40f284aac0b2d84c4a1fd197c5','Access-Reject','2017-01-22 18:28:07'),(259478,'E0:B6:F5:2E:86:81','0x8c7c357975fa66418dddf89e8cfd1ada26','Access-Reject','2017-01-22 18:29:21'),(259479,'6C:27:79:B7:8B:A6','0x0b992556bddd65461e594a9b189a5256cd','Access-Reject','2017-01-22 18:32:47'),(259480,'6C:3B:6B:02:5C:95','0xf84723e1912d37cba88ebae0bb64c77d4f','Access-Reject','2017-01-22 18:33:41'),(259481,'A0:CB:FD:1D:30:48','0x3996e58bb75ad5dba96f8c7b2f52916531','Access-Reject','2017-01-22 18:34:52'),(259482,'80:19:67:36:3D:90','0x894a2dfca7bb68bf5a234905b61c2bfd16','Access-Reject','2017-01-22 18:35:29'),(259483,'20:02:AF:C8:15:54','0xb8d9d108e5099ed59526ae7598c7c15728','Access-Reject','2017-01-22 18:36:17'),(259484,'00:EE:BD:66:39:35','0x78dbe37aa272cb236500acdc5cbc8b8452','Access-Reject','2017-01-22 18:36:38'),(259485,'DC:01:57:0C:F6:1D','0x9c47d33f1b41781f5f525c119051db5ecb','Access-Reject','2017-01-22 18:36:57'),(259486,'84:38:38:2A:DC:DB','0x07e44be597188b847a8ff68bb9b2c6eb1d','Access-Reject','2017-01-22 18:37:39'),(259487,'18:87:96:8A:65:41','0x142f7b46dc08771342cc14fe80c0599d59','Access-Reject','2017-01-22 18:38:56'),(259488,'50:2E:5C:56:01:59','0x12ec6cb360d54e6f2ab7af5d83968e182f','Access-Reject','2017-01-22 18:40:59'),(259489,'80:19:67:30:99:68','0x24586a789243b5e5fdce5451ba0e717e24','Access-Reject','2017-01-22 18:42:24'),(259490,'20:A9:9B:E7:72:8B','0xea3ff00279ca416b771b83e46d740770f6','Access-Reject','2017-01-22 18:42:48'),(259491,'80:19:67:29:23:C8','0x8a46b10d7ba5e3ca4283f595ca4eafddfa','Access-Reject','2017-01-22 18:45:20'),(259492,'80:19:67:29:23:C8','0x34cc8d471191b57c6626e31608416bdec8','Access-Reject','2017-01-22 18:45:56'),(259493,'20:02:AF:C8:15:54','0x7669b440c5009e2dc9570145cf98232c05','Access-Reject','2017-01-22 18:46:50'),(259494,'74:23:44:52:69:0A','0x5e8b1984f2a399bf8643b361edb28ad198','Access-Reject','2017-01-22 18:47:42'),(259495,'B4:30:52:D2:B4:72','0x717b351a2ff336ab26f0fd51e2bca83ebf','Access-Reject','2017-01-22 18:48:28'),(259496,'80:19:67:CA:14:2E','0xd3faa3b3913d05cff4dd8aa03c71ea535f','Access-Reject','2017-01-22 18:48:53'),(259497,'6C:3B:6B:02:5C:95','0xd2535b4769c2708acde0386b124218cb2c','Access-Reject','2017-01-22 18:49:55'),(259498,'80:19:67:29:23:C8','0x02730013d68a4962015768d3d7dcbf8301','Access-Reject','2017-01-22 18:49:55'),(259499,'D0:DF:9A:07:3E:5F','0x63892a8f28c405bbf4607ce737e6b9b74d','Access-Reject','2017-01-22 18:50:28'),(259500,'20:02:AF:C8:15:54','0x1a957749ee9c6ea2fc5718c09af6e97516','Access-Reject','2017-01-22 18:52:07'),(259501,'CC:07:AB:95:8D:D7','0xca31173bad39ce087101798d3705b02c9d','Access-Reject','2017-01-22 18:54:00'),(259502,'50:2E:5C:56:01:59','0x09e2a9d6794879a4c445e276a17c9acbe9','Access-Reject','2017-01-22 18:54:07'),(259503,'30:F7:72:07:28:37','0xba0d2dd9f6dd31e3c4a45c102ea6c1fe43','Access-Reject','2017-01-22 18:56:22'),(259504,'E4:98:D1:D0:A3:AA','0x9f8ce1b13e170fabea55af2e71f59cd663','Access-Reject','2017-01-22 18:56:34'),(259505,'C8:A8:23:84:26:48','0x797f1e37fe37e3eae8900161c00a7cb5d2','Access-Reject','2017-01-22 18:56:46'),(259506,'24:DB:ED:72:F4:12','0x11a0d4dc573dc07e6d80691ce2e315530a','Access-Reject','2017-01-22 18:57:13'),(259507,'20:02:AF:C8:15:54','0x6885b2ad1e38a35c9d6085081ffba1f563','Access-Reject','2017-01-22 18:57:24'),(259508,'60:FE:1E:60:00:E3','0xabb46345d144c0198c1731019dfa8657e9','Access-Reject','2017-01-22 18:57:35'),(259509,'00:27:15:53:96:D5','0x76761bc67e7627952eff76a070678098b5','Access-Reject','2017-01-22 18:58:52'),(259510,'00:88:65:5A:6B:CD','0xbde66440681c9c5d87caeff8dc40519ca5','Access-Reject','2017-01-22 18:59:08'),(259511,'90:00:DB:45:CE:5B','0x91802878f4b1d2c60e6a6532b631d3b7b8','Access-Reject','2017-01-22 19:00:00'),(259512,'28:27:BF:CB:31:33','0xae307d3ec8c38e452ce3f3a30dd170d856','Access-Reject','2017-01-22 19:00:00'),(259513,'B4:30:52:F0:93:CA','0x5be6bfdf19c5ee9370c88c30f8f3be3ff2','Access-Reject','2017-01-22 19:00:15'),(259514,'78:FF:CA:33:9A:EE','0x45d24b3dc21f27e2098d08fae2b74d67ec','Access-Reject','2017-01-22 19:00:40'),(259515,'80:19:67:29:23:C8','0x65653bb5699b4406ba7896c9307267b333','Access-Reject','2017-01-22 19:00:49'),(259516,'60:FE:1E:12:16:F8','0xcc56429f9b829a1d4f0835138695ceffe9','Access-Reject','2017-01-22 19:01:59'),(259517,'E0:B6:F5:2F:E0:CC','0xcd5ef3db7c7a2f4884cde7a60933b50094','Access-Reject','2017-01-22 19:03:22'),(259518,'AC:E0:10:91:01:0F','0x2330a258b937bd38f50f9b379b344363c8','Access-Reject','2017-01-22 19:03:55'),(259519,'00:27:15:53:96:D5','0x278851ec78daa6d027c28db026d16d0bbb','Access-Reject','2017-01-22 19:04:05'),(259520,'80:19:67:B5:73:F8','0x575c97428c4d37c446b6c3a4ea132cb3fb','Access-Reject','2017-01-22 19:05:30'),(259521,'50:2E:5C:04:55:45','0x4ca2a8ecd2bcd0202cf47ec613cfa23b8c','Access-Reject','2017-01-22 19:05:57'),(259522,'00:27:15:03:53:E7','0x7da0ff7652830f22d78a1e053f559bd2df','Access-Reject','2017-01-22 19:06:31'),(259523,'10:08:B1:0C:17:BC','0x5387b500a17acb0a11615b1749e8062c22','Access-Reject','2017-01-22 19:06:42'),(259524,'F4:B7:E2:58:7C:D3','0x78eccb8da8de76f2457d32f8dd008e04ea','Access-Reject','2017-01-22 19:06:44'),(259525,'20:02:AF:C8:15:54','0x88bcc943b6104906c4b56519fb2fb08bc3','Access-Reject','2017-01-22 19:07:27'),(259526,'60:FE:1E:12:16:F8','0x5cf6f506254d05196bc803914dc1248877','Access-Reject','2017-01-22 19:08:48'),(259527,'08:86:20:EB:1D:9A','0x3a7905b4263584e72dfee9b16b009e03fc','Access-Reject','2017-01-22 19:09:22'),(259528,'80:19:67:BE:A9:B9','0x3fdd4f11a4409feea1a11617aa7ec052a9','Access-Reject','2017-01-22 19:09:45'),(259529,'24:0A:11:D3:1C:00','0xa68a72a2045f84c2b0e1110e507b0b0566','Access-Reject','2017-01-22 19:09:54'),(259530,'80:19:67:18:4F:67','0x901bfaa7716c74e8c3228430323134548c','Access-Reject','2017-01-22 19:11:16'),(259531,'80:19:67:BA:B7:87','0xc50fc3547ece64991d104303dca38947b6','Access-Reject','2017-01-22 19:17:07'),(259532,'20:02:AF:C8:15:54','0x9b175ee3565b1057efb556b982e983ec37','Access-Reject','2017-01-22 19:18:05'),(259533,'78:FF:CA:8D:8A:9D','0xd2a92ab68bb6540f6c9f5997a120dfd176','Access-Reject','2017-01-22 19:18:42'),(259534,'00:27:15:03:35:55','0xc98ad3776efd7df94d767a115c33b20cee','Access-Reject','2017-01-22 19:19:22'),(259535,'50:72:0D:39:4A:06','0xe251aa8ed885a83863bca8e75d41f0aceb','Access-Reject','2017-01-22 19:19:42'),(259536,'A0:CB:FD:1D:30:48','0xdfb22c747afce3228abbeea88b07ecd641','Access-Reject','2017-01-22 19:19:56'),(259537,'C0:C9:76:1F:DF:88','0xca3a58f8fa1667378bc583ffed57c3fe6f','Access-Reject','2017-01-22 19:20:04'),(259538,'AC:E0:10:91:01:0F','0x1d0040e21f7e74db7c5ce7b993385e64ee','Access-Reject','2017-01-22 19:21:09'),(259539,'8C:2D:AA:01:A7:38','0xe7168894c2e115f7d0d43ccdf92806ae2d','Access-Reject','2017-01-22 19:21:11'),(259540,'08:86:20:EB:1D:9A','0x2adcf969e6e100591dd36801df7d6385b7','Access-Reject','2017-01-22 19:22:19'),(259541,'80:19:67:BE:A9:B9','0x78593b17e94234fe28786c7daa5aa56a2d','Access-Reject','2017-01-22 19:22:23'),(259542,'24:0A:11:D3:1C:00','0xa87639eebcecf1dc04f5f0270a2b9af59c','Access-Reject','2017-01-22 19:23:14'),(259543,'24:0A:11:D3:1C:00','0x7dcf682101dbd2b1d2160a7af437c02dfb','Access-Reject','2017-01-22 19:23:16'),(259544,'20:02:AF:C8:15:54','0x6b541f8ad2514b6049b20d266d9e26ff25','Access-Reject','2017-01-22 19:23:34'),(259545,'60:FE:1E:49:12:F6','0x6c350d1ec15a2688b91d7a18ef2bfea1ce','Access-Reject','2017-01-22 19:25:21'),(259546,'80:19:67:44:0B:E2','0x779d9a4e0769c8530018945987830444bb','Access-Reject','2017-01-22 19:27:00'),(259547,'C4:43:8F:CF:86:96','0xaef2b9c6e2c88a2e6e772235e93013bf2a','Access-Reject','2017-01-22 19:27:16'),(259548,'90:00:DB:45:CE:5B','0x67f10b61d65501451ee298263dd17ad44d','Access-Reject','2017-01-22 19:27:52'),(259549,'BC:B3:08:D7:3D:A0','0xf1322be3eb119ba921917904d94f1a5d29','Access-Reject','2017-01-22 19:28:55'),(259550,'20:55:31:BE:57:5D','0x70b60cd1526ffbd3db2686da11c0a0a780','Access-Reject','2017-01-22 19:29:14'),(259551,'00:F8:1C:F5:03:2E','0x1612100e17c3495ce98b6d8819f0360a8e','Access-Reject','2017-01-22 19:29:40'),(259552,'C8:FF:28:9D:D0:90','0x3aaf5295486339632f588d28883c6aa1da','Access-Reject','2017-01-22 19:29:53'),(259553,'54:F2:01:B8:6B:2C','0x937361cc5c56b8a60b0f142adf4775aaef','Access-Reject','2017-01-22 19:30:22'),(259554,'9C:6C:15:D0:73:14','0x915cf8f2f7d4d4c5d69b053ae343edba6f','Access-Reject','2017-01-22 19:30:32'),(318476,'pempamsie','','Access-Accept','2018-10-24 20:45:47'),(928987,'dodoos','','Access-Reject','2019-11-09 09:48:17'),(259556,'8C:2D:AA:01:A7:38','0x4966cf84ff2d29aa8dbf46d20063151ddc','Access-Reject','2017-01-22 19:31:30'),(259557,'00:08:22:BA:FB:FE','0x1850ac6509e770e789e24414886b889e4f','Access-Reject','2017-01-22 19:31:38'),(259558,'40:88:05:EF:E4:3D','0x1b4a0ca9536994c3c85cf9df83968de864','Access-Reject','2017-01-22 19:32:57'),(259559,'E4:D5:3D:ED:46:73','0x5cd81b27dbd9ca6379e1641cdc198ea4b1','Access-Reject','2017-01-22 19:33:08'),(259560,'E0:B6:F5:2E:86:81','0xf353dc31c092cdc0566572610d9532995b','Access-Reject','2017-01-22 19:34:16'),(259561,'98:0C:82:42:F9:6D','0xa864e7f6d6f5a044462acc82e8c025ccfe','Access-Reject','2017-01-22 19:34:33'),(259562,'10:F9:6F:92:F4:1D','0x0e53c59cb185fa3fe743a41c98ce414487','Access-Reject','2017-01-22 19:34:35'),(259563,'18:3D:A2:DF:12:72','0xa53c8edf1551f7266e80032f9da245f423','Access-Reject','2017-01-22 19:36:01'),(259564,'00:1B:B1:A6:7C:53','0x80700d5e1774d9b480f6747a6128301fab','Access-Reject','2017-01-22 19:38:20'),(259565,'58:12:43:51:18:69','0x9596617bdab66996c5ea6a02b8fbdadb3e','Access-Reject','2017-01-22 19:38:41'),(259566,'A0:CB:FD:1D:30:48','0x6e74302d77a84383975492e3d2eb3db00d','Access-Reject','2017-01-22 19:38:52'),(259567,'AC:5A:14:D1:1F:62','0x338d875761b07116afce25331ec0c7b0d9','Access-Reject','2017-01-22 19:39:19'),(259568,'20:02:AF:C8:15:54','0x1c10c9c7b5404a37eb8a20bc6763e7e32a','Access-Reject','2017-01-22 19:39:20'),(259569,'78:FF:CA:8D:8A:9D','0xaf4d8a556c4c5aa56304bf89e42f873255','Access-Reject','2017-01-22 19:40:10'),(259570,'9C:6C:15:D0:73:14','0x488dc0e9b36ad71d21f12064992164fe2c','Access-Reject','2017-01-22 19:40:50'),(259571,'24:0A:11:D3:1C:00','0x111951e6f41d9cc042578c5b84cbd8c324','Access-Reject','2017-01-22 19:41:59'),(259572,'84:A4:66:FC:7A:02','0xb8624fe7da8eef60db30a5aa570c4ee492','Access-Reject','2017-01-22 19:43:00'),(309865,'Frederickamoanyarklo@gmail.com','0xeb7eef55c57ea27060011e467ed0f86625','Access-Reject','2018-07-22 18:48:31'),(259574,'5C:E8:EB:21:C7:7F','0x89cf4968c4b47ebb86a433458f0c99da71','Access-Reject','2017-01-22 19:47:32'),(259575,'A0:CB:FD:1D:30:48','0xcfef493a7f6c6f893990ee264a7cfcaa22','Access-Reject','2017-01-22 19:49:19'),(259576,'A0:CB:FD:1D:30:48','0x932a4e5386510b4560a01a1ad073d638a0','Access-Reject','2017-01-22 19:49:44'),(259577,'E0:B6:F5:2E:86:81','0xad1d81ed992556faaa8e7cdbdc3fb3adfb','Access-Reject','2017-01-22 19:52:24'),(259578,'28:E3:47:77:9C:21','0xb9dd1c979dbaf5389a6bd3b8ffd8436e8f','Access-Reject','2017-01-22 19:53:06'),(259579,'80:19:67:CB:C5:29','0x39eb4db2679c705e8e189305e6c5dd2151','Access-Reject','2017-01-22 19:53:51'),(259580,'80:19:67:36:3D:90','0x450867196367c8a2e2b766ffa0259cf412','Access-Reject','2017-01-22 19:54:10'),(259581,'50:72:0D:39:79:31','0x8eecfd7d089f554db721de7049bd776f03','Access-Reject','2017-01-22 19:54:19'),(259582,'60:E7:01:2B:5D:D6','0xa488d961415cfa1c17026fdfba987f7704','Access-Reject','2017-01-22 19:54:44'),(259583,'20:02:AF:C8:15:54','0x33a5c1207ec9e8bfa43fab6dcc7736fe7a','Access-Reject','2017-01-22 19:55:10'),(259584,'18:3D:A2:DF:12:72','0x5ecfabd691e045dab4bd5fda42a317dbfb','Access-Reject','2017-01-22 19:55:36'),(259585,'78:FF:CA:82:7C:A2','0x7006e3e7203141408bdf1ccff2602d515d','Access-Reject','2017-01-22 19:55:45'),(259586,'98:0C:82:42:F9:6D','0xf56f74a03475cdcb42b56ce433eb6c1ce5','Access-Reject','2017-01-22 19:55:53'),(259587,'30:AA:BD:5F:66:3B','0x7765412988c53a5846abef1312c97e93d0','Access-Reject','2017-01-22 19:57:03'),(259588,'00:27:15:44:36:73','0x9220c3b677baeb89ac7b28ba8645c969fb','Access-Reject','2017-01-22 19:57:59'),(259589,'80:19:67:BE:A9:B9','0x2ff7512aa95c2f983a58e5262dba8e8129','Access-Reject','2017-01-22 20:01:10'),(259590,'58:12:43:51:18:69','0x560a979daa5b3cf7cd171bf3959519b7b5','Access-Reject','2017-01-22 20:01:54'),(259591,'50:72:0D:39:79:31','0x17e0e7f86f81f82acf4a0e3737f47b79a4','Access-Reject','2017-01-22 20:02:04'),(259592,'80:19:67:43:3D:E3','0xd198d274e21430e550b9dd2481b345c568','Access-Reject','2017-01-22 20:04:27'),(259593,'80:19:67:36:3D:90','0xd10bda006f847b05c7a9cd75e1a420aae9','Access-Reject','2017-01-22 20:05:57'),(259594,'80:19:67:61:5A:6A','0x593c8d009c7992532a20dd24a05628ca99','Access-Reject','2017-01-22 20:06:11'),(259595,'24:0A:11:D3:1C:00','0x105c55be851b64ece0f2b890ae40c319ca','Access-Reject','2017-01-22 20:06:47'),(259596,'54:27:58:9F:65:C6','0xb98f21e52dd5e6a4359315b7191f16a1d0','Access-Reject','2017-01-22 20:07:32'),(259597,'50:72:0D:39:79:31','0xe0a3bf6f57057838b366936b7f080b006f','Access-Reject','2017-01-22 20:09:27'),(259598,'20:02:AF:C8:15:54','0x03cadf4592282e236d2233a097b254470c','Access-Reject','2017-01-22 20:09:44'),(259599,'0C:14:20:7F:50:74','0x77d9fb89078d0742d741e4de84279fd0fd','Access-Reject','2017-01-22 20:11:15'),(259600,'00:27:15:21:35:A4','0x45648b5613d4bd9918086c4dfb7ed88fa8','Access-Reject','2017-01-22 20:11:17'),(259601,'A4:44:D1:0E:5F:CE','0x9ff3c9bbbd57ba275e11577ac9b74de399','Access-Reject','2017-01-22 20:12:10'),(259602,'D0:DF:9A:AC:5C:E2','0x88a1d8e653fe7685aa9a681c5c51b18f79','Access-Reject','2017-01-22 20:13:32'),(259603,'9C:6C:15:11:58:D0','0x2baaf50036a2332fdf21253442bfc038ad','Access-Reject','2017-01-22 20:13:45'),(259604,'F4:06:69:66:86:DB','0x435942578edc25246d3558b15f7ea92483','Access-Reject','2017-01-22 20:14:51'),(259605,'78:FF:CA:82:7C:A2','0x4828c2455ddede31c8dd6fc760b31e599d','Access-Reject','2017-01-22 20:15:25'),(259606,'24:0A:11:D3:1C:00','0x324197b4226959826cafd16c61cc21bf72','Access-Reject','2017-01-22 20:15:45'),(259607,'78:FF:CA:82:7C:A2','0x93c1d63d7358d6cf3840e1d56d2127915b','Access-Reject','2017-01-22 20:15:46'),(259608,'F4:B7:E2:58:7C:D3','0xbde85ce468f44f7370d8af1a7af4973174','Access-Reject','2017-01-22 20:16:34'),(259609,'00:27:15:53:96:D5','0x9847f97af5462a0a32804381be822b56c7','Access-Reject','2017-01-22 20:16:46'),(259610,'D0:DF:9A:AC:5C:E2','0x9e009dc5945429f7429828f6f44777b7a1','Access-Reject','2017-01-22 20:17:18'),(259611,'5C:93:A2:D1:2A:F0','0xc9532d8e9671931048697e413925aff15d','Access-Reject','2017-01-22 20:17:55'),(259612,'00:27:15:53:96:D5','0xa8e537bbe2ffb0c344e7ef5b80801b424d','Access-Reject','2017-01-22 20:18:35'),(259613,'B8:6C:E8:10:9B:44','0xd3340d27be29d8f8dea840b04e0b1aece7','Access-Reject','2017-01-22 20:19:25'),(259614,'00:26:82:D0:AF:6E','0xf04da7880d0dcd22b9b39974a088f81d7c','Access-Reject','2017-01-22 20:19:31'),(259615,'9E:EF:1F:AA:29:90','0x7e100e86d2beafdf6d8fa31935df44499b','Access-Reject','2017-01-22 20:22:31'),(259616,'80:19:67:61:5A:6A','0x4bb5d3569ff926ae43b4bc3402950d82cb','Access-Reject','2017-01-22 20:22:51'),(259617,'30:AA:BD:F7:5A:58','0x56ad1a0b9ebfc12c8906aa34526ca6cb38','Access-Reject','2017-01-22 20:23:09'),(259618,'30:F7:72:07:28:37','0xff2a8a322d0de6a70b78d911e399a89a7c','Access-Reject','2017-01-22 20:23:36'),(259619,'24:0A:11:D3:1C:00','0xe6db334bd5d97564b05e45908527558131','Access-Reject','2017-01-22 20:23:53'),(259620,'78:FF:CA:09:79:80','0x442abc46a216c83452ea5a15731d09e39c','Access-Reject','2017-01-22 20:25:04'),(259621,'9C:6C:15:D0:73:14','0xaf2efb096455c27d68edf7b0ac7be0b7ab','Access-Reject','2017-01-22 20:26:18'),(259622,'0C:41:3E:C9:4E:46','0x60dc74df6d07f57729928476633a29b629','Access-Reject','2017-01-22 20:26:20'),(259623,'E4:40:E2:C0:F0:AB','0x9a8f0c05ef1e43c8f18385c2b32bcf06cf','Access-Reject','2017-01-22 20:26:36'),(259624,'20:02:AF:C8:15:54','0x45cc3e3946b6435c25e7cb3f9263784f37','Access-Reject','2017-01-22 20:27:10'),(259625,'A4:44:D1:47:E8:82','0x897acd7d039b938c11c6ae25c67dd16a85','Access-Reject','2017-01-22 20:27:32'),(259626,'38:B1:DB:A3:AC:C4','0x8eb85eef69d47d0d9d7221ac54ae18af63','Access-Reject','2017-01-22 20:27:37'),(259627,'80:19:67:AA:56:51','0x7ada241909897f3ca26877a3e8c3854445','Access-Reject','2017-01-22 20:27:41'),(259628,'D0:DF:9A:AC:5C:E2','0x0bf91dba435e5da1e519706cdaf8392af7','Access-Reject','2017-01-22 20:29:39'),(259629,'B8:6C:E8:10:9B:44','0x231e6656e0dbb741e2d1fbbf50c05f3562','Access-Reject','2017-01-22 20:30:51'),(259630,'40:25:C2:7B:FA:3C','0xd58a579b7cf21745e5e08b13c1970bf058','Access-Reject','2017-01-22 20:30:53'),(259631,'98:0C:82:42:F9:6D','0xb98df7f9a966d358fc81e407532f3976ba','Access-Reject','2017-01-22 20:31:52'),(259632,'78:FF:CA:98:5A:DC','0xc367d6e797f72879bde3e686bc371a4cde','Access-Reject','2017-01-22 20:32:17'),(259633,'80:19:67:44:0B:E2','0x1c6087b0603bfc7bb7b3b0149bafc96581','Access-Reject','2017-01-22 20:33:06'),(259634,'78:FF:CA:98:5A:DC','0xa9c9784ca9600a908a7ca5e38c31e270eb','Access-Reject','2017-01-22 20:33:34'),(259635,'00:03:AB:79:71:D7','0x50dac3226f35259eae9c9343000374c24a','Access-Reject','2017-01-22 20:33:43'),(259636,'28:27:BF:44:A2:C5','0x25a330cd0b7c7ccd29e152fe05f36bc645','Access-Reject','2017-01-22 20:34:27'),(259637,'9C:6C:15:D0:73:14','0xe2e7f8184983e5db303da0e4fe68cbcadd','Access-Reject','2017-01-22 20:35:26'),(259638,'kkpc','0x3a4a05ea096e5468702ad9ad06ca9db696','Access-Accept','2017-01-22 20:37:10'),(259639,'98:0C:82:42:F9:6D','0x01843d47c35480d143f4a72cafa1c47a1e','Access-Reject','2017-01-22 20:37:37'),(259640,'20:02:AF:C8:15:54','0x3e25e54337c143b65ca1e9b68961fabeac','Access-Reject','2017-01-22 20:39:49'),(259641,'78:FF:CA:8D:8A:9D','0x801eafd3dc11320c63b0c4d16656c11551','Access-Reject','2017-01-22 20:40:16'),(259642,'78:FF:CA:8D:8A:9D','0x71a3df0b151faefe49cfd34bdeb281b475','Access-Reject','2017-01-22 20:40:43'),(259643,'5C:93:A2:D1:2A:F0','0xbdc60663c65ebdf185ebe91b509d7c7dce','Access-Reject','2017-01-22 20:41:48'),(259644,'78:FF:CA:82:7C:A2','0xe1249d7874079851dbf422247c03f998b6','Access-Reject','2017-01-22 20:43:20'),(259645,'A0:CB:FD:1D:30:48','0xe419981e58322caed49f623aebe9a108fa','Access-Reject','2017-01-22 20:44:57'),(259646,'A0:CB:FD:1D:30:48','0x1443ac81ad83f34a76bfb4bb6c28f29287','Access-Reject','2017-01-22 20:46:18'),(259647,'80:19:67:44:0B:E2','0x5b445491cdbbe7c6105d0e994426e97195','Access-Reject','2017-01-22 20:47:21'),(259648,'78:FF:CA:82:7C:A2','0x69dd97cf814070e9dc4bd28c16a062da4a','Access-Reject','2017-01-22 20:49:12'),(259649,'34:51:C9:B6:D2:19','0xb6a59e5cb0c0ac4aa0a718fba1bcde83f2','Access-Reject','2017-01-22 20:49:23'),(259650,'20:02:AF:C8:15:54','0xc80e500e00e014392b3e1f78211a59c2a0','Access-Reject','2017-01-22 20:50:16'),(259651,'10:F9:6F:92:F4:1D','0x47a0a887efd21de4ae01e4a5c98b126fba','Access-Reject','2017-01-22 20:50:33'),(259652,'80:19:67:CB:C5:29','0xca547ce16fa8008ee10eb30298db3fe527','Access-Reject','2017-01-22 20:52:15'),(259653,'00:27:15:44:36:73','0x750eb5a761e7fad0a99353de661693103d','Access-Reject','2017-01-22 20:52:37'),(259654,'78:FF:CA:82:7C:A2','0x808d4af7e83991e2e18221aed35709752b','Access-Reject','2017-01-22 20:52:47'),(259655,'84:A4:66:FC:7A:02','0x466987685f7dba99e03ee0ea95b755f54a','Access-Reject','2017-01-22 20:53:01'),(259656,'28:27:BF:44:A2:C5','0x3e371ee96fbee31d11215c5ada12f9d8c3','Access-Reject','2017-01-22 20:54:48'),(259657,'5C:F9:6A:8F:DC:48','0xf7c24edeb9021d5baa0385728acdd76524','Access-Reject','2017-01-22 20:55:49'),(259658,'78:FF:CA:EC:FF:09','0x49074ecf80d2463aa37eaf135e98f5f3a9','Access-Reject','2017-01-22 20:55:59'),(259659,'80:19:67:BE:A9:B9','0xfe490961c59f9c81011711a8fe789e4ad0','Access-Reject','2017-01-22 20:56:12'),(259660,'30:AA:BD:F7:5A:58','0xb7c4b0eb20d6bfc1905131b7e6dac1cb46','Access-Reject','2017-01-22 20:56:29'),(259661,'80:19:67:CB:C5:29','0xcc8ba697d95858a16f82d86a4bff9a3048','Access-Reject','2017-01-22 20:59:01'),(259662,'20:02:AF:C8:15:54','0x5dc0f5cdcf7b100b5b0d3c2ecd0c80900f','Access-Reject','2017-01-22 20:59:33'),(259663,'5C:93:A2:D1:2A:F0','0xee4800cc9157ae591566617ac0f6c5bccc','Access-Reject','2017-01-22 21:00:03'),(259664,'E0:B6:F5:2F:81:6E','0x07d6ee33bc523814339fb0c0d4b04e6a99','Access-Reject','2017-01-22 21:04:21'),(259665,'6C:3B:6B:02:5C:95','0x455fd4eba938d13dc4d5e05621b75a3c07','Access-Reject','2017-01-22 21:06:03'),(259666,'20:02:AF:C8:15:54','0x7966fb384d7daf6078dc3fce41137a26e3','Access-Reject','2017-01-22 21:09:49'),(259667,'28:27:BF:44:A2:C5','0x5754213b83d86c90060b51968629f5f6c1','Access-Reject','2017-01-22 21:10:29'),(259668,'08:86:20:F1:EB:8F','0xc3fb9580f3569ff9d180b58a09ef4cb553','Access-Reject','2017-01-22 21:11:24'),(259669,'60:FE:1E:15:72:8D','0x192d9c0daf7753627fc038ec1e3c841029','Access-Reject','2017-01-22 21:11:30'),(259670,'5C:93:A2:D1:2A:F0','0x917deb04cc407dc1393e7598bfbd1acdbc','Access-Reject','2017-01-22 21:13:21'),(259671,'60:AF:6D:93:0C:F8','0xf0dc78632e50f474d942482542e00cba50','Access-Reject','2017-01-22 21:13:26'),(259672,'80:19:67:44:0B:E2','0xbac7ffcfe5ee1d85abfddee8137098ae23','Access-Reject','2017-01-22 21:13:40'),(259673,'00:E3:B2:82:10:E7','0x793bcda5478305b0b7c95ef1d70c36dcdf','Access-Reject','2017-01-22 21:13:50'),(259674,'20:02:AF:C8:15:54','0x359db2a75bd86e5350c0ab079abb4e01e9','Access-Reject','2017-01-22 21:15:48'),(259675,'30:AA:BD:F7:5A:58','0x4595dcf8e2c21607ea851e3d121fb1bcc3','Access-Reject','2017-01-22 21:16:29'),(259676,'80:19:67:F3:19:4B','0x7de10252bb44af1f17b3f61d12644cd095','Access-Reject','2017-01-22 21:16:37'),(259677,'4C:BB:58:C3:EE:93','0x43bf42e8234de68606067f883de7470cdc','Access-Reject','2017-01-22 21:17:08'),(259678,'50:72:0D:39:79:31','0x4cbaf0bdc1a7d2666ecaae64a0e4cd3540','Access-Reject','2017-01-22 21:17:37'),(259679,'80:19:67:B3:2C:93','0x315430154ff107da38594352ce38368b2e','Access-Reject','2017-01-22 21:19:00'),(259680,'18:3A:2D:54:60:2E','0xb38a0b116b319b86d2ee3e0818731d85e9','Access-Reject','2017-01-22 21:19:18'),(259681,'20:02:AF:C8:15:54','0xb7fca0e4fedc309a2622291d563858d282','Access-Reject','2017-01-22 21:21:38'),(259682,'A0:CB:FD:1D:30:48','0xeaa7ee882d0b8d6bf2c72eedc517811af9','Access-Reject','2017-01-22 21:22:23'),(259683,'AC:5A:14:D1:1F:62','0x8401fa4e80e91341eaf0138a91342ec759','Access-Reject','2017-01-22 21:24:11'),(259684,'28:27:BF:44:A2:C5','0x07ac9bfe46f8bca35cbb1ed15a95f5f1bb','Access-Reject','2017-01-22 21:26:39'),(259685,'54:40:AD:C8:4A:18','0x5b6ceadbab8d0eff319809e0a6535ad019','Access-Reject','2017-01-22 21:28:45'),(259686,'70:F1:A1:16:25:B2','0xf9bb08b490de83ed31c3ca18c57d1e533d','Access-Reject','2017-01-22 21:31:32'),(259687,'9C:D2:1E:5D:BB:CD','0x7af46829a54fec6e2e272af77c28cf8f76','Access-Reject','2017-01-22 21:32:08'),(259688,'20:02:AF:C8:15:54','0x04c6d65edd54f2c0c7ca968490e7e862a1','Access-Reject','2017-01-22 21:32:12'),(259689,'80:19:67:98:63:DB','0x4d686a02c8a16cb4068b10e5d0d30e7966','Access-Reject','2017-01-22 21:32:20'),(259690,'30:AA:BD:53:F3:78','0xcaf767758762b653e2e7c76d72aa0b998a','Access-Reject','2017-01-22 21:33:55'),(259691,'80:19:67:F0:9D:DD','0x9c026b5d6aa2cf0485fd7f29bd915d413a','Access-Reject','2017-01-22 21:34:06'),(259692,'9C:6C:15:D0:73:14','0x96e719d657d3065b61d580d3c8cdb33b72','Access-Reject','2017-01-22 21:35:26'),(259693,'80:19:67:FB:39:91','0x7fa10701bec025db03d56dcba27461998e','Access-Reject','2017-01-22 21:35:58'),(259694,'5C:93:A2:D1:2A:F0','0x46d5ab99c80cbc72b9bb9c631271b13b2f','Access-Reject','2017-01-22 21:36:04'),(259695,'D0:DF:9A:AC:5C:E2','0xdd144ebf917327d419952dc5a1b531da6f','Access-Reject','2017-01-22 21:36:07'),(259696,'E8:39:DF:25:BE:EC','0x06f7e516046b32126c8f89ccbc9d0537b6','Access-Reject','2017-01-22 21:36:22'),(259697,'E4:02:9B:08:1E:4D','0xfbdea599ce640377d4ca86f49af45183e3','Access-Reject','2017-01-22 21:36:28'),(259698,'78:0C:B8:65:39:ED','0x43afc35968f9801686c67cf9bff9a3d68a','Access-Reject','2017-01-22 21:36:55'),(259699,'78:FF:CA:22:47:8C','0xdce5a058793908b23400d248b1a881b65a','Access-Reject','2017-01-22 21:36:56'),(259700,'28:27:BF:44:A2:C5','0xb2086ec90421a11cc7f6c128232c2b1819','Access-Reject','2017-01-22 21:38:00'),(259701,'20:02:AF:C8:15:54','0x36b9f52ec71b4589755277798665d0d33c','Access-Reject','2017-01-22 21:39:44'),(259702,'10:96:53:D3:8E:13','0x9975b20eb19472a5c894386396b6c09b1e','Access-Reject','2017-01-22 21:40:29'),(259703,'30:AA:BD:F7:5A:58','0x9d172773773bf223a899e791baf953db38','Access-Reject','2017-01-22 21:40:29'),(259704,'60:FE:1E:70:64:97','0xc426a27a13bd83271849136a6b449db495','Access-Reject','2017-01-22 21:44:01'),(259705,'54:35:30:13:81:68','0x2db3bfa9d8d81062a89d1c4fbc0cbc116e','Access-Reject','2017-01-22 21:45:07'),(259706,'28:27:BF:44:A2:C5','0x7fbd4819b7e0ce5eed6826cd9a11797b97','Access-Reject','2017-01-22 21:45:25'),(259707,'00:78:16:35:18:05','0xad1076e33f6fd58e5a10d2f7a309b74108','Access-Reject','2017-01-22 21:46:06'),(259708,'C4:42:02:DA:85:94','0x0bd56760d01f1aa27b133bd23e97ded44b','Access-Reject','2017-01-22 21:47:36'),(259709,'5C:93:A2:D1:2A:F0','0x647b64340e46ed7d79614925c4d7839a21','Access-Reject','2017-01-22 21:48:01'),(259710,'E8:39:DF:25:BE:EC','0x464746d1ce92ca36bf613e80a0f01b4df5','Access-Reject','2017-01-22 21:48:06'),(259711,'9C:B7:0D:67:6C:E5','0x1c6a331263349080c6c0d7d67eee635b13','Access-Reject','2017-01-22 21:48:13'),(259712,'20:02:AF:C8:15:54','0xd852753849781b71ee92d7a2a53485e770','Access-Reject','2017-01-22 21:49:36'),(259713,'30:F7:72:07:28:37','0x398f4da46adb5654529598e993e9ddac2f','Access-Reject','2017-01-22 21:49:55'),(259714,'80:19:67:50:5A:EA','0xa74d3eeaab7260783b32aa1ff63226e663','Access-Reject','2017-01-22 21:50:23'),(259715,'30:AA:BD:70:1D:DC','0x4a9baef60a8b9e5464eb89f1f947b386bd','Access-Reject','2017-01-22 21:51:27'),(259716,'9C:6C:15:D0:73:14','0x383007f4bd78fd54985a5ad996c4ddd16b','Access-Reject','2017-01-22 21:52:07'),(259717,'78:FF:CA:09:79:80','0xb3800e98a1cf07702723f31a5ff61d7fbc','Access-Reject','2017-01-22 21:52:07'),(259718,'E0:B6:F5:2F:81:6E','0x30de397c659b051758fdd5f98561e0b38b','Access-Reject','2017-01-22 21:56:24'),(259719,'44:74:6C:0D:B7:12','0x784a9a940d793d21371740e0bb96353655','Access-Reject','2017-01-22 21:56:26'),(259720,'E8:39:DF:25:BE:EC','0x941257820e3f194d0a46c7eada60f74aac','Access-Reject','2017-01-22 21:57:32'),(259721,'28:27:BF:44:A2:C5','0x9a358e192934fdad6f0988e8e7329d0243','Access-Reject','2017-01-22 21:58:09'),(259722,'AC:5A:14:D1:1F:62','0x43ec170b78b9e2c06222b6a8263e57c896','Access-Reject','2017-01-22 21:58:20'),(259723,'E4:D5:3D:ED:46:73','0x7dbba76bf28bab0ead0c9c19a1931bcd82','Access-Reject','2017-01-22 21:58:58'),(259724,'00:08:64:6E:3D:AE','0x94fe2bc937d77bca8005fa8181501f72d5','Access-Reject','2017-01-22 21:59:12'),(259725,'00:27:15:08:44:06','0x3deec0b775862cae5dd1bf89e27c04184e','Access-Reject','2017-01-22 22:01:03'),(259726,'30:AA:BD:F7:5A:58','0xe3c7ad96a54256d02a62d0cfe1a643ecc8','Access-Reject','2017-01-22 22:01:56'),(259727,'E4:D5:3D:ED:46:73','0xf79aa256e4c1833ebf5058a06f772658f9','Access-Reject','2017-01-22 22:03:09'),(259728,'28:27:BF:44:A2:C5','0x423a900a08ab20d15f8b8756f92b6be9ad','Access-Reject','2017-01-22 22:05:43'),(259729,'20:02:AF:C8:15:54','0x0aa61e44d961ba620033b89c594fed3bb2','Access-Reject','2017-01-22 22:06:09'),(259730,'60:AF:6D:93:0C:F8','0xedf79e33e54e76a13a4945794a3301b7f3','Access-Reject','2017-01-22 22:06:34'),(259731,'5C:93:A2:D1:2A:F0','0x47f1b02c23778e1cf57c4f6e3c40622cb8','Access-Reject','2017-01-22 22:12:48'),(259732,'28:27:BF:44:A2:C5','0x61c54d0b67f2dd2550e8ae0345298211ce','Access-Reject','2017-01-22 22:14:55'),(259733,'30:AA:BD:F7:5A:58','0xdfe09cc11fe28f30c52629c409292eaa1c','Access-Reject','2017-01-22 22:17:37'),(259734,'F4:B7:E2:58:7C:D3','0xe1a42553f49d3579a8104e0a0459de509e','Access-Reject','2017-01-22 22:18:16'),(259735,'7C:E9:D3:50:B7:B1','0x4348ece55776f9176a7db3bb8bca833c2b','Access-Reject','2017-01-22 22:18:21'),(259736,'D0:DF:9A:AC:5C:E2','0x7f5e2ee832d0417dfd2198e9f2172d9430','Access-Reject','2017-01-22 22:20:06'),(259737,'20:02:AF:C8:15:54','0xd9456387530ed4de40a4929add20b8c813','Access-Reject','2017-01-22 22:22:45'),(259738,'30:F7:72:07:28:37','0x1fa3d2ccdcce89294f7c2f4108d509e101','Access-Reject','2017-01-22 22:24:50'),(259739,'78:FF:CA:2E:68:29','0x61c12047dbb3f4567c71c4140f8020317b','Access-Reject','2017-01-22 22:24:59'),(259740,'40:0E:85:FC:7F:DB','0x041f8777966f41fb81d87c06d31e1cf1bb','Access-Reject','2017-01-22 22:26:56'),(259741,'18:4F:32:1E:23:91','0xcd482a840124efa89b8cb281d6b1edeb11','Access-Reject','2017-01-22 22:27:21'),(259742,'78:FF:CA:2E:68:29','0x17472c331f19c674cc0a44485926ced564','Access-Reject','2017-01-22 22:34:14'),(259743,'30:F7:72:07:28:37','0x1f426d481b3ae5e3d1293bd7efa8f643d6','Access-Reject','2017-01-22 22:34:52'),(259744,'90:4E:2B:90:DF:70','0x06a1b56929adf7d7ae1de1ba73d5f91841','Access-Reject','2017-01-22 22:34:53'),(259745,'28:27:BF:44:A2:C5','0xf89f7ab800eddbd87db837e05479a6f54e','Access-Reject','2017-01-22 22:35:01'),(259746,'80:19:67:E6:0F:CB','0x7d6a10296df8072ba351c195cfe4efa3d0','Access-Reject','2017-01-22 22:35:41'),(259747,'7C:E9:D3:50:B7:B1','0x520e6f304c7af1b7d3874bc6a931a3abfa','Access-Reject','2017-01-22 22:36:43'),(259748,'78:FF:CA:2E:68:29','0x8174d99c961f37b5fa8292248fd01e1b84','Access-Reject','2017-01-22 22:38:18'),(259749,'20:02:AF:C8:15:54','0x515f7eee16fbf475ebec56e8b4ea30dccf','Access-Reject','2017-01-22 22:39:27'),(259750,'00:27:15:15:58:9B','0x2f3e8c140513e48b661bc6e784371cee79','Access-Reject','2017-01-22 22:39:34'),(259751,'54:E4:BD:A7:1F:74','0xa9d96800cb3c0fc28b2f66a43a208e9327','Access-Reject','2017-01-22 22:42:41'),(259752,'E4:40:E2:C0:F0:AB','0xc77cf6d7b65ae91828c7824102af5ee8ac','Access-Reject','2017-01-22 22:44:16'),(259753,'30:AA:BD:F7:5A:58','0xdc6f20d0d8eb73262bda84f86c8f6c7d32','Access-Reject','2017-01-22 22:44:51'),(259754,'20:02:AF:C8:15:54','0xe61ade816ab78f0a9e6c8e1d2a5a3ac00d','Access-Reject','2017-01-22 22:49:33'),(259755,'CC:C3:EA:7F:DB:72','0x5b4f2f88ea4031937ca4dfcb9a1836ccaa','Access-Reject','2017-01-22 22:52:13'),(259756,'E4:40:E2:C0:F0:AB','0xf93c6346d196c711899d852548a36c95c6','Access-Reject','2017-01-22 22:53:18'),(259757,'9C:6C:15:D0:73:14','0xca328c96e237a0cbf26ca040537259ab9e','Access-Reject','2017-01-22 22:53:47'),(259758,'A4:44:D1:71:E2:90','0xf050bdc0dd7dc94d2b6c6e1d54a233c1cb','Access-Reject','2017-01-22 22:55:54'),(259759,'20:02:AF:C8:15:54','0x304fdccabb551fc7f89ede7f616a7ea2dd','Access-Reject','2017-01-22 22:56:27'),(259760,'00:27:15:62:57:3A','0x820995a0dd9da5964470e3e35a09b23e67','Access-Reject','2017-01-22 22:56:55'),(259761,'00:26:B6:01:41:D4','0xb9639334ccbbcf7a9348f5a279502ce8d8','Access-Reject','2017-01-22 22:58:47'),(259762,'1C:CB:99:F3:A7:58','0x9e4fa888125d07066a3a00ad362165353a','Access-Reject','2017-01-22 22:58:49'),(259763,'9C:6C:15:D0:73:14','0xbe3f75417ad253338a31aa22bfa2d1e4b2','Access-Reject','2017-01-22 22:59:25'),(259764,'78:FF:CA:2E:68:29','0x77c360cb95f4731b15e616f18bd8e99ac7','Access-Reject','2017-01-22 23:03:09'),(259765,'20:02:AF:C8:15:54','0x36c63f78e816b2a2e02f0e0bc3521a1883','Access-Reject','2017-01-22 23:09:44'),(259766,'9C:6C:15:D0:73:14','0x252df7326169201e1dd37cfee9d65d5e0b','Access-Reject','2017-01-22 23:14:19'),(259767,'F4:B7:E2:58:7C:D3','0x461e931e1df0fb5162ebec3f2e0b80e00e','Access-Reject','2017-01-22 23:17:48'),(259768,'20:02:AF:C8:15:54','0x7cfcda43cf3d8cece3317d1f8395b2e96d','Access-Reject','2017-01-22 23:20:16'),(259769,'30:AA:BD:F7:5A:58','0x1d903d6b9053da29490498cc79ddc44b7d','Access-Reject','2017-01-22 23:21:40'),(259770,'9C:6C:15:D0:73:14','0x20f155a3eb89d78407a9094ed1cf267d26','Access-Reject','2017-01-22 23:21:51'),(259771,'00:27:15:29:56:96','0x67ead952b3fd4467247a0223ceb1bf3af9','Access-Reject','2017-01-22 23:22:57'),(259772,'A8:16:B2:54:3A:60','0x3a2442af24b3d81bf20ba1afffa602d6f7','Access-Reject','2017-01-22 23:24:10'),(259773,'D0:DF:C7:07:F8:14','0x166c2389f56513663063211d3d8715f321','Access-Reject','2017-01-22 23:27:42'),(259774,'00:1B:B1:A6:7C:53','0xe64c96cafb59d8a188fc9d46e56f84e413','Access-Reject','2017-01-22 23:29:02'),(259775,'A8:16:B2:54:3A:60','0x17a7b4219883f70e652e40ad22fd2a6cd8','Access-Reject','2017-01-22 23:29:55'),(259776,'80:19:67:43:3D:E3','0x09ecc814687c269c7dd6b2a4a2bdc1a361','Access-Reject','2017-01-22 23:30:08'),(259777,'20:02:AF:C8:15:54','0x83c2746a5c495bdbb5b08bf27eff68b727','Access-Reject','2017-01-22 23:31:17'),(259778,'00:14:51:E5:AD:68','0xa4d7835ec60345e24bbdd2c41a57f45e41','Access-Reject','2017-01-22 23:34:38'),(259779,'20:02:AF:C8:15:54','0x57ab989e232efdef1c4ef87f06b6aa9361','Access-Reject','2017-01-22 23:39:44'),(259780,'F4:B7:E2:58:7C:D3','0xaacd57be580182f5901167e3bfc8561c01','Access-Reject','2017-01-22 23:40:58'),(259781,'E4:98:D1:AE:61:60','0x572957bad8cb18924f143c5b45281007d9','Access-Reject','2017-01-22 23:43:04'),(259782,'AC:D1:B8:00:88:6B','0xd83f1a01de48ab6732ee2b32a71a2d54fd','Access-Reject','2017-01-22 23:43:30'),(259783,'D0:DF:9A:AC:5C:E2','0xaa04b787a8e121694d55de3d058f241427','Access-Reject','2017-01-22 23:46:04'),(259784,'20:02:AF:C8:15:54','0x32e2bbcfe00a1c892e07830883170fc0a9','Access-Reject','2017-01-22 23:48:38'),(259785,'BC:44:34:14:E7:D9','0x13b6d781c34ef025f88a17a619f29b7b1b','Access-Reject','2017-01-22 23:52:29'),(259786,'90:21:81:E3:0C:B7','0x2b19de16f3e147a51829652c2bc011d39b','Access-Reject','2017-01-23 00:01:10'),(259787,'20:02:AF:C8:15:54','0x4ee05f8f44df7b70765f41f0fa6c25118d','Access-Reject','2017-01-23 00:05:48'),(259788,'80:19:67:EA:FB:7D','0x57cb07fd8e57dba9e1bf80ae4002f6b198','Access-Reject','2017-01-23 00:11:27'),(259789,'78:FF:CA:2E:68:29','0x18f557e78afb33446ca80af7291a9455e5','Access-Reject','2017-01-23 00:11:44'),(259790,'78:FF:CA:2E:68:29','0x3cd8067941f54a2b2f3681b5d3c5459ac7','Access-Reject','2017-01-23 00:12:13'),(259791,'00:78:16:35:18:05','0xc743367d8d8653b0e4d53094d69635314e','Access-Reject','2017-01-23 00:21:05'),(259792,'AC:D1:B8:00:88:6B','0xce6a5e74070c67b0ad244052c83fc092a1','Access-Reject','2017-01-23 00:22:55'),(259793,'20:02:AF:C8:15:54','0x22e68382ae9a9bc354e5a9322d0512ca73','Access-Reject','2017-01-23 00:23:03'),(259794,'80:19:67:DC:A7:BD','0xe99b1834a94f66adee22ac513013a5d7ef','Access-Reject','2017-01-23 00:25:42'),(259795,'E4:98:D1:AE:61:60','0x2dd47b1afbbc6af04b43a6dbce54c14d84','Access-Reject','2017-01-23 00:31:45'),(259796,'20:02:AF:C8:15:54','0xe1f0cb3e1a3d16c82bc27fe1c21be291b2','Access-Reject','2017-01-23 00:39:44'),(259797,'1C:CB:99:F3:A7:58','0xefcfc93cb95db2dcbc2bafa6a07ac6d498','Access-Reject','2017-01-23 00:42:00'),(259798,'9C:6C:15:D0:73:14','0xa13fadd00961dc0e601de6d889972cfc82','Access-Reject','2017-01-23 00:42:32'),(259799,'80:19:67:DC:A7:BD','0xfdd7e224efc887de86ab0e284132cfa1b0','Access-Reject','2017-01-23 00:42:57'),(259800,'AC:D1:B8:00:88:6B','0x4cb933df151fd396bf9990acaa6dfde4b0','Access-Reject','2017-01-23 00:49:37'),(259801,'20:02:AF:C8:15:54','0x95d43ec544a6ffd8b34cc1fa6197521be2','Access-Reject','2017-01-23 00:57:44'),(259802,'00:27:15:47:72:27','0x441a1505deb88df16b3d7a11442b899ce9','Access-Reject','2017-01-23 01:08:34'),(259803,'20:02:AF:C8:15:54','0x9f9bbe0f2b5c92248f0e0586e35a378d0b','Access-Reject','2017-01-23 01:09:44'),(259804,'78:FF:CA:2E:68:29','0xd031f454f102d1567aa446194d40d127a0','Access-Reject','2017-01-23 01:12:18'),(259805,'AC:D1:B8:00:88:6B','0x29143b882425351367cf00d013fca59d35','Access-Reject','2017-01-23 01:12:22'),(259806,'78:FF:CA:2E:68:29','0x35316bd23d771cad794af1c4da481c7b05','Access-Reject','2017-01-23 01:12:43'),(259807,'18:CF:5E:63:C1:C8','0xd1714bdb8c4ef8ddf49d2b0a97d597ead3','Access-Reject','2017-01-23 01:22:47'),(259808,'20:02:AF:C8:15:54','0xe2bc52d021e2f12132ab4b22eb98a9f3d2','Access-Reject','2017-01-23 01:32:49'),(259809,'20:02:AF:C8:15:54','0x29345de2dc85a1f397362ed61e99891306','Access-Reject','2017-01-23 01:39:44'),(259810,'00:78:16:35:18:05','0x664e0a9e5eae10d30053ef5bbf495ead7a','Access-Reject','2017-01-23 01:40:33'),(259811,'AC:D1:B8:00:88:6B','0xaa05c40bbb1dd0eaa609cbf7a65c98e4e1','Access-Reject','2017-01-23 01:42:15'),(259812,'20:02:AF:C8:15:54','0x4fa5f8c31578fce14a67d644e6b17b3f4d','Access-Reject','2017-01-23 01:50:16'),(259813,'B4:E1:C4:29:B2:E8','0xf402b28ed4944f26e69af649937f51d7e9','Access-Reject','2017-01-23 01:53:30'),(259814,'18:1E:B0:32:8A:A0','0x2535b3593aee3ef305afdfcac695cbac3e','Access-Reject','2017-01-23 01:56:33'),(259815,'20:02:AF:C8:15:54','0xbb984d5157187d53b227359fe74d31e376','Access-Reject','2017-01-23 02:08:06'),(259816,'AC:D1:B8:00:88:6B','0x6265db9427b6462c604a20f7d9cbe14084','Access-Reject','2017-01-23 02:14:27'),(259817,'20:02:AF:C8:15:54','0xc17d3382f8f294c8b0e0f3429d06c15ad4','Access-Reject','2017-01-23 02:25:51'),(259818,'20:02:AF:C8:15:54','0x6252b955db5f57d5c57e94cb38f0e2bf0a','Access-Reject','2017-01-23 02:39:44'),(259819,'78:FF:CA:2E:68:29','0x70509045d9d72738d80820524a16cee614','Access-Reject','2017-01-23 02:42:47'),(259820,'78:FF:CA:2E:68:29','0x76f502b09ef9f890f1e8476e9136b3ba44','Access-Reject','2017-01-23 02:43:10'),(259821,'20:02:AF:C8:15:54','0xb1cfd9ecd7707ce404047e967560a04d51','Access-Reject','2017-01-23 03:01:39'),(259822,'20:02:AF:C8:15:54','0x0f541cc06cfbcdccc6c9f0896fa44430e7','Access-Reject','2017-01-23 03:09:08'),(259823,'78:FF:CA:82:7C:A2','0xab680796f6be84a67daeca345a632f154a','Access-Reject','2017-01-23 03:14:22'),(259824,'20:02:AF:C8:15:54','0xe0dc5f669f0fa9c9502f7a5659ae6cdf14','Access-Reject','2017-01-23 03:19:20'),(259825,'80:19:67:BE:A9:B9','0x399a8a38eb3c3748513d2b6c559cfd0614','Access-Reject','2017-01-23 03:19:57'),(259826,'FC:C2:DE:A9:CA:87','0x89dac5da806cadd0e1cdbfc55721dac810','Access-Reject','2017-01-23 03:20:39'),(259827,'F4:B7:E2:58:7C:D3','0x0ecf7f22196ab25eaacd9c9b51f0fe5be0','Access-Reject','2017-01-23 03:32:54'),(259828,'78:FF:CA:82:7C:A2','0x4a0877f820ab349d7c3181a3639328501a','Access-Reject','2017-01-23 03:34:27'),(259829,'20:02:AF:C8:15:54','0x05f832e9d73b1b3706cd96f0acffc60f80','Access-Reject','2017-01-23 03:37:46'),(259830,'78:FF:CA:2E:68:29','0xed57e3370ffa2ed7a6b269a7fea6b5f606','Access-Reject','2017-01-23 03:43:14'),(259831,'78:FF:CA:2E:68:29','0xe7e47dc8612c4c49bfc5a87f204884fccb','Access-Reject','2017-01-23 03:44:20'),(259832,'20:02:AF:C8:15:54','0xcedb9e41a92f9b63c14f34f599764acd7f','Access-Reject','2017-01-23 03:55:56'),(259833,'9C:D2:1E:5D:BB:CD','0xb60f175df9041ab938f571c2510d2343b8','Access-Reject','2017-01-23 04:00:42'),(259834,'78:FF:CA:82:7C:A2','0x2a8a601eeee53af28708f2ac55583d7022','Access-Reject','2017-01-23 04:02:09'),(259835,'20:02:AF:C8:15:54','0xac116b1724e700cf5e6fce05feb5ef16df','Access-Reject','2017-01-23 04:09:44'),(259836,'20:02:AF:C8:15:54','0x3d98406a419b70b0ef8c8a08b83d0f81d3','Access-Reject','2017-01-23 04:20:16'),(259837,'18:1E:B0:32:8A:A0','0x636ee63fb63bb4efd47144076c328064fb','Access-Reject','2017-01-23 04:21:46'),(259838,'20:02:AF:C8:15:54','0x274e8e0294dc97d6660812494d811572ff','Access-Reject','2017-01-23 04:32:38'),(259839,'9C:6C:15:D0:73:14','0xee9373580f961a374f733e5eb99c2c592a','Access-Reject','2017-01-23 04:37:21'),(259840,'AC:D1:B8:00:88:6B','0x0237f60b7c0b848f8d9a8b3b649f8478e1','Access-Reject','2017-01-23 04:38:06'),(259841,'78:FF:CA:82:7C:A2','0x3cd986db6d9518ea316fd7e3bf56babe8c','Access-Reject','2017-01-23 04:38:58'),(259842,'20:02:AF:C8:15:54','0x41c48858a540d055ee99df1e93c1aacb3e','Access-Reject','2017-01-23 04:39:44'),(259843,'Isaac Asante','0x03a6e306b7f00455ce4b7e0fb45d7278ce','Access-Reject','2017-01-23 04:40:24'),(259844,'10:3B:59:9D:F1:C5','0x8617bf5e16a969f652bbcfd6415feba33b','Access-Reject','2017-01-23 04:42:12'),(259845,'78:FF:CA:82:7C:A2','0xe8d456a9b350f4b707be4ffc1ce4e89b80','Access-Reject','2017-01-23 04:44:00'),(259846,'78:FF:CA:82:7C:A2','0xce615b21d0d3f0f6d899121df524ad5892','Access-Reject','2017-01-23 04:49:03'),(259847,'18:1E:B0:32:8A:A0','0xde58c0c7d8645131d7df1e728b743d7bce','Access-Reject','2017-01-23 04:51:04'),(259848,'20:02:AF:C8:15:54','0x298357f2aa0228a73303993dc0105b8da4','Access-Reject','2017-01-23 04:51:04'),(259849,'80:19:67:43:3D:E3','0x02f20c1b3e10b38140ab858a4fee3c6cf8','Access-Reject','2017-01-23 05:01:02'),(259850,'20:02:AF:C8:15:54','0xfe0ef9c228cb6b3d3cf90257c1e5db546e','Access-Reject','2017-01-23 05:09:35'),(259851,'78:FF:CA:2E:68:29','0x0eddd12d2ddf35f87203d5240d3de13e00','Access-Reject','2017-01-23 05:19:18'),(259852,'78:FF:CA:09:79:80','0x62ec1753cc4d75a71f96dedbce1456d672','Access-Reject','2017-01-23 05:23:12'),(259853,'20:02:AF:C8:15:54','0x768a5ee9eddbbcd4b11b76bdb0cea48faf','Access-Reject','2017-01-23 05:28:10'),(259854,'50:B7:C3:5E:B8:2B','0x0793e3fd517c7b58f14c837dfefd99c3e0','Access-Reject','2017-01-23 05:33:07'),(259855,'00:1B:B1:A6:7C:53','0xbff622ceccbfaa0d7d49ccb657542acf89','Access-Reject','2017-01-23 05:37:47'),(259856,'20:02:AF:C8:15:54','0x90b1b1724c641b87340110ac99bfe5bf4e','Access-Reject','2017-01-23 05:39:45'),(259857,'44:74:6C:0D:B7:12','0x3d2d33823f8c278601b5ea968a13085f54','Access-Reject','2017-01-23 05:40:05'),(259858,'B0:45:19:DD:46:87','0xc8d84fcc2d66a69a89e873366aff2a0fa8','Access-Reject','2017-01-23 05:44:07'),(259859,'20:02:AF:C8:15:54','0x240da33848e04793ddccb3d7d08c5af5a2','Access-Reject','2017-01-23 05:46:51'),(259860,'9C:6C:15:D0:73:14','0xa6f38bc6067e84eef211217cd00b0970ce','Access-Reject','2017-01-23 05:47:11'),(259861,'44:74:6C:0D:B7:12','0xc2237429a693579be7962d50bbbe5f46af','Access-Reject','2017-01-23 05:48:17'),(259862,'18:4F:32:3F:CD:B1','0xc800e91e8b81535378b864848c1705ce31','Access-Reject','2017-01-23 05:54:09'),(259863,'00:16:6F:1E:A8:1F','0x7040b3a7003b872000716006583222463b','Access-Reject','2017-01-23 05:55:09'),(259864,'A0:CB:FD:1D:30:48','0x30062a84f6c11243b61d27b656875d7eaa','Access-Reject','2017-01-23 05:56:18'),(259865,'80:19:67:D1:2A:1D','0xfda746d5619e8fa3acfe7ca817203fe255','Access-Reject','2017-01-23 05:56:48'),(259866,'00:16:6F:1E:A8:1F','0x9a480caa33fd4ad61d1fd6de7205584cec','Access-Reject','2017-01-23 05:57:32'),(259867,'80:19:67:43:3D:E3','0xc131008332c375cbc8772a5842e43da481','Access-Reject','2017-01-23 06:01:14'),(259868,'00:27:15:32:74:17','0xee42986735be1c6e81f600953d43c64906','Access-Reject','2017-01-23 06:04:37'),(259869,'20:02:AF:C8:15:54','0x32ffcec7fbf93d505d58fff600a9e7c8a9','Access-Reject','2017-01-23 06:05:36'),(259870,'Moses','0x0f4679733eac100ebf0396039433921fb3','Access-Reject','2017-01-23 06:09:21'),(259871,'Moses','0x510e9f773d6fe10c6c433fc84d86426dce','Access-Reject','2017-01-23 06:11:30'),(259872,'Moses','0x3f0e9f773d6fe10c6c433fc84d86426dce','Access-Reject','2017-01-23 06:11:38'),(259873,'Moses','0xc60e9f773d6fe10c6c433fc84d86426dce','Access-Reject','2017-01-23 06:11:40'),(259874,'80:19:67:D1:2A:1D','0x3c7b72bde0f702e8bed310ab9475e2a66f','Access-Reject','2017-01-23 06:12:00'),(259875,'44:74:6C:0D:B7:12','0xa3ddbbf2f4ec2e57524c12a6a7b39e1bd5','Access-Reject','2017-01-23 06:13:17'),(259876,'78:FF:CA:49:C5:F1','0x9b399d86520a7382f4b7bea26a5dccdd9c','Access-Reject','2017-01-23 06:16:03'),(259877,'18:4F:32:3F:CD:B1','0xec6fbf9e8e757f85f12bf52afe20389054','Access-Reject','2017-01-23 06:18:49'),(259878,'9C:3A:AF:B3:92:99','0x8fc90d2f5c72ae6e31e5844586c58c0877','Access-Reject','2017-01-23 06:18:57'),(259879,'50:B7:C3:5E:B8:2B','0x50b62707bccb8a6bc9bc0c97a31fc50b54','Access-Reject','2017-01-23 06:20:34'),(259880,'00:16:6F:1E:A8:1F','0xedf4d48cd46e50af1ad3641eda6cd9187a','Access-Reject','2017-01-23 06:23:06'),(259881,'80:19:67:44:0B:E2','0xa017c6861c9bf676ecf6c694296523acab','Access-Reject','2017-01-23 06:23:26'),(259882,'78:FF:CA:0D:2A:0A','0xad7a2d4c0ff1b040fe73139dd44409b044','Access-Reject','2017-01-23 06:24:03'),(259883,'20:02:AF:C8:15:54','0x4e71e9095b824dd8ea5dbfab76c71813aa','Access-Reject','2017-01-23 06:24:27'),(259884,'moses','0x53985f281ddc6da1c08692b2e2c9f0062e','Access-Reject','2017-01-23 06:24:43'),(259885,'F0:34:04:FE:8C:BD','0x9fa2cae450e6d5f8f4bd85cbefb20a74cc','Access-Reject','2017-01-23 06:25:55'),(259886,'44:74:6C:0D:B7:12','0xfd3770cd380732623259fa2321524c133d','Access-Reject','2017-01-23 06:27:05'),(259887,'60:AF:6D:4D:5A:1B','0x9b507524c3ba5b17b29cfd90c04ff31124','Access-Reject','2017-01-23 06:27:34'),(259888,'9C:6C:15:D0:73:14','0x3e4967ab6ea200d7c27664bf7600d9efd3','Access-Reject','2017-01-23 06:30:21'),(259889,'78:FF:CA:0D:2A:0A','0xc2f533edfd9ea574a01607b86fe1bc99cf','Access-Reject','2017-01-23 06:33:37'),(259890,'A0:CB:FD:1D:30:48','0xb901645a26e3967d894bd5fa6ac69cc993','Access-Reject','2017-01-23 06:38:46'),(259891,'34:51:C9:B6:D2:19','0xab16dbd3a608f0a64694eb33c23c22921b','Access-Reject','2017-01-23 06:39:03'),(259892,'20:02:AF:C8:15:54','0x0ee54ae1d846a96184400c7be44bce7315','Access-Reject','2017-01-23 06:39:44'),(259893,'1C:99:4C:33:26:13','0x468ffe2b87edda0930e78b63ed7fc45e91','Access-Reject','2017-01-23 06:42:39'),(259894,'9C:6C:15:D0:73:14','0x277854a67005633a7089840c565cae26d7','Access-Reject','2017-01-23 06:43:14'),(259895,'5A:E0:74:7C:16:8A','0xd89b1ef2ac52d9888dc238599666dbfe30','Access-Reject','2017-01-23 06:50:08'),(259896,'84:A4:66:FC:7A:02','0x4be75a3b5394c992b118cb146c3ade024c','Access-Reject','2017-01-23 06:51:20'),(259897,'78:FF:CA:82:7C:A2','0x486217afb40c404f9bbcfd14e86c8c1ec3','Access-Reject','2017-01-23 06:52:17'),(259898,'5A:E0:74:7C:16:8A','0xf8f0fd3562ff002f8490f3369361eb5e75','Access-Reject','2017-01-23 06:54:33'),(259899,'A0:CB:FD:1D:30:48','0xf434802e1d93ae12bdd806dc5c7ca2d0dc','Access-Reject','2017-01-23 06:55:24'),(259900,'BC:52:B7:E7:2A:F6','0xe05c5473a2b2f819d500e5628956bd3f99','Access-Reject','2017-01-23 06:56:09'),(259901,'E4:98:D1:AE:61:60','0xb4751dfdb093cbe4c019fb5962afca2df3','Access-Reject','2017-01-23 06:56:42'),(259902,'9C:6C:15:D0:73:14','0xdcbefa08a6c98ff2e6657e9213ad1dfdf4','Access-Reject','2017-01-23 06:57:08'),(259903,'20:02:AF:C8:15:54','0x69ee1d2abb68419cf88b1f1d2ed0993d21','Access-Reject','2017-01-23 06:59:43'),(259904,'A0:CB:FD:1D:30:48','0xa3ee7f7a1f3e52f4550cc3e47ff84709eb','Access-Reject','2017-01-23 07:03:38'),(259905,'BC:B3:08:D7:3D:A0','0xba867a324d5a40070c37b0c53abcd0849c','Access-Reject','2017-01-23 07:04:18'),(259906,'D8:C8:4E:63:CF:4D','0x90b6c76bf4a0ff6b21230d3ffb7631a02d','Access-Reject','2017-01-23 07:04:30'),(259907,'00:1B:B1:A6:7C:53','0xfdda7f985c1e649fff4fbd4edb563a5215','Access-Reject','2017-01-23 07:04:52'),(259908,'9C:6C:15:D0:73:14','0x4d021d96b321217c9cd0ed94a9ea8cf70f','Access-Reject','2017-01-23 07:05:09'),(259909,'BC:52:B7:E7:2A:F6','0xb102ab146294d5762c7a7453fe07e379b0','Access-Reject','2017-01-23 07:05:42'),(259910,'40:B8:9A:85:A3:6F','0xdc1bc8352590ddf6eb574c07b4aeecdc7b','Access-Reject','2017-01-23 07:06:11'),(259911,'90:21:81:E3:0C:B7','0x6e30d57d22fe401219effe2d575852e5c6','Access-Reject','2017-01-23 07:07:19'),(259912,'38:F8:89:A0:01:E7','0xd24eb9e9f5954172cf555cc1151252ab9c','Access-Reject','2017-01-23 07:07:28'),(259913,'AC:D1:B8:00:88:6B','0xa5d6a9f38664ea1dddfb86b06be5145ab2','Access-Reject','2017-01-23 07:08:08'),(259914,'20:02:AF:C8:15:54','0xbd7dbb146338c6f78b096db16bd021e1d9','Access-Reject','2017-01-23 07:09:44'),(259915,'50:72:0D:39:79:31','0xe0c459802645849efcc08c697dfa15cc1a','Access-Reject','2017-01-23 07:09:45'),(259916,'D8:C8:4E:63:CF:4D','0xaf9b2285421afbb0d731cb75222e120839','Access-Reject','2017-01-23 07:09:48'),(259917,'E8:39:DF:25:BE:EC','0x82692934c5ffb9227a3aa2512f716bcbf4','Access-Reject','2017-01-23 07:10:58'),(259918,'34:51:C9:B6:D2:19','0xb5fdce1a045208e991fac61356a50014fc','Access-Reject','2017-01-23 07:13:01'),(259919,'A4:44:D1:72:1D:60','0x1561c0b4cb09cd4fd837d96154d640f888','Access-Reject','2017-01-23 07:15:10'),(259920,'BC:52:B7:E7:2A:F6','0x40ee4539dc242960f77ff9308d3a6764de','Access-Reject','2017-01-23 07:15:28'),(259921,'A0:CB:FD:1D:30:48','0xd7af68280278dcb8659c6e5ebdc9f5ebb0','Access-Reject','2017-01-23 07:20:28'),(259922,'20:02:AF:C8:15:54','0x4ea2756235c8131aac6a54bced1830b11e','Access-Reject','2017-01-23 07:21:28'),(259923,'80:19:67:EA:FB:7D','0x905aea28c0cd4ab113e331b19d549c2a31','Access-Reject','2017-01-23 07:21:43'),(259924,'BC:25:E0:2E:2C:C6','0x1d37882ebc87f41bd986af423c86ca718d','Access-Reject','2017-01-23 07:22:59'),(259925,'80:19:67:44:0B:E2','0x188cf4c2fabf36f2a4779b2dd502b91b96','Access-Reject','2017-01-23 07:23:28'),(259926,'80:19:67:B4:8B:D2','0x7d2a2774ea83a930525003ce6adc1ba300','Access-Reject','2017-01-23 07:24:08'),(259927,'80:19:67:44:0B:E2','0x866b9009ed27dd96e5986e5c8bbcb10164','Access-Reject','2017-01-23 07:24:25'),(259928,'BC:52:B7:E7:2A:F6','0x29046b4ebd0be07006d56c7a6d4d7f0a7d','Access-Reject','2017-01-23 07:25:12'),(259929,'9C:D2:1E:5D:BB:CD','0xa85de2d63c91f8907cdfb3d7155d1015d3','Access-Reject','2017-01-23 07:27:00'),(259930,'80:19:67:F9:72:D1','0xa577b9ee462e9ae795f8f8c5bea723a77b','Access-Reject','2017-01-23 07:30:25'),(259931,'B8:6C:E8:10:CD:C2','0x679680747f3df78fe1f7703a84dbc4420a','Access-Reject','2017-01-23 07:31:38'),(259932,'78:FF:CA:82:7C:A2','0xf1148bc095e1f65c438da3561736f3be86','Access-Reject','2017-01-23 07:32:33'),(259933,'80:19:67:EA:FB:7D','0x9cbfdcd9eef60d6c1ba335a691c3ce9fac','Access-Reject','2017-01-23 07:32:49'),(259934,'78:F5:FD:B0:92:C8','0x8e15f42ba4e8ec12afde4fcafd03b7152c','Access-Reject','2017-01-23 07:35:16'),(259935,'70:72:0D:39:23:BB','0x24b1f4a4cd15d16a8f742ed227944ac5bd','Access-Reject','2017-01-23 07:35:41'),(259936,'BC:52:B7:E7:2A:F6','0x8ac2086354044a98de001ee699cc81ba20','Access-Reject','2017-01-23 07:36:13'),(259937,'80:19:67:36:3D:90','0xb51f8195046309d8d67c6893bae28286bd','Access-Reject','2017-01-23 07:36:48'),(259938,'C0:C9:76:1F:DF:88','0xadae94be4363aff5ffcd00449249f6f34a','Access-Reject','2017-01-23 07:37:09'),(259939,'B8:6C:E8:10:9B:44','0x7786a493fc0a28303e9513ae058ad0db5f','Access-Reject','2017-01-23 07:37:48'),(259940,'34:51:C9:B6:D2:19','0x39dc40afe1d99132e8a4ef1c83f95c42aa','Access-Reject','2017-01-23 07:38:46'),(259941,'00:27:15:78:91:D2','0x1aa1feab26bfe97b434f3ea3a4bd2d3399','Access-Reject','2017-01-23 07:39:04'),(259942,'20:02:AF:C8:15:54','0xb243bd8587974b36e38d3b2e21d4d80c5a','Access-Reject','2017-01-23 07:39:44'),(259943,'80:19:67:EA:FB:7D','0x46226f826492cc212242e0dee5efd3a733','Access-Reject','2017-01-23 07:41:36'),(259944,'3C:A1:0D:72:9D:1F','0xb4d38e01698897392be84142a0b5a70987','Access-Reject','2017-01-23 07:42:29'),(259945,'B4:3A:28:CC:6D:58','0x6087f9ad62d612e238b225c2f4ab60b310','Access-Reject','2017-01-23 07:43:17'),(259946,'60:AF:6D:4D:5A:1B','0x82fbbe551dfd2d3bdbb9c161742240e1b4','Access-Reject','2017-01-23 07:43:21'),(259947,'10:92:66:CC:E2:84','0x7dfd9940960e304824e51a00321824b5d2','Access-Reject','2017-01-23 07:43:37'),(259948,'BC:52:B7:E7:2A:F6','0x6ba0807a13521e4e8193b2eda71601920f','Access-Reject','2017-01-23 07:45:57'),(259949,'78:FF:CA:82:7C:A2','0x6ff876f008e5a117775f801cb0c7de81e1','Access-Reject','2017-01-23 07:48:14'),(259950,'00:15:6D:D8:31:2C','0x35043cbbee87103c9489114676e0f52642','Access-Reject','2017-01-23 07:51:52'),(259951,'D0:9D:AB:43:D5:16','0x021e21a608d2ee08989f4ec78cc43bc0bc','Access-Reject','2017-01-23 07:51:59'),(259952,'60:D8:19:89:67:C7','0xc04b824876aa5b2591522f7c3557c71a5d','Access-Reject','2017-01-23 07:52:33'),(259953,'04:1B:BA:9E:BE:13','0xe0348cef763d04a9da1bde0c9cd56354c9','Access-Reject','2017-01-23 07:53:01'),(259954,'CC:AF:78:C9:62:B3','0x4aee33feb7aea5957dee42052b44b88240','Access-Reject','2017-01-23 07:53:25'),(259955,'80:65:6D:3C:99:3F','0x2b5c929d676014a7abfddc8a3651f7a8f8','Access-Reject','2017-01-23 07:54:55'),(259956,'78:FF:CA:3A:93:04','0x6de3c2dfec26401f5e9ad71e4b9e4d8426','Access-Reject','2017-01-23 07:56:42'),(259957,'20:02:AF:C8:15:54','0x106d8f2148dcd51e1ae86a73b6f57ed8de','Access-Reject','2017-01-23 07:57:25'),(259958,'80:19:67:83:40:4E','0xeb5bd869e42b130b0916715f2f65e3f52f','Access-Reject','2017-01-23 07:59:38'),(259959,'1C:CB:99:EC:E2:51','0x7b385368b8f9f1392e145f6b87daf56f23','Access-Reject','2017-01-23 08:02:20'),(259960,'00:15:6D:D8:31:2C','0x68aae2dc712b2ddb3fc853155735f26b41','Access-Reject','2017-01-23 08:03:26'),(259961,'A4:44:D1:5C:92:C2','0x28c846b67ca0a5862de8ca4bb72e0172d8','Access-Reject','2017-01-23 08:04:15'),(259962,'80:19:67:83:40:4E','0xe13e3abeafa77ecabf22bb2c872ace33b3','Access-Reject','2017-01-23 08:05:33'),(259963,'AC:D1:B8:00:88:6B','0x0f3ace6d2704da69f60485c4a84e772e86','Access-Reject','2017-01-23 08:06:22'),(259964,'84:38:38:98:D1:8C','0xb0c611f5d753cc05bdd7e11a8e216a285f','Access-Reject','2017-01-23 08:06:37'),(259965,'20:02:AF:C8:15:54','0xf308e907c25570c465a012f8f2b395319d','Access-Reject','2017-01-23 08:07:29'),(259966,'70:72:0D:39:23:BB','0xda293956d67cc8847c7bf8c3f6a4177d98','Access-Reject','2017-01-23 08:08:08'),(259967,'60:FE:1E:22:31:4F','0x1edfb7c40bd011ed5fc711ce8da0e332e6','Access-Reject','2017-01-23 08:08:31'),(259968,'9C:6C:15:D0:73:14','0x3a85d59a735babda26f7e1cd413f0a46e6','Access-Reject','2017-01-23 08:08:47'),(259969,'18:87:96:BA:6C:E0','0x30eb0306a5b013355bfafee81d3d04e776','Access-Reject','2017-01-23 08:09:23'),(259970,'B4:30:52:D2:B4:72','0xfd760928f6ba030be75fad1796654d517d','Access-Reject','2017-01-23 08:10:07'),(259971,'BC:B3:08:BF:BF:21','0x340fc2137d1ab264b158c570fc1824b75b','Access-Reject','2017-01-23 08:10:35'),(259972,'80:19:67:30:93:D5','0x5f00db601d8e2462e4a3eb4465cd3b1c87','Access-Reject','2017-01-23 08:13:05'),(259973,'10:92:66:91:B1:1A','0xf0eeabf351e62be37ae18fddbea3324cb3','Access-Reject','2017-01-23 08:13:22'),(259974,'00:15:6D:D8:31:2C','0xb678afb6f164a8efcf85ac0f26ebe3df1f','Access-Reject','2017-01-23 08:13:26'),(259975,'C0:C9:76:1F:DF:88','0xda01207c5cbaec5505a7836ad53b169db2','Access-Reject','2017-01-23 08:13:41'),(259976,'C8:51:95:02:35:4F','0xb4719fa2e47b45922250e08bf3a8af7af2','Access-Reject','2017-01-23 08:15:25'),(259977,'80:19:67:43:3D:E3','0x20cba03a500bfadc570592adcb8ebaad91','Access-Reject','2017-01-23 08:15:54'),(259978,'C8:51:95:02:35:4F','0x2ae53d4b4ad2aa27413fc75537aaecb709','Access-Reject','2017-01-23 08:15:56'),(259979,'C8:51:95:02:35:4F','0xad6f5caf1f0101fc7e0af5374347393a02','Access-Reject','2017-01-23 08:16:32'),(259980,'80:19:67:EA:FB:7D','0xc49a27c4c622a900070822bb4495990656','Access-Reject','2017-01-23 08:18:31'),(259981,'20:02:AF:C8:15:54','0x8f78249ffeed600abf0d02ad346ac0194a','Access-Reject','2017-01-23 08:19:33'),(259982,'B4:30:52:D2:B4:72','0x2344f78b4cdf02759331690f690f748c2d','Access-Reject','2017-01-23 08:20:00'),(259983,'50:72:0D:39:79:31','0x927c8b09784e8968cd3a91871811bd9766','Access-Reject','2017-01-23 08:20:11'),(259984,'00:10:44:7F:32:DF','0xd1cca1636c9fb6f11143192414d143f752','Access-Reject','2017-01-23 08:20:45'),(259985,'30:75:12:4A:EB:09','0x1f7ab63bef8f743276dccfbc59c75f9dff','Access-Reject','2017-01-23 08:20:52'),(259986,'3C:CB:7C:9E:48:08','0xc7bd7582e1130da1e3273b6f5bb81b4ae8','Access-Reject','2017-01-23 08:21:15'),(259987,'CC:AF:78:C9:62:B3','0x93d8361fe4ed18ad793bbd547391f1e54b','Access-Reject','2017-01-23 08:21:40'),(259988,'38:B1:DB:A3:AC:C4','0xb1dbd751df6dd63aae33b3d8021f7f242a','Access-Reject','2017-01-23 08:21:58'),(259989,'AC:D1:B8:00:88:6B','0xe5ee9263e6bfa42b94bd9c28c4acdbfb48','Access-Reject','2017-01-23 08:22:36'),(259990,'00:15:6D:D8:31:2C','0xfeddfb03113d707e64ff808852ee2d6285','Access-Reject','2017-01-23 08:23:26'),(259991,'20:02:AF:C8:15:54','0x1231f00a62ea880f5bd6edb132a31b6bc9','Access-Reject','2017-01-23 08:28:19'),(259992,'BC:25:E0:2E:2C:C6','0x666616c51d36263063baf82d415d7a481c','Access-Reject','2017-01-23 08:28:35'),(259993,'78:FF:CA:1E:F3:67','0x78ecaca8a9c9f70395a02668b3475ccd76','Access-Reject','2017-01-23 08:30:56'),(259994,'F4:06:69:66:86:DB','0x11bab9bbfcda6de2dfe0c9ac4978015384','Access-Reject','2017-01-23 08:33:00'),(259995,'CC:AF:78:C9:62:B3','0xe7584e16f5b9a611d87c5c97cfbf435b89','Access-Reject','2017-01-23 08:33:02'),(259996,'00:15:6D:D8:31:2C','0x09056ea9e7d7ce915dc9e09b21f99d9387','Access-Reject','2017-01-23 08:33:26'),(259997,'80:19:67:36:3D:90','0x26887f8529d001f8dd1ad52c01ac31390a','Access-Reject','2017-01-23 08:34:02'),(259998,'9C:D2:1E:5D:BB:CD','0x506295a6f475c447fb6e26e6732163359b','Access-Reject','2017-01-23 08:35:42'),(259999,'E0:DB:10:98:84:07','0x9074f295138b9ef59bec39a97091d9abb8','Access-Reject','2017-01-23 08:36:30'),(260000,'20:02:AF:C8:15:54','0xfa58d02c9b6bd2070f944a9824e0d31165','Access-Reject','2017-01-23 08:39:00'),(260001,'00:27:15:21:35:A4','0xe467e94527f6abb487859a6301af9217ab','Access-Reject','2017-01-23 08:40:21'),(260002,'80:19:67:B3:2C:93','0xb01560fa84b7f1571c313637025ed9f339','Access-Reject','2017-01-23 08:41:47'),(260003,'00:15:6D:D8:31:2C','0xbbd9dec762fbabcb2a259ce1137da4147a','Access-Reject','2017-01-23 08:43:26'),(260004,'1C:E1:92:1E:BE:B8','0xff4adf03bd820eadee7e66ee0d54ed0171','Access-Reject','2017-01-23 08:44:23'),(260005,'00:22:15:08:76:EA','0xbec84a70b24e003c50483eef7c783babad','Access-Reject','2017-01-23 08:45:41'),(260006,'80:19:67:E6:D0:68','0xb594fb150ac1e9fd2cfd280852939f74a2','Access-Reject','2017-01-23 08:45:48'),(260007,'78:FF:CA:82:7C:A2','0xceacf414fa821c0df132f6aa9a0ff63db6','Access-Reject','2017-01-23 08:47:33'),(931815,'dodoos','','Access-Reject','2019-11-09 20:07:55'),(931816,'dodoos','','Access-Reject','2019-11-09 20:08:06'),(260009,'80:19:67:B3:2C:93','0x5d88cd7ac84af610e09cc60a1ae61f4b89','Access-Reject','2017-01-23 08:50:05'),(260010,'78:FF:CA:18:19:04','0x0e808362013190f9d9e65af42f7dace27c','Access-Reject','2017-01-23 08:50:36'),(260011,'00:15:6D:D8:31:2C','0x191f6925aecaf7dc401c65230c9078f6f3','Access-Reject','2017-01-23 08:51:53'),(260012,'08:3D:88:E5:66:B1','0xed5fd252633804d66f74aa7a3c05fffb0e','Access-Reject','2017-01-23 08:52:20'),(260013,'40:B8:9A:85:A3:6F','0xbe8f054c44e3fd3aa12468dd5eaffb1197','Access-Reject','2017-01-23 08:52:36'),(260014,'30:AA:BD:1D:68:FF','0x0d2361329bcff37c782621614ba59bcdac','Access-Reject','2017-01-23 08:52:37'),(260015,'78:FF:CA:82:7C:A2','0x4a7c09c656e88a56ae764529547e49d59d','Access-Reject','2017-01-23 08:55:36'),(260016,'28:E3:47:77:9C:21','0xc43db88d0500c4f2983aec9e01f800a88a','Access-Reject','2017-01-23 08:56:01'),(260017,'C4:62:EA:92:85:72','0xc6a8f66104c9c9653e2842419db419be9b','Access-Reject','2017-01-23 08:58:16'),(260018,'20:02:AF:C8:15:54','0x40000cb6bc816d665e754c420cd38aa67e','Access-Reject','2017-01-23 08:58:35'),(260019,'3C:83:75:C9:21:64','0x757cedcb7aec40d488b44e0604fe7b4bc2','Access-Reject','2017-01-23 09:00:25'),(260020,'40:B8:9A:85:A3:6F','0x2e854a430ac8ecb6aa1af3113816fae3ec','Access-Reject','2017-01-23 09:00:29'),(260021,'30:AA:BD:1D:68:FF','0x9efbbbbe638b1134da01d7bbb4c1d7bf87','Access-Reject','2017-01-23 09:00:45'),(260022,'78:FF:CA:82:7C:A2','0x6488aa5ecabb1a4415ae07fd3ed224504a','Access-Reject','2017-01-23 09:01:16'),(260023,'80:19:67:D3:E7:20','0xbe40a892b6b35ae50ab927ff8c9982c7a6','Access-Reject','2017-01-23 09:01:55'),(260024,'B8:6C:E8:10:CD:C2','0x33f58005c0788bbf62561859d069b2535f','Access-Reject','2017-01-23 09:02:58'),(260025,'50:72:0D:39:79:31','0xef161161bbc19efe8f7dbc1d8e9d596c40','Access-Reject','2017-01-23 09:03:19'),(260026,'00:15:6D:D8:31:2C','0x0f8de6f87844270c3750a845d80f069530','Access-Reject','2017-01-23 09:03:26'),(260027,'78:0C:B8:65:39:ED','0x445fd3e243e9832d66e74a5de303a9fd30','Access-Reject','2017-01-23 09:04:05'),(260028,'38:F8:89:A0:01:E7','0x74f580167ec50f28f11a07ff591b6af73a','Access-Reject','2017-01-23 09:06:55'),(260029,'B4:30:52:F0:93:CA','0x284c05d73cfb59a5f4593836a705e746f1','Access-Reject','2017-01-23 09:08:28'),(260030,'80:19:67:AA:5D:F5','0x406bd2cc5a9446c1c03e3e138c0207122b','Access-Accept','2017-01-23 09:09:03'),(260031,'20:02:AF:C8:15:54','0x5d93f44be75d3072ac3dea4608b1423c60','Access-Reject','2017-01-23 09:09:44'),(260032,'78:FF:CA:33:9F:F9','0x49f9c31926be70b8c3348183510bccc9df','Access-Reject','2017-01-23 09:10:23'),(260033,'68:72:51:00:73:68','0x02639281e48618d940d2da32a5903fb9f3','Access-Reject','2017-01-23 09:12:34'),(260034,'00:15:6D:D8:31:2C','0x6a296f0efb420c307401b941b01979868b','Access-Reject','2017-01-23 09:13:26'),(260035,'78:FF:CA:82:7C:A2','0x3b8070b776d547a9dde9a71772e516d56d','Access-Reject','2017-01-23 09:13:37'),(260036,'E4:40:E2:C0:F0:AB','0x316f74ba0ed9d077d20ae61145741ed8c2','Access-Reject','2017-01-23 09:14:53'),(260037,'A8:81:95:0B:91:74','0x6ca38bd60f691d0f4e37afdaa0800fb1e7','Access-Reject','2017-01-23 09:17:03'),(260038,'DC:01:57:0C:F0:B1','0xdb053d6a2192b59feab0a1d8528eb83ba0','Access-Reject','2017-01-23 09:19:02'),(260039,'1C:C7:2D:0C:5F:5D','0xfcecc0ff72f40a650ae54adce85379cecb','Access-Reject','2017-01-23 09:19:42'),(260040,'1C:C7:2D:0C:5F:5D','0xc6227df8e709c12a0a658b15cfb98e9439','Access-Reject','2017-01-23 09:19:46'),(260041,'20:55:31:BE:57:5D','0x8f046caa1b7fdb86ff07ddbe0a333156b5','Access-Reject','2017-01-23 09:22:35'),(260042,'BC:25:E0:2E:2C:C6','0x7ab88f5c65434dc553b177010746bba81c','Access-Reject','2017-01-23 09:23:15'),(260043,'00:15:6D:D8:31:2C','0xb7d1da87a0e5699dbbcaf8f97ac1da019a','Access-Reject','2017-01-23 09:23:26'),(260044,'B0:45:19:DD:33:65','0x0c3d0bdbc007cb088d5544c87708b0b008','Access-Reject','2017-01-23 09:23:42'),(260045,'DC:F1:10:7D:E5:DD','0x57513f5693926acf744890138f697579e4','Access-Reject','2017-01-23 09:24:28'),(260046,'B8:6C:E8:10:9B:44','0x0eaf0733e545ff06d0bf57f5b0986d6820','Access-Reject','2017-01-23 09:25:22'),(260047,'68:72:51:00:73:68','0xa131f063e29425f77e19f14a92aa22d862','Access-Reject','2017-01-23 09:25:29'),(260048,'18:E3:BC:44:6B:1C','0xe3c2b2dbd4774295dbd7cbbbc647c3a8f6','Access-Reject','2017-01-23 09:25:33'),(260049,'A8:9F:BA:7F:B1:AB','0xa1277139f6d3e69510e1e9239c2be7277d','Access-Reject','2017-01-23 09:26:35'),(260050,'88:AD:D2:20:E1:C3','0x22e0a9cc3b32475443f413493caba7f184','Access-Reject','2017-01-23 09:26:36'),(260051,'78:FF:CA:33:9A:EE','0x7e218d198328b46a9469d69aa729e42bf4','Access-Reject','2017-01-23 09:27:27'),(260052,'20:55:31:BE:57:5D','0x508fff58580ce2a10fca022d41f433a8c3','Access-Reject','2017-01-23 09:27:52'),(260053,'EC:59:E7:DD:F1:FD','0x49f8c07a66f4641fc4f713b1c20da8c6f4','Access-Reject','2017-01-23 09:29:06'),(260054,'48:50:73:AB:EE:18','0xfba86031f7f970cb1195c0ea05b1a0c253','Access-Reject','2017-01-23 09:29:15'),(260055,'80:19:67:9D:B4:C0','0x54e65637c171a4c12a797a94fa5b38cd50','Access-Reject','2017-01-23 09:29:31'),(260056,'1C:99:4C:33:26:13','0x881802612d06b836419b8274c60a30202a','Access-Reject','2017-01-23 09:29:39'),(260057,'C4:8E:8F:D0:1A:A3','0xf462841b950b22b3733ec6e2a21b189791','Access-Reject','2017-01-23 09:31:19'),(260058,'A4:44:D1:5C:92:C2','0x12b87ba0dc9a72489f1d273a5c66bd8170','Access-Reject','2017-01-23 09:31:53'),(260059,'A8:81:95:0B:91:74','0x292c84c279c1c5f38180c01222542a6c36','Access-Reject','2017-01-23 09:32:06'),(260060,'10:08:B1:0C:17:BC','0xddb0ef41f9c8be31ce5a95a291f18aff92','Access-Reject','2017-01-23 09:32:39'),(260061,'00:15:6D:D8:31:2C','0x7eb54b2e257d32579c9df357c09f4ec48f','Access-Reject','2017-01-23 09:33:26'),(260062,'20:55:31:BE:57:5D','0x8cebb6c0e4d7167200742582b7b54732dd','Access-Reject','2017-01-23 09:35:17'),(260063,'A8:9F:BA:7F:B1:AB','0x3abfeee9b85dbd3e730b97fbec40ec6ce0','Access-Reject','2017-01-23 09:35:27'),(260064,'B4:30:52:F0:93:CA','0x0731a6e84d5993f1cde2821809d36bd0a7','Access-Reject','2017-01-23 09:35:31'),(260065,'B8:6C:E8:10:9B:44','0xa2d9e9088a381b60da305ad4ef91635975','Access-Reject','2017-01-23 09:35:57'),(260066,'E4:40:E2:C0:F0:AB','0x88c350ac25dde7799e88e6aaeb90712132','Access-Reject','2017-01-23 09:37:26'),(260067,'20:02:AF:C8:15:54','0x5e1ecb07b588c568637e63d739300faab2','Access-Reject','2017-01-23 09:38:02'),(260068,'DC:F1:10:7D:E5:DD','0xbc9dae19b6aecc3f544b25c312a1b30645','Access-Reject','2017-01-23 09:38:33'),(260069,'74:DF:BF:85:D1:F5','0x81a994a577d7544fd68293c5766165691c','Access-Reject','2017-01-23 09:38:33'),(260070,'10:3B:59:9D:F1:C5','0xb8538f66de5f748e081f18d5ff523cfbd7','Access-Reject','2017-01-23 09:38:41'),(260071,'78:FF:CA:82:7C:A2','0x4e1e6f840f6df252985a26a2957eb63beb','Access-Reject','2017-01-23 09:39:25'),(260072,'74:E2:8C:C3:98:88','0x6a0614a3e5873ffae8298e2228c880c860','Access-Reject','2017-01-23 09:40:01'),(260073,'EC:59:E7:DC:57:A9','0x9d9b54285453070d2db2bca34df076bd2d','Access-Reject','2017-01-23 09:40:02'),(260074,'00:15:6D:D8:31:2C','0xa2dedf2dd08af5ac53d7b0b88b5e53d708','Access-Reject','2017-01-23 09:43:26'),(260075,'78:FF:CA:82:7C:A2','0x06ce5e04b8378af44bbaf90568b0e6e654','Access-Reject','2017-01-23 09:45:53'),(260076,'E4:D5:3D:ED:46:73','0xdb10bb042dfe3f944ac184d74a64439411','Access-Reject','2017-01-23 09:50:31'),(260077,'80:19:67:E8:61:E4','0xdfbef75b2a3dc36c54641baf8d9793e09c','Access-Reject','2017-01-23 09:51:16'),(260078,'20:02:AF:C8:15:54','0x17a8e88758c6c4ef60c59907267bbf3c75','Access-Reject','2017-01-23 09:52:47'),(260079,'00:15:6D:D8:31:2C','0x6950a37ca812bcad75ea6ace0b32ce7caa','Access-Reject','2017-01-23 09:53:26'),(260080,'78:FF:CA:05:A2:CA','0xfc9933c2ce626aba67af8ef51bc9f3adf0','Access-Reject','2017-01-23 09:55:09'),(260081,'40:25:C2:7B:FA:3C','0xb195fe043c94fd52b8362ffafe5e8bc84b','Access-Reject','2017-01-23 09:55:29'),(260082,'B8:6C:E8:10:9B:44','0xd515c3a440882a3e92757d1c4c06907cdd','Access-Reject','2017-01-23 09:56:20'),(260083,'kkpc','0x8133bef907496204717d08d31ebf25dde8','Access-Accept','2017-01-23 09:57:11'),(260084,'80:19:67:99:04:8C','0xf693a56e94f1406757e8142162b424bb77','Access-Reject','2017-01-23 09:57:21'),(260085,'00:78:16:35:18:05','0xa7c81ac7dd27de159950277b2da897f8ba','Access-Reject','2017-01-23 09:58:02'),(260086,'78:FF:CA:11:53:CB','0xc37d34719985c5df1287cf6ffd823e7ee9','Access-Reject','2017-01-23 09:58:27'),(260087,'80:19:67:93:E2:B0','0xa7f4ceec0e329140f7ab317a182798ff26','Access-Reject','2017-01-23 10:00:54'),(260088,'78:FF:CA:57:97:34','0x1fb321ea7038143569e4295a98627a1d98','Access-Reject','2017-01-23 10:01:14'),(260089,'20:55:31:BE:57:5D','0x48945206d74c4942dfa36615b7238936bd','Access-Reject','2017-01-23 10:04:09'),(260090,'38:F8:89:A0:01:E7','0xbe35c91ff0f00915ecc3b351f8236a026a','Access-Reject','2017-01-23 10:04:24'),(260091,'1C:CB:99:EC:E2:51','0x2b5f8261e0de0554dbfefef08f70323d92','Access-Reject','2017-01-23 10:05:05'),(260092,'78:FF:CA:CC:09:0E','0x3b5faa4442f42f08289c4303fc06545a1b','Access-Reject','2017-01-23 10:05:23'),(260093,'B2:11:51:95:BB:CB','0xbe6e4e4490b81ed173e777791526b6d028','Access-Reject','2017-01-23 10:05:40'),(260094,'A8:16:B2:54:3A:60','0x51b0e314829a817c9116ef4ad9be508b02','Access-Reject','2017-01-23 10:06:49'),(260095,'B8:6C:E8:10:9B:44','0xb15f2920644272e0e044d3a9b14ff3a7a4','Access-Reject','2017-01-23 10:06:53'),(260096,'80:19:67:F4:58:F2','0xf300dd50054d68ffc2611750df4b2e9206','Access-Reject','2017-01-23 10:09:27'),(260097,'7C:F9:0E:7A:81:E5','0x40c754464fc07af6fc7cf86447d94cc8b0','Access-Reject','2017-01-23 10:10:26'),(260098,'A8:81:95:0B:91:74','0x66a48d20635b578e1acce03721669bc763','Access-Reject','2017-01-23 10:11:08'),(260099,'70:05:14:7C:F4:91','0x13ce771b1b9a3661f135c4a3e921d33dff','Access-Reject','2017-01-23 10:11:12'),(260100,'80:19:67:FC:2E:A6','0x0c57f701d2373f0078a8e9e1d659274e79','Access-Reject','2017-01-23 10:11:28'),(260101,'80:19:67:99:04:8C','0xb94d5b6737e16cbf6416c63f2af2ad0067','Access-Reject','2017-01-23 10:11:35'),(260102,'20:55:31:BE:57:5D','0x713aedb1c99decf6473f56940543b2594e','Access-Reject','2017-01-23 10:12:51'),(260103,'30:C7:AE:F7:D8:F3','0x2721ee8ab4443629cce8359aea670e1b78','Access-Reject','2017-01-23 10:13:33'),(260104,'60:FE:1E:70:64:97','0x311d0a9b98f4dde0b5e3ec96fdde3fb877','Access-Reject','2017-01-23 10:16:54'),(260105,'00:26:B6:01:41:D4','0xe84b3ba88fdecee06cf46f48876b5980d4','Access-Reject','2017-01-23 10:17:22'),(260106,'68:72:51:00:73:68','0x36b52b4ef7c8a0d0d7298b065a4b429bcc','Access-Reject','2017-01-23 10:17:35'),(260107,'30:C7:AE:F7:D8:F3','0x1ebff72c182177d6611c5ee9a9dd845917','Access-Reject','2017-01-23 10:20:46'),(260108,'E4:D5:3D:ED:46:73','0x0d10e639c0a04582e9d0e897dcc6291ae6','Access-Reject','2017-01-23 10:21:29'),(260109,'78:FF:CA:87:53:10','0xf465ffca3daa4f7ae44e058ebcf5018736','Access-Reject','2017-01-23 10:22:12'),(260110,'7C:F9:0E:9B:14:0B','0xe7f1a9f35c26f990873566101c183d004d','Access-Reject','2017-01-23 10:22:34'),(260111,'78:FF:CA:87:53:10','0x40f8befdf2ed18da80c501c472fe2339e7','Access-Reject','2017-01-23 10:23:49'),(260112,'D8:5B:2A:0D:E7:75','0x60bd65ced6742129caaf48320d45efb52e','Access-Reject','2017-01-23 10:24:39'),(260113,'E0:B6:F5:24:A1:DA','0x4d38e3abcc6dd0e11e256802bc335f14e7','Access-Reject','2017-01-23 10:24:49'),(260114,'A8:81:95:0B:91:74','0xc7f22f82ec890663a277a0a29b1c63251e','Access-Reject','2017-01-23 10:26:12'),(260115,'60:D9:A0:C7:1C:FE','0xa9dd482b00a76edcc2c489353c4ae18e6b','Access-Reject','2017-01-23 10:27:05'),(260116,'B8:6C:E8:10:9B:44','0xc0a8443c174156a6a6426fc35915a9bfa9','Access-Reject','2017-01-23 10:28:24'),(260117,'80:ED:2C:BA:A0:8D','0xfb1f29716a5abdd269378404630a19adf6','Access-Reject','2017-01-23 10:28:31'),(260118,'1C:C7:2D:0C:5F:5D','0x1aaef319d0160af68b39ba5ee46befc729','Access-Reject','2017-01-23 10:29:16'),(260119,'78:FF:CA:57:97:34','0xa09dcac5d6741a51cd9801299152a141b0','Access-Reject','2017-01-23 10:29:58'),(260120,'78:FF:CA:47:70:23','0x74135428a4d1fee8c488920a9055b81c74','Access-Reject','2017-01-23 10:30:34'),(260121,'00:DB:DF:C2:7C:25','0xb81ddfc2ed6ddf5ebd37bef827f11d19ee','Access-Reject','2017-01-23 10:31:20'),(260122,'84:38:38:76:E1:55','0xe23c577bf7287022514d1b02290138b985','Access-Reject','2017-01-23 10:31:40'),(260123,'F4:B7:E2:58:7C:D3','0xa6557e1f0f4585e2a36560d81fc47584a0','Access-Reject','2017-01-23 10:32:29'),(260124,'F8:F1:B6:69:17:1E','0xa69502620eb5b97c37eb3c2618bbc7802f','Access-Reject','2017-01-23 10:32:35'),(260125,'80:19:67:C5:AF:E0','0x52a9ff90d5a56dd088475c3f38759f1a2c','Access-Reject','2017-01-23 10:35:06'),(260126,'F8:F1:B6:69:17:1E','0x8dfcd1a5e9fbcfe4fce70bce043a41d54f','Access-Reject','2017-01-23 10:36:37'),(260127,'A8:16:B2:54:3A:60','0xe5e77e0f0536e48d71760a0dee0447ce43','Access-Reject','2017-01-23 10:37:12'),(260128,'BC:B3:08:D7:48:E2','0xa0aa31a827be8166538425f5199e9dc1b5','Access-Reject','2017-01-23 10:37:15'),(260129,'78:FF:CA:82:7C:A2','0xf2b9a676d6a66798686bc65f534b07a0f0','Access-Reject','2017-01-23 10:38:59'),(260130,'B8:6C:E8:10:9B:44','0xdb07f9e88c4474d15f835b17b4647bbbdd','Access-Reject','2017-01-23 10:39:15'),(260131,'10:08:B1:0C:17:BC','0xe1560060f3f111fc70936f92566fc26c64','Access-Reject','2017-01-23 10:44:09'),(260132,'00:15:6D:D8:31:2C','0x5eb5ea78077eab02763897394df8c164dd','Access-Reject','2017-01-23 10:44:57'),(260133,'80:19:67:F3:19:4B','0x21c0d0327ce75978da86918ad8d8be196d','Access-Reject','2017-01-23 10:45:44'),(260134,'80:19:67:93:E2:B0','0xe595e046815e65c49f1c1d409f30cf66c0','Access-Reject','2017-01-23 10:46:28'),(260135,'78:FF:CA:57:97:34','0x91839ee28de0bc2f0ad4ef03a6f6fe6726','Access-Reject','2017-01-23 10:49:18'),(260136,'00:21:63:5E:C4:B7','0xf7eb8c8fa978425e2fd8163d43fee299f0','Access-Reject','2017-01-23 10:49:39'),(260137,'B8:6C:E8:10:9B:44','0xb084aaac548beea3b40b9d6e5d2cf440d5','Access-Reject','2017-01-23 10:50:09'),(260138,'1C:C7:2D:0C:5F:5D','0xa6fc02f2d66cc1250ea2aedcf320c65b39','Access-Reject','2017-01-23 10:50:18'),(260139,'10:3B:59:9D:F1:C5','0x4853136e9c96975f3d7f731021820d302b','Access-Reject','2017-01-23 10:50:31'),(260140,'74:DF:BF:85:D1:F5','0x82feeb37ad82422ab81a18bc0272cb2308','Access-Reject','2017-01-23 10:55:21'),(260141,'B8:6C:E8:10:9B:44','0x9e4c22ff3d7842df4ac05b093da618d2aa','Access-Reject','2017-01-23 10:55:34'),(260142,'80:19:67:F3:19:4B','0xf24fd1929f596e73158cc9fd54d6221403','Access-Reject','2017-01-23 10:55:38'),(260143,'00:15:6D:D8:31:2C','0x48588b59901cb5e17b02699bf640038d53','Access-Reject','2017-01-23 10:56:30'),(260144,'84:38:38:76:E1:55','0x4458006eab00c60f1ccd64de47b448cd4d','Access-Reject','2017-01-23 10:57:45'),(260145,'20:7C:8F:22:09:6E','0x8c7f4536c5fe91219ce0c87c282e281351','Access-Reject','2017-01-23 10:58:11'),(260146,'84:A4:66:FC:7A:02','0xd13a32f70616a46c7670800141c46bdf26','Access-Reject','2017-01-23 10:58:59'),(260147,'80:19:67:F5:FE:72','0x0210adaf91fe7c4f91726a32f41d91a7f6','Access-Reject','2017-01-23 10:59:02'),(260148,'B8:6C:E8:10:9B:44','0xeb5af66bb2ba7c7f4cca33a1bf490742e3','Access-Reject','2017-01-23 11:00:41'),(260149,'DC:02:48:5A:CF:59','0x93ec9ef683d3ebc0cce591390db4976740','Access-Reject','2017-01-23 11:00:54'),(260150,'1C:C7:2D:0C:5F:5D','0xc16e68611f7b8b6685ca327ec4f9e9091e','Access-Reject','2017-01-23 11:01:24'),(260151,'80:19:67:E8:61:E4','0xc1c90896a54a06f6a252fb7633efdf5d73','Access-Reject','2017-01-23 11:01:46'),(260152,'78:FF:CA:57:97:34','0xd241858c4b84d78fb8cfc55a2918df2f08','Access-Reject','2017-01-23 11:03:00'),(260153,'B4:AF:27:CF:A1:97','0xa1403b111be56238c8a06fe986f53b53cd','Access-Reject','2017-01-23 11:04:25'),(260154,'78:FF:CA:82:7C:A2','0x2b9f82685e2b781c6d30d51ebf4a5af94a','Access-Reject','2017-01-23 11:04:58'),(260155,'BC:25:E0:2E:2C:C6','0xa5b3fdd996264b73ece6007644748a1bbb','Access-Reject','2017-01-23 11:05:37'),(260156,'00:15:6D:D8:31:2C','0x3b06d0d152db34e3a5c89ec1bd89857191','Access-Reject','2017-01-23 11:06:30'),(260157,'E4:98:D1:AE:61:60','0x3be5f75286c196e303d6f00cb81d2caf3f','Access-Reject','2017-01-23 11:07:24'),(260158,'80:19:67:CA:02:CE','0x329e04b37acbf83199765bace88cd6418e','Access-Reject','2017-01-23 11:10:48'),(260159,'80:19:67:63:7B:E6','0x9c206d4376b44b08f23545972a75e8810c','Access-Reject','2017-01-23 11:12:03'),(260160,'B8:6C:E8:10:9B:44','0x021750b5c71d58650b67e63abf57dc0a44','Access-Reject','2017-01-23 11:12:07'),(260161,'60:FE:1E:63:31:E3','0x281e673c3332d6a7020e07d1ff9f73e2df','Access-Reject','2017-01-23 11:16:28'),(260162,'00:15:6D:D8:31:2C','0x475317204080432eb22d5964a5ddac0ce3','Access-Reject','2017-01-23 11:16:30'),(260163,'00:14:51:E5:AD:68','0x88060d5566fc236314972bb8b9d423f4c8','Access-Reject','2017-01-23 11:16:56'),(260164,'78:FF:CA:82:7C:A2','0x5598b3b68d1963796c259951297f3baf8e','Access-Reject','2017-01-23 11:18:06'),(260165,'78:FF:CA:47:52:F1','0x0f68070c665fcfa1316dc18ab197193b7e','Access-Reject','2017-01-23 11:18:36'),(260166,'DC:CF:96:36:79:F5','0x45b915e5b0d4fa57e888df8bada9994909','Access-Reject','2017-01-23 11:19:02'),(260167,'78:FF:CA:57:97:34','0xfb0de1380c3e8918238e3bafed84cbbde0','Access-Reject','2017-01-23 11:19:29'),(260168,'20:D7:5A:0D:EA:DB','0xd1ffe0292605c1c268277261acfed719e7','Access-Reject','2017-01-23 11:19:32'),(260169,'1C:C7:2D:0C:5F:5D','0x066cb3e56120bde206e800aa1ebd4ea457','Access-Reject','2017-01-23 11:20:29'),(260170,'80:19:67:F3:72:AC','0x8f1c328d7c9bd683b76f242330a06e4682','Access-Reject','2017-01-23 11:20:33'),(260171,'F4:06:69:66:86:DB','0x5459ec2ae3f267822b473731bbdff54527','Access-Reject','2017-01-23 11:22:16'),(260172,'B8:6C:E8:10:9B:44','0x476ad3561d5a44e1c40c68674f306cd11a','Access-Reject','2017-01-23 11:22:55'),(260173,'60:BE:B5:47:2F:7D','0xf95329345bb568a420990a20116cd4d6ce','Access-Reject','2017-01-23 11:23:35'),(260174,'78:FF:CA:CC:09:0E','0xfe6f1241e28f2c959ef9faf263dff3b0e0','Access-Reject','2017-01-23 11:24:42'),(260175,'00:08:22:32:41:07','0x3b5f10eb719bee53e93988d7a9d8aff545','Access-Reject','2017-01-23 11:25:34'),(260176,'E4:40:E2:C0:F0:AB','0x1040a15ec94036d008386b8622db43bab1','Access-Reject','2017-01-23 11:25:54'),(260177,'00:15:6D:D8:31:2C','0xdb532f42cb7a46760b8aef8e9223831e58','Access-Reject','2017-01-23 11:26:30'),(260178,'78:FF:CA:82:7C:A2','0x6a74c6ff19c7e45885aeb130ea43309def','Access-Reject','2017-01-23 11:27:30'),(260179,'9C:6C:15:D0:73:14','0x28c11a805bf68e7285f1733d9413083166','Access-Reject','2017-01-23 11:28:58'),(260180,'78:FF:CA:87:53:10','0xd1c530b8dd3472716572f98c0b435ef729','Access-Reject','2017-01-23 11:30:25'),(260181,'74:23:44:52:69:0A','0x8c8f243e44cea8fef505e3b9a38853dd5a','Access-Reject','2017-01-23 11:32:41'),(260182,'80:19:67:98:FD:E3','0x04089ff825fa983a2a39ab099ac15a11c9','Access-Reject','2017-01-23 11:34:06'),(260183,'A4:44:D1:6E:53:BA','0xb1cf063dec3721d8f0f8300f547e003a4e','Access-Reject','2017-01-23 11:34:18'),(260184,'78:FF:CA:57:97:34','0x6afabd66e57bb1db427473af32f8c3889a','Access-Reject','2017-01-23 11:36:07'),(260185,'78:FF:CA:57:97:34','0x5b4a79f47b0205d636fc871afcb8c2d7ed','Access-Reject','2017-01-23 11:36:13'),(260186,'00:15:6D:D8:31:2C','0xb8c5c10d8d4f485e1b71902d4be015bc07','Access-Reject','2017-01-23 11:36:29'),(260187,'30:75:12:4A:EB:09','0x46c88815d364a36cde99a19510d2859767','Access-Reject','2017-01-23 11:36:38'),(260188,'80:19:67:9E:4E:04','0xf334a4cdf5c0cb530f2bcb470a139f6f71','Access-Reject','2017-01-23 11:37:49'),(260189,'80:19:67:F3:19:4B','0x14004c8712c2a59a7dd838956685862d07','Access-Reject','2017-01-23 11:40:30'),(260190,'78:FF:CA:0E:68:3A','0x0056b89df139648320095299273cb8e28a','Access-Reject','2017-01-23 11:41:34'),(260191,'88:A7:3C:0A:15:41','0xa76a5b925c0273ea5733339bc50b3ac087','Access-Reject','2017-01-23 11:41:49'),(260192,'80:19:67:CA:02:CE','0xcac5a74e9ffbc3a260135c67983411dc62','Access-Reject','2017-01-23 11:42:11'),(260193,'78:FF:CA:82:7C:A2','0x209d92143cfe64deb44717ba649a62f953','Access-Reject','2017-01-23 11:42:13'),(260194,'80:19:67:A9:C0:47','0xb44a5ef4b972a8c33d3de4fef91edcc465','Access-Reject','2017-01-23 11:42:35'),(260195,'F4:B7:E2:58:7C:D3','0xce2fc12ccb37646e4c4200095c32e2224a','Access-Reject','2017-01-23 11:43:34'),(260196,'88:A7:3C:0A:15:41','0xb82bbd40cd0d054986591233863fe8d49a','Access-Reject','2017-01-23 11:44:36'),(260197,'48:86:E8:65:94:38','0xef1e4dd706d5dead42cfe23a4235b254e2','Access-Reject','2017-01-23 11:46:02'),(260198,'00:15:6D:D8:31:2C','0xcab287972b07fea25f443c1d0161b45344','Access-Reject','2017-01-23 11:46:03'),(260199,'78:FF:CA:87:53:10','0x0b99274ade070e65e548d9894515cab366','Access-Reject','2017-01-23 11:46:03'),(260200,'78:FF:CA:33:9F:F9','0xa820824084370c0df5e1c5189a8b186698','Access-Reject','2017-01-23 11:47:09'),(260201,'78:FF:CA:24:51:10','0x2ea1363c3ee155e6ad20a9addf99c774ec','Access-Reject','2017-01-23 11:48:47'),(260202,'1C:C7:2D:0C:5F:5D','0x114c23eb8e651092ccfd07b7011d03fddc','Access-Reject','2017-01-23 11:50:41'),(260203,'80:19:67:9E:4E:04','0x6c3247087cf3f2bda03984e776a51b765f','Access-Reject','2017-01-23 11:50:42'),(260204,'00:27:15:08:80:B2','0x948f3dc8fc767bb88f16ccedaa9499603e','Access-Reject','2017-01-23 11:51:39'),(260205,'E4:40:E2:C0:F0:AB','0xdad675cdda91471e7643d27407d0e71383','Access-Reject','2017-01-23 11:52:51'),(260206,'A8:16:B2:54:3A:60','0xde42bd0dbd58cd53cc723072510d6f5286','Access-Reject','2017-01-23 11:53:54'),(260207,'E8:50:8B:F2:77:D8','0x1e40ab4a4c1a38732826cc36a6b5a36429','Access-Reject','2017-01-23 11:54:13'),(260208,'78:FF:CA:82:7C:A2','0x751fff7886e66f1e8168b9b0e7df555b8c','Access-Reject','2017-01-23 11:55:05'),(260209,'B0:5B:67:5D:0A:89','0x5ebf6013fcbba2b1baf93879590bc2ce00','Access-Reject','2017-01-23 11:55:41'),(260210,'1C:C7:2D:0C:5F:5D','0x5c3f37f5a6296864b93d83a00e2e5218ab','Access-Reject','2017-01-23 11:56:04'),(260211,'00:15:6D:D8:31:2C','0x3d6677282b2eb674a1ef150477016b3b42','Access-Reject','2017-01-23 11:56:30'),(260212,'E0:B6:F5:2E:86:81','0xd7357e0f3c36156496a22a62b04cf00ef4','Access-Reject','2017-01-23 11:58:18'),(260213,'78:FF:CA:24:51:10','0xf7a04a02bf24db112078b7525bc4224775','Access-Reject','2017-01-23 11:59:36'),(260214,'88:A7:3C:0A:15:41','0xde12a7d8fad9c960ac6d780e0d2986c719','Access-Reject','2017-01-23 11:59:47'),(260215,'10:30:47:87:F4:AE','0x48550bb9d4fc1021bdbec7a613ff067597','Access-Reject','2017-01-23 12:02:56'),(260216,'10:30:47:87:F4:AE','0xd14009c0e41c8865de303566ef1896cce5','Access-Reject','2017-01-23 12:03:20'),(260217,'Sumaila I','0x2d854758af2d3146e3c84522ceb7663b71','Access-Reject','2017-01-23 12:03:23'),(260218,'Sumaila  Adakudugu Issah','0x93bafb703803478d726405c4d05756b328','Access-Reject','2017-01-23 12:04:09'),(260219,'10:2F:6B:4E:F1:73','0x9bd4814c25f1983e7cc1e771fca5e2dd8b','Access-Reject','2017-01-23 12:04:27'),(260220,'E8:50:8B:E9:5C:3B','0x47c24708de5aecb19bc3d3a354f61f7f98','Access-Reject','2017-01-23 12:06:18'),(260221,'00:15:6D:D8:31:2C','0xc4338dc684b2a54fadb157aef4dc6766d1','Access-Reject','2017-01-23 12:06:29'),(260222,'78:FF:CA:66:A2:BF','0xed5f06978fc23c0c9a4a7c89c09d7922f2','Access-Reject','2017-01-23 12:07:01'),(260223,'B0:5B:67:5D:0A:89','0x6e713a0bdd8471dc89eca14c4f6cd4f8b5','Access-Reject','2017-01-23 12:07:55'),(260224,'80:19:67:4F:BB:4E','0x56af7bf82204ca890616921ea926dea2df','Access-Reject','2017-01-23 12:08:56'),(260225,'10:08:B1:39:4E:8B','0x6e96b297fa0cbf7a2de0dc7e31e45d3f53','Access-Reject','2017-01-23 12:09:10'),(260226,'80:19:67:BC:6F:FA','0x21e45c05162175501f8792ac5c7fb11f91','Access-Reject','2017-01-23 12:10:01'),(260227,'80:19:67:43:3D:E3','0x32a6ca8dcf45e22b1d12aa57000786d97f','Access-Reject','2017-01-23 12:10:21'),(260228,'78:FF:CA:82:7C:A2','0x117012431453c9e1d2529c59afd7107c6b','Access-Reject','2017-01-23 12:10:23'),(260229,'48:6B:2C:F8:24:9E','0x8a5e79fdad9872a3007e5efb1f3e9dce83','Access-Reject','2017-01-23 12:11:31'),(260230,'80:19:67:36:1B:88','0x936d971eb2e6453ba3050e5ba677ac61b5','Access-Reject','2017-01-23 12:11:48'),(260231,'88:A7:3C:0A:15:41','0x91c48c2bb1b1401be2c63d0b2b301e51a1','Access-Reject','2017-01-23 12:13:48'),(260232,'A4:44:D1:4B:FC:B6','0x2f32c1c0d6931bf6bf8055f01febccadbe','Access-Reject','2017-01-23 12:14:50'),(260233,'00:15:6D:D8:31:2C','0x49c7889ad983e21c07f18d81a92e17082c','Access-Reject','2017-01-23 12:16:30'),(260234,'80:19:67:99:04:8C','0xc80905a6ce8f034ffdb81d2d1d00063b8d','Access-Reject','2017-01-23 12:16:32'),(260235,'00:DB:DF:C2:7C:25','0x4dbb7052fa11b8c8a8a7b8e5ce7f9143bd','Access-Reject','2017-01-23 12:16:53'),(260236,'B8:6C:E8:10:9B:44','0x82a52be94f2c699350c455a7b33d916486','Access-Reject','2017-01-23 12:17:06'),(260237,'00:21:63:5E:C4:B7','0xfbfd0b5240595d1edb511d34215fc5b345','Access-Reject','2017-01-23 12:37:09'),(260238,'00:15:6D:D8:31:2C','0x18134692e0d7902c918c2c34e8637094e5','Access-Reject','2017-01-23 12:37:09'),(260239,'78:FF:CA:CC:09:0E','0xf98b8b531ad4d6b287e87ec1abf892da7b','Access-Reject','2017-01-23 12:37:16'),(260240,'F4:06:69:66:86:DB','0xd8987a4ee86a5cf80fb709c531cb65bc9e','Access-Reject','2017-01-23 12:37:20'),(260241,'C4:8E:8F:D0:1A:A3','0x0bbbcb02759f8181fe15bbfb97cec93757','Access-Reject','2017-01-23 12:37:24'),(260242,'00:DB:DF:C2:7C:25','0x3b1f5f453df13920900654fc90d64c6419','Access-Reject','2017-01-23 12:37:56'),(260243,'30:C7:AE:F7:D8:F3','0x5c75b7e375408813af68d7d05b7949ee67','Access-Reject','2017-01-23 12:38:07'),(260244,'38:B1:DB:A3:AC:C4','0x430b3f6142b40a189aef29e416bab3d85a','Access-Reject','2017-01-23 12:38:26'),(260245,'78:FF:CA:87:53:10','0x833031ba6a96d990b45029904c29a4e2dd','Access-Reject','2017-01-23 12:44:48'),(260246,'00:15:6D:D8:31:2C','0xd802aa80a48120e05466a41d68f95fae14','Access-Reject','2017-01-23 12:48:11'),(260247,'5C:E8:EB:21:C7:7F','0x6ad3f90d0e6287cacafb2306077b7c209c','Access-Reject','2017-01-23 12:49:24'),(260248,'30:C7:AE:F0:88:10','0xbe61ab77331dc6634b912c49e315b0738e','Access-Reject','2017-01-23 12:51:06'),(260249,'3C:83:75:1E:C1:78','0x42dda95a4c436cbf9123a88a948ab7ef56','Access-Reject','2017-01-23 12:54:02'),(260250,'00:15:6D:D8:31:2C','0xde5074dc028c9615c19e3c31478e82dab7','Access-Reject','2017-01-23 12:58:11'),(260251,'68:72:51:00:73:68','0xe31b0b5db7376098a052507e720f3b31d9','Access-Reject','2017-01-23 12:59:04'),(260252,'00:15:6D:D8:31:2C','0x3388e659c1bc766b9ed3f428d73222a7d1','Access-Reject','2017-01-23 13:08:11'),(260253,'A4:44:D1:6E:A2:A4','0x708d95b0c652c376320a7fab42361de2cd','Access-Reject','2017-01-23 13:09:00'),(260254,'30:C7:AE:F7:D8:F3','0x7e4d9dd30dbabe2d865fbac65ccf5dd6cb','Access-Reject','2017-01-23 13:09:31'),(260255,'68:72:51:00:73:68','0xa3d58f9ad3e305e6a813aa945ce4abcecc','Access-Reject','2017-01-23 13:11:59'),(260256,'D0:2D:B3:78:8F:32','0x71439b976c8d9747c6bcd8d3a1877ff53c','Access-Reject','2017-01-23 13:14:20'),(260257,'5C:E8:EB:21:C7:7F','0x9003b3d479af2f8c2942849be056610954','Access-Reject','2017-01-23 13:14:25'),(260258,'80:13:82:F0:D9:6D','0x370ae130775aac5ce88a490596eeebebe2','Access-Reject','2017-01-23 13:14:34'),(260259,'C0:C9:76:1F:DF:88','0x3d7bd489f8b4228f14f356e2050dfafab7','Access-Reject','2017-01-23 13:16:02'),(260260,'00:15:6D:D8:31:2C','0xbfd687c36a40cacd2584117c40da6e2bc0','Access-Reject','2017-01-23 13:18:11'),(260261,'00:08:22:76:13:14','0xf9648944e1d987cd7c173403531d941d20','Access-Reject','2017-01-23 13:18:52'),(260262,'78:FF:CA:87:53:10','0x3d1961971853e390eaafdaa87d69f9ff8d','Access-Reject','2017-01-23 13:21:12'),(260263,'ar','0x43d1073f092c1ecf41fbbc3c02e75f6ae9','Access-Reject','2017-01-23 13:27:22'),(260264,'00:15:6D:D8:31:2C','0x4d694a8b0ce397c3af9aff8d6127b119bf','Access-Reject','2017-01-23 13:28:11'),(318016,'tpsbiz','','Access-Accept','2018-10-17 22:32:30'),(318017,'Crystal','0x91e21410b6df81bca9bab0de7b2eb8c3bb','Access-Reject','2018-10-17 22:44:19'),(260266,'80:19:67:99:04:8C','0x1fcad53a4634a92502a155b887692ddd52','Access-Reject','2017-01-23 13:33:11'),(260267,'30:75:12:4A:EB:09','0x6657dc304f8477f5758db41f11a1050ad7','Access-Reject','2017-01-23 13:33:15'),(260268,'00:27:15:42:64:52','0xa06ba553c2267308a4efaa0c467c434157','Access-Reject','2017-01-23 13:33:16'),(260269,'78:FF:CA:CC:09:0E','0x61923ac31f6cb1c610b39bf629c5fc5060','Access-Reject','2017-01-23 13:33:18'),(313963,'tpsbiz','','Access-Reject','2018-10-09 02:57:21'),(313964,'tpsbiz','','Access-Reject','2018-10-09 02:57:31'),(260271,'70:05:14:7C:F4:91','0xa136b326f2b2f984f096e277344b30dead','Access-Reject','2017-01-23 13:33:19'),(260272,'E0:B6:F5:2E:86:81','0x077fa0cec64cb9f4e5190d5a2881058708','Access-Reject','2017-01-23 13:33:25'),(260273,'18:3D:A2:DF:12:72','0xb66818629e1cbc267b6991f18064103a89','Access-Reject','2017-01-23 13:33:30'),(260274,'A4:44:D1:5E:34:D4','0xdf856966ae8f6a5dd20e6ef2b82744da3a','Access-Reject','2017-01-23 13:33:30'),(260275,'24:0A:64:3D:00:66','0xf910abe7a6e3970d7623632dfe40a3b233','Access-Reject','2017-01-23 13:33:42'),(260276,'74:31:70:0F:0E:B0','0x40819d0b3e678e8b772e46cce3184f5c03','Access-Reject','2017-01-23 13:33:43'),(260277,'A4:44:D1:5E:32:B6','0x7e9131f5ec5a15dcd9b4e7de3adc97f9b8','Access-Reject','2017-01-23 13:34:04'),(260278,'10:30:47:AF:0A:C7','0x28cb60a257ad15cb4afe7790a4f475110e','Access-Reject','2017-01-23 13:35:29'),(260279,'A8:88:08:7A:8A:1D','0x04fb497376d9baaa1d692d661f7843718f','Access-Reject','2017-01-23 13:35:40'),(260280,'20:10:7A:FC:4B:7E','0xefeb48e6f54ed06bc00967fc959582b284','Access-Reject','2017-01-23 13:38:50'),(260281,'A4:44:D1:72:21:42','0x329f44786228f321c5e2055faee6791c39','Access-Reject','2017-01-23 13:39:12'),(260282,'84:2E:27:05:DF:5E','0x721028a9945509508bc664f3702e04f8d4','Access-Reject','2017-01-23 13:41:29'),(260283,'A4:44:D1:5C:92:C2','0xe9d4954d49f5fb0a77c1869628ff6a259f','Access-Reject','2017-01-23 13:42:00'),(260284,'50:72:0D:39:79:31','0x5fac835599f2b54add3adc476c6a823d24','Access-Reject','2017-01-23 13:44:02'),(260285,'00:15:6D:D8:31:2C','0x5b0b2536c3edb15ecde02a1814690447ce','Access-Reject','2017-01-23 13:44:10'),(260286,'44:6D:6C:08:1D:F9','0x6855a682ce3b13897f997e376cbe1654bb','Access-Reject','2017-01-23 13:44:22'),(260287,'48:50:73:52:79:76','0xb94cd9882cda3e46e78c716869c2f05bac','Access-Reject','2017-01-23 13:44:48'),(260288,'D8:6C:02:F5:2C:75','0xda0363e4e6b8280af4fe62bb6724a3d98b','Access-Reject','2017-01-23 13:45:22'),(260289,'A4:44:D1:4C:39:E4','0xc8e637df98257b4d87b16009f31eb6d324','Access-Reject','2017-01-23 13:45:35'),(260290,'A4:44:D1:5E:34:D4','0x77dfc3275514a57dfa2f218da4e2d3fc4c','Access-Reject','2017-01-23 13:46:19'),(260291,'74:31:70:0F:0E:B0','0x84ca02803a24c3e6eac4635dfcbe1c1dce','Access-Reject','2017-01-23 13:46:53'),(260292,'30:AA:BD:F7:5A:58','0x1a46244396bb452de51f3ee4e53eec4e7f','Access-Reject','2017-01-23 13:47:08'),(260293,'1C:99:4C:33:26:13','0xec21325e8dba47e407d516ec90676859db','Access-Reject','2017-01-23 13:47:28'),(260294,'9C:6C:15:D0:73:14','0x935d541d4b9d37dc1afc3851903db1e6b9','Access-Reject','2017-01-23 13:47:38'),(260295,'78:FF:CA:87:53:10','0x314a7ebc7306aa651849381e1c7340fd98','Access-Reject','2017-01-23 13:47:52'),(260296,'E0:B6:F5:20:88:94','0x56776cc4a94827941ba7d5551d730412b6','Access-Reject','2017-01-23 13:48:00'),(260297,'BC:25:E0:2E:2C:C6','0x0dc3943679dd9a214456a0c763c772f088','Access-Reject','2017-01-23 13:48:04'),(260298,'80:19:67:DB:9D:52','0xd0d87e6aa39865e02c0b4e005ea63e95e4','Access-Reject','2017-01-23 13:48:30'),(260299,'84:A4:66:FC:7A:02','0xcdf8362cc3588d9365ebab36db921b7b90','Access-Reject','2017-01-23 13:49:05'),(260300,'1C:67:58:19:3C:E9','0x93534f44a5ea0869d4e6b8b2eb929cfe1c','Access-Reject','2017-01-23 13:49:37'),(260301,'00:14:51:E5:AD:68','0x0eec0135121760254c105bb5a4d66714a4','Access-Reject','2017-01-23 13:50:17'),(260302,'80:19:67:FC:3D:F4','0xb7d96b0c0e98b4bc407a994086129b0e84','Access-Reject','2017-01-23 13:51:25'),(260303,'38:B1:DB:B2:2D:69','0x8cf51decd8f1fe43e27629fc0669c326c2','Access-Reject','2017-01-23 13:51:46'),(260304,'20:62:74:05:61:E8','0x265a1ad69ee8ab1db5de6e53b93bcb0fa6','Access-Reject','2017-01-23 13:52:25'),(260305,'00:15:6D:D8:31:2C','0x9698fd559d6853f968182cfed83ab7ed0f','Access-Reject','2017-01-23 13:54:10'),(260306,'00:27:15:72:24:D3','0x204808e85df525fe4a583ebcd59bc1d544','Access-Reject','2017-01-23 13:54:41'),(260307,'68:72:51:00:73:68','0x983a5faf6e1e95617ae8040b43322ce144','Access-Reject','2017-01-23 13:55:04'),(260308,'80:19:67:FC:3D:F4','0x79fbb110fd956f9d760479ce91793acd98','Access-Reject','2017-01-23 13:55:50'),(260309,'08:86:20:53:85:B3','0xfef0c96d9eed5df52a72b78f8ea6acc5b6','Access-Reject','2017-01-23 13:55:58'),(260310,'80:19:67:ED:24:AD','0x29c89391aac01c775ea5dcac9c26435146','Access-Reject','2017-01-23 13:56:56'),(260311,'A4:44:D1:5C:92:C2','0xeee0152dd9fe1263ae4f27749c1deb4071','Access-Reject','2017-01-23 13:59:04'),(260312,'80:19:67:FC:2E:A6','0xd800b6c9bf52baa61c0a9579b45c4dc6cc','Access-Reject','2017-01-23 14:01:16'),(260313,'80:19:67:E6:D0:68','0x678c273cf57d4249f3f1c03e773e94e571','Access-Reject','2017-01-23 14:01:19'),(260314,'00:27:15:30:46:6C','0x7728aca5964d663760c44205645b65f71f','Access-Reject','2017-01-23 14:01:27'),(260315,'BC:25:E0:2E:2C:C6','0xc5f7492bad29169a63c0db253d9041b15b','Access-Reject','2017-01-23 14:01:58'),(260316,'0C:41:3E:CC:32:12','0xb54d09ef733d07a28cae8c3c35d1e6627c','Access-Reject','2017-01-23 14:02:22'),(260317,'30:AA:BD:F7:5A:58','0x789199bdebfe6cbd5ccd5af33c18e26ea8','Access-Reject','2017-01-23 14:03:44'),(260318,'00:15:6D:D8:31:2C','0x2a0759f5e6a9e703a564fc2d673163bd45','Access-Reject','2017-01-23 14:04:10'),(260319,'18:1E:B0:4A:13:16','0x7c41b346b22decc6ce8d3eb1cebdc2f6f3','Access-Reject','2017-01-23 14:04:54'),(260320,'C4:43:8F:CF:86:96','0x324659b27588f8e93c6c42b2f74eb45e46','Access-Reject','2017-01-23 14:05:17'),(260321,'E4:98:D1:F0:2A:38','0x5fd9928900a7987626471c1e29b7186521','Access-Reject','2017-01-23 14:06:59'),(260322,'70:05:14:7C:F4:91','0x5d579ff944e696877237154e4f3d2713bd','Access-Reject','2017-01-23 14:07:35'),(260323,'78:FF:CA:1E:F3:67','0x3c1fa21a261dab6e327d604e1a8b5c3801','Access-Reject','2017-01-23 14:08:07'),(260324,'80:19:67:F0:C9:03','0x9470d1c76d4c8e32fb3262b85925a0b7e3','Access-Reject','2017-01-23 14:12:07'),(260325,'E4:98:D1:F0:2A:38','0xcf66f4aea103f25596377b53551dde0c7f','Access-Reject','2017-01-23 14:12:22'),(260326,'00:15:6D:D8:31:2C','0x9b05ff107ff79883f038941c93b1ee9f15','Access-Reject','2017-01-23 14:14:10'),(260327,'30:C7:AE:F7:D8:F3','0xea92c930d7d59fb2dbcde96c7dcfef62f4','Access-Reject','2017-01-23 14:14:12'),(260328,'AC:22:0B:58:CB:ED','0x28fb66fa09b64708cb30a7a04ff2167a68','Access-Reject','2017-01-23 14:15:57'),(260329,'BC:B3:08:8C:A7:33','0xa76bf74a80696efdb55d5980f87a119105','Access-Reject','2017-01-23 14:18:05'),(260330,'7C:F9:0E:7A:81:E5','0x109b7456f277839fba69aee3f97f102873','Access-Reject','2017-01-23 14:18:10'),(260331,'0C:41:3E:CC:32:12','0x467078d458235e0198a5f7ba27faf5eeac','Access-Reject','2017-01-23 14:18:46'),(260332,'30:75:12:4A:EB:09','0x8a4f1690645dd97d10839a7b0e6450969d','Access-Reject','2017-01-23 14:19:53'),(260333,'18:1E:B0:32:8A:A0','0xf0aff355e66d7815ad7ebc9cda15e6f9a1','Access-Reject','2017-01-23 14:20:21'),(260334,'80:19:67:DB:9D:52','0xd11c3e30fe63bbc80cf4d94a7570772053','Access-Reject','2017-01-23 14:21:44'),(260335,'C0:C9:76:1F:DF:88','0xd3a76def50c81fe2fd4594f64103224317','Access-Reject','2017-01-23 14:21:58'),(260336,'30:C7:AE:F7:D8:F3','0xd8c7d6076e83540da621bb32dacdddb9ba','Access-Reject','2017-01-23 14:22:22'),(260337,'00:15:6D:D8:31:2C','0x590262067bb6fb4eda024d36c59f34b534','Access-Reject','2017-01-23 14:24:10'),(260338,'80:19:67:F9:72:D1','0x72ade4a26d83129a3dbaf80c077cb21c0b','Access-Reject','2017-01-23 14:24:46'),(260339,'14:9A:10:71:FB:72','0x7f4b8cada347ef1752cf7a99818d902a47','Access-Reject','2017-01-23 14:26:51'),(260340,'08:86:20:4B:BA:C7','0xa3eeee5c0afb9ff173c849c8f5d4286581','Access-Reject','2017-01-23 14:28:03'),(260341,'10:08:B1:0C:17:BC','0xb326b4720f9d86e914e75903de71f17aaf','Access-Reject','2017-01-23 14:28:30'),(260342,'00:26:B6:01:41:D4','0x1672ccf57fa8a8f344d895421ace95f1fc','Access-Reject','2017-01-23 14:29:15'),(260343,'30:C7:AE:F7:D8:F3','0x83d17bc9ac5dbd606fe282ba0ebfaf316a','Access-Reject','2017-01-23 14:30:16'),(260344,'E0:B6:F5:2A:84:DF','0xbcc18a6f8aca1c495da201461fb6a75e3e','Access-Reject','2017-01-23 14:30:38'),(260345,'E4:98:D1:F0:2A:38','0x16b9dc30a72868db291119b1bf9a910535','Access-Reject','2017-01-23 14:30:59'),(260346,'E4:98:D1:E8:30:0C','0xf8cc921b067a44f5e83c6837e0ac7552de','Access-Reject','2017-01-23 14:32:17'),(260347,'58:F1:02:80:B7:89','0xb87ed6f3bfa3d8e6f44bea85528158c97a','Access-Reject','2017-01-23 14:32:39'),(260348,'00:15:6D:D8:31:2C','0x821a6261ecd21e31e8173657f5e0f07b07','Access-Reject','2017-01-23 14:32:57'),(260349,'00:27:15:53:42:D1','0x1ab483dec1e6e3a1caaa707fb83b12f0f9','Access-Reject','2017-01-23 14:33:08'),(260350,'78:FF:CA:E2:78:32','0x680ec8f8ec8e611dcf4bed038a65320283','Access-Reject','2017-01-23 14:37:31'),(260351,'30:C7:AE:F7:D8:F3','0xf9add55c82c425bc1a3d20048e3e19bf5c','Access-Reject','2017-01-23 14:40:02'),(260352,'80:19:67:98:63:DB','0x3db26ddf9c11fc0ceeda8b28109fe5098e','Access-Reject','2017-01-23 14:40:30'),(260353,'80:19:67:D2:AE:A3','0x0dbc62195160774dad68d3b5afca9cea83','Access-Reject','2017-01-23 14:40:46'),(260354,'00:15:6D:D8:31:2C','0xa2a5fdaa430bc1966ace56987a21172b4c','Access-Reject','2017-01-23 14:44:11'),(260355,'80:19:67:D5:CD:B9','0xe8cbe8eb798bb7d8eddbf3ad4df75d3240','Access-Reject','2017-01-23 14:45:44'),(260356,'E0:B6:F5:28:B0:31','0x706f5c1df33dc40f1b88e1a94df6c6ae7c','Access-Reject','2017-01-23 14:46:07'),(260357,'FC:C2:DE:4C:8A:9B','0x1817e6e4ac8b77184038cf73b3b19d55a6','Access-Reject','2017-01-23 14:47:23'),(260358,'00:15:6D:D8:31:2C','0x42997593ca23d490d2a3f353a7adecec39','Access-Reject','2017-01-23 14:47:38'),(260359,'00:02:BD:20:7D:8D','0x8626c04d82c9d646bf6b471d6f6e644bd6','Access-Reject','2017-01-23 14:48:29'),(260360,'80:19:67:D2:AE:A3','0x3f6534dc63bc6ef94a85cfc27c8a40c2be','Access-Reject','2017-01-23 14:51:37'),(260361,'0C:41:3E:C9:4E:46','0xf9b1962c27e39f4aa85929e2db31e5aaa9','Access-Reject','2017-01-23 14:52:16'),(260362,'00:15:6D:D8:31:2C','0x39aecdb7db606b3778b3a4c982890429a7','Access-Reject','2017-01-23 14:54:10'),(260363,'80:19:67:E9:8C:AD','0xf9024efc6d45e7914b7ff0045c8257497d','Access-Reject','2017-01-23 14:54:19'),(260364,'80:19:67:9D:B4:C0','0x5c1e7cf762da9c8669c32056d341b00285','Access-Reject','2017-01-23 14:54:30'),(260365,'A4:44:D1:72:21:42','0xbe50c1b0ba176d8b4bb7829012684477e3','Access-Reject','2017-01-23 14:54:42'),(260366,'C0:C9:76:1F:DF:88','0xaec583ee6d818493539af675963177a109','Access-Reject','2017-01-23 14:54:49'),(260367,'80:19:67:43:3D:E3','0x1ec159c4213c835c37d03897431ca6c039','Access-Reject','2017-01-23 14:55:18'),(260368,'18:E3:BC:2F:56:D8','0x6efd8416cd6b5703bede2b853d88a28274','Access-Reject','2017-01-23 14:56:07'),(260369,'E4:98:D1:E8:30:0C','0x2cb2080693b5ff90c678a4434906337d35','Access-Reject','2017-01-23 14:56:56'),(260370,'A0:32:99:2B:17:D0','0x8ef525786f0e33103c9d6334a75bd7952d','Access-Reject','2017-01-23 14:57:42'),(260371,'68:72:51:00:73:68','0xc3545582763344596de8f90596498861ab','Access-Reject','2017-01-23 15:00:05'),(260372,'30:C7:AE:F7:D8:F3','0x450034cf7c52f625fbedf04cdced392e58','Access-Reject','2017-01-23 15:01:44'),(260373,'A4:44:D1:72:21:42','0x083b193916b941e2c9fa002d56dba92833','Access-Reject','2017-01-23 15:02:43'),(260374,'80:19:67:E9:8C:AD','0x9109f674014348c91c8a415db5135f1c91','Access-Reject','2017-01-23 15:03:21'),(260375,'30:C7:AE:F7:D8:F3','0x290731ddb822ce71a77378dfbb4ff583b3','Access-Reject','2017-01-23 15:03:43'),(260376,'80:19:67:9D:B4:C0','0x9a88855ef9acebd6043085f7c63f0413d8','Access-Reject','2017-01-23 15:03:55'),(260377,'80:19:67:39:5E:A3','0x8d54f02c27fc959200882b9df3b4d57a9a','Access-Reject','2017-01-23 15:04:01'),(260378,'00:15:6D:D8:31:2C','0x4e043a4e95f4fdf2ea00ea907b7987b9a7','Access-Reject','2017-01-23 15:04:11'),(260379,'80:19:67:9D:B4:C0','0xf013d4061057c4b5099808af3f2053fa70','Access-Reject','2017-01-23 15:04:27'),(260380,'80:19:67:9D:B4:C0','0x2055eb804bda850989b8f7228db3a93cef','Access-Reject','2017-01-23 15:04:35'),(260381,'80:19:67:99:21:5F','0x55b51940b01f3616d471088cb3473e9d2b','Access-Reject','2017-01-23 15:05:48'),(260382,'80:19:67:F0:9D:DD','0x827d5ae7b611a3d1200977d4e91cc51f85','Access-Reject','2017-01-23 15:07:15'),(260383,'80:19:67:E9:8C:AD','0x3bf9a98972aefe33030c8052c25b9e4111','Access-Reject','2017-01-23 15:09:49'),(260384,'60:7E:DD:8E:6B:22','0x3ab00b25af94b362810fd39930ecbdda19','Access-Reject','2017-01-23 15:11:02'),(260385,'CC:FA:00:AC:8E:81','0x76a1eb0bbc1f24c1babee56bebdab4a0e7','Access-Reject','2017-01-23 15:11:02'),(260386,'7C:91:22:65:57:16','0x671607ca5ca4da87218f79dcaf2146d96d','Access-Reject','2017-01-23 15:11:40'),(260387,'10:3B:59:9D:F1:C5','0x2e63955c81b297b08c7b4af1b7e02f13d6','Access-Reject','2017-01-23 15:12:20'),(260388,'60:FE:1E:12:16:F8','0x34bc7c8fbdbcdd9320b7dea66216fb783b','Access-Reject','2017-01-23 15:12:54'),(260389,'80:19:67:D5:CD:B9','0x9b80606058bbbbad48a28b088dc0fc2fe4','Access-Reject','2017-01-23 15:13:22'),(260390,'30:75:12:4A:EB:09','0xe177c224e2131e6551dc0be0f05c56baed','Access-Reject','2017-01-23 15:13:35'),(260391,'00:15:6D:D8:31:2C','0xf67d78b026908b2cb0c59926f9cdb6991c','Access-Reject','2017-01-23 15:14:10'),(260392,'00:08:22:38:D1:FB','0x9aa9deded44e131fa4e51e6a3b064c93ac','Access-Reject','2017-01-23 15:14:45'),(318474,'ET/MAT/17/0049','0xf8d410462dcaf3257307ab00bf65603daa','Access-Reject','2018-10-24 20:17:18'),(260394,'A8:16:B2:54:3A:60','0x646dcd84a28a9012f2b2f0eb157a9af605','Access-Reject','2017-01-23 15:16:29'),(260395,'B0:C0:90:1C:99:3B','0x66601808abf5905906fc46ada77cb48d5b','Access-Reject','2017-01-23 15:16:51'),(260396,'14:32:D1:76:5F:6D','0xa72d7ebcb0bef8964de2703b54a50a3476','Access-Reject','2017-01-23 15:18:39'),(260397,'10:A5:D0:D0:3C:E2','0xc8dd435d02984ee684698950c2a4f0d7a7','Access-Reject','2017-01-23 15:19:21'),(260398,'F0:5B:7B:76:67:20','0x69a192e345059dd064f3bbaebf6e9d1da9','Access-Reject','2017-01-23 15:20:11'),(260399,'10:F9:6F:98:5B:B2','0xdfd2873aa60a416e4f1811a31a2fa197c0','Access-Reject','2017-01-23 15:22:09'),(260400,'80:19:67:CC:EF:AE','0x8f813fc561bd12deff862004887b9b2ca6','Access-Reject','2017-01-23 15:22:16'),(260401,'B0:5B:67:5D:0A:89','0x12d89b95e7040e34811034f64ca072c81c','Access-Reject','2017-01-23 15:23:27'),(260402,'A4:44:D1:4C:39:E4','0xba2da4b5d3a367bdd7a2c7df7da72f8afc','Access-Reject','2017-01-23 15:23:49'),(260403,'C8:A8:23:07:94:51','0x9432edcaee64aaecf657ac2fba0764b2fc','Access-Reject','2017-01-23 15:24:05'),(260404,'00:15:6D:D8:31:2C','0x2948674ab766446b9585d9d209047115e2','Access-Reject','2017-01-23 15:24:10'),(260405,'80:4E:81:CC:52:80','0x75375f42e2daac56168b4f652edbcefcc8','Access-Reject','2017-01-23 15:24:17'),(260406,'AC:22:0B:58:CB:ED','0xc846cf6637592d4ba6722c9fcbb26cddf8','Access-Reject','2017-01-23 15:25:51'),(260407,'AC:22:0B:58:CB:ED','0x409cc2e1af3f622574be285b6f8a6eff3a','Access-Reject','2017-01-23 15:25:57'),(260408,'AC:22:0B:58:CB:ED','0xaf508a6eee5b74b4c336b216359413bd60','Access-Reject','2017-01-23 15:27:23'),(260409,'80:19:67:F3:20:B6','0xc5b597387ce64ddf771bdbbde9db082a21','Access-Reject','2017-01-23 15:27:53'),(260410,'80:19:67:E6:D0:68','0x72631a2d0b8dc7bb97e459746cb6368887','Access-Reject','2017-01-23 15:28:05'),(260411,'80:19:67:33:FA:C7','0x1f7e2bade6b078cfd46ca1a0b9a6801772','Access-Reject','2017-01-23 15:28:25'),(260412,'80:19:67:98:63:DB','0x334196ce87c9900466bd4483458d908840','Access-Reject','2017-01-23 15:29:16'),(260413,'B0:5B:67:5D:0A:89','0xc7e9512a63bc559a8d23a5a031c86d8f53','Access-Reject','2017-01-23 15:29:48'),(260414,'80:19:67:9D:B4:C0','0xf00df58574fee1dd2505e5a6b42a6d7baa','Access-Reject','2017-01-23 15:29:54'),(260415,'80:19:67:C3:B6:60','0x114edcb354ee11807422c0a4284305eada','Access-Reject','2017-01-23 15:30:00'),(260416,'78:FF:CA:7D:45:01','0x03e4d8dcdb540ac5766ee40284c871eaa2','Access-Reject','2017-01-23 15:30:37'),(260417,'E8:50:8B:8D:20:BC','0x19213cff5ab331d0bdc33952e2cea4bac1','Access-Reject','2017-01-23 15:30:53'),(260418,'80:19:67:E8:61:E4','0xe6a2c51dec3632ef468a876b3dc85fcae8','Access-Reject','2017-01-23 15:31:52'),(260419,'94:EB:CD:3A:EA:CD','0x8b3ee7ac8b87a1760681664eae5f6e7461','Access-Reject','2017-01-23 15:32:43'),(260420,'E0:B6:F5:29:7F:CB','0xd848d7ea5e5cfb398d9536692e7e96ae2e','Access-Reject','2017-01-23 15:32:57'),(260421,'80:19:67:67:19:11','0x3ed4be25e67682a220c08822a85abbb3f5','Access-Reject','2017-01-23 15:33:17'),(260422,'78:FF:CA:D6:EE:B7','0xbcf6702ed0517e8a1c8d77aecafcbf896e','Access-Reject','2017-01-23 15:33:43'),(260423,'00:15:6D:D8:31:2C','0x6c4d0ef7207727ab6f3f32a9aedae89e1f','Access-Reject','2017-01-23 15:34:10'),(260424,'48:50:73:52:79:76','0x849805477cd607801222d34a6c982ef15b','Access-Reject','2017-01-23 15:34:12'),(260425,'80:4E:81:CC:52:80','0xea92d4497f4b62d427e6c95c4e15b913fb','Access-Reject','2017-01-23 15:34:14'),(260426,'F4:0E:22:D2:8B:5D','0x077f0719a7ac2cba06c605c711a1f2ac03','Access-Reject','2017-01-23 15:35:34'),(260427,'80:19:67:98:6E:D3','0x2dd699e2f2db92a30730bc5d474a9f708a','Access-Reject','2017-01-23 15:36:06'),(260428,'B0:5B:67:5D:0A:89','0xe37c2a1524e68b90cd740e9c92647086f0','Access-Reject','2017-01-23 15:36:34'),(260429,'78:00:9E:52:79:20','0x6d7615d7131f72751a75ed9cf850039ba9','Access-Reject','2017-01-23 15:36:35'),(260430,'B0:5B:67:5D:0A:89','0x0ef6b0e990f582978c9476129133d5c7ab','Access-Reject','2017-01-23 15:36:36'),(260431,'80:19:67:BC:DE:85','0x7c99e2f3535d6111c9631abd878ac97621','Access-Reject','2017-01-23 15:37:50'),(260432,'80:19:67:E6:D0:68','0x0045bb2581e08d2d3f719c74c392c12c6e','Access-Reject','2017-01-23 15:38:34'),(260433,'90:00:DB:60:8B:7A','0xa244201171dc9b3bcc77852c677995b459','Access-Reject','2017-01-23 15:40:40'),(260434,'80:19:67:98:63:DB','0x437abf85fa6f8efd2fa4c1d5206f5f1f7b','Access-Reject','2017-01-23 15:41:59'),(260435,'A0:0B:BA:E0:EA:C2','0x968e49a02f8e032047c20eb9c6c0c251ad','Access-Reject','2017-01-23 15:42:08'),(260436,'80:19:67:67:19:11','0xd4d23b3b0ed719e8583d68218a8acdb7bb','Access-Reject','2017-01-23 15:42:47'),(260437,'A4:44:D1:5C:75:08','0x24e04143a209c0ef2b7311c58cf882f602','Access-Reject','2017-01-23 15:43:27'),(260438,'CC:FA:00:AC:8E:81','0x325bc19ec75d65dd9f23e575282c16609d','Access-Reject','2017-01-23 15:43:48'),(260439,'00:15:6D:D8:31:2C','0x4e68258fc0da9715cb443bfa7ba524f807','Access-Reject','2017-01-23 15:44:10'),(260440,'00:21:63:5E:C4:B7','0xaf2652d852b99853700e870fd3ed10d8bf','Access-Reject','2017-01-23 15:44:43'),(260441,'78:FF:CA:19:43:B6','0xbc1b0fd53467d18d8d1ca79730080945d7','Access-Reject','2017-01-23 15:45:13'),(260442,'2C:AE:2B:4F:E0:76','0xf5c30aa01e6f17e33991a4a3da89d94a48','Access-Reject','2017-01-23 15:47:52'),(260443,'B0:C0:90:1C:99:3B','0x9bc0d988cf0dbfb0a0c68e291b48c5ffc0','Access-Reject','2017-01-23 15:47:55'),(260444,'A4:44:D1:5E:34:D4','0x624ff68c5bb053e8a5c18806b57f23f6a1','Access-Reject','2017-01-23 15:49:40'),(260445,'80:19:67:DB:9D:52','0xe0afe7644f76b7f9f4d75efd8681f0a497','Access-Reject','2017-01-23 15:50:02'),(260446,'40:25:C2:7B:FA:3C','0x5c73e297195b1ed5a0da98ac5215046904','Access-Reject','2017-01-23 15:50:37'),(260447,'kkpc','0xe0d8560aaeb51fc056c972c43a98c97aa0','Access-Accept','2017-01-23 15:51:34'),(260448,'00:15:6D:D8:31:2C','0x3ab3b4925bdcd2c723c16fbbfc2f8fd137','Access-Reject','2017-01-23 15:54:10'),(260449,'80:19:67:98:63:DB','0x2fb8f04729f870ade5143f5e72a49450b1','Access-Reject','2017-01-23 15:54:31'),(260450,'80:19:67:BC:DE:85','0x6902f32a50c304b6165f3bdbfc6873f06c','Access-Reject','2017-01-23 15:54:52'),(260451,'30:0D:43:69:67:44','0x7352665b3e46c7acd6b6fd7559e3788554','Access-Reject','2017-01-23 15:55:03'),(260452,'10:96:53:D3:8E:13','0xeb7b9b1d779ac6cb47edb01c98d75ed7d7','Access-Reject','2017-01-23 15:56:13'),(260453,'80:19:67:B2:F2:4C','0xe1d44938dcf882cecf0bae5fa5b80a7223','Access-Reject','2017-01-23 15:56:37'),(260454,'E4:98:D1:AE:61:60','0xbb1d8b5741bec3377cd49513b5c9d2c69f','Access-Reject','2017-01-23 15:59:20'),(260455,'78:FF:CA:2D:E7:3C','0x6f5615c2eb51fc7e2b45311a3d0027eb13','Access-Reject','2017-01-23 15:59:49'),(260456,'CC:FA:00:AC:8E:81','0xe5704226d77c56f1d87b8e10ba3b9add98','Access-Reject','2017-01-23 16:01:06'),(260457,'80:19:67:CA:2D:B6','0xb767b652a619889535ea9f0dc57d6716b9','Access-Reject','2017-01-23 16:01:16'),(260458,'08:EE:8B:70:FC:6B','0x59844b0878427876aa34100f6a9e061132','Access-Reject','2017-01-23 16:01:21'),(260459,'48:50:73:52:79:76','0xf6904fe7ef1c0e91dddf9c2828a1033140','Access-Reject','2017-01-23 16:02:23'),(260460,'E4:98:D1:E8:30:0C','0x8dde490da5d1e954f493b599bb34d2e3e3','Access-Reject','2017-01-23 16:03:20'),(260461,'00:15:6D:D8:31:2C','0xd713305f8e2470bdaf70ab09713a3f3db8','Access-Reject','2017-01-23 16:04:10'),(260462,'30:AA:BD:95:7D:99','0xefdcdff771b23aec4b3a834dc4699e8c77','Access-Reject','2017-01-23 16:06:09'),(260463,'1C:99:4C:33:26:13','0x672e76bebd8605321b90aae0d74594bd49','Access-Reject','2017-01-23 16:06:54'),(260464,'9C:6C:15:D0:73:14','0x16d01eaf99f5a917574ddc891596edefb1','Access-Reject','2017-01-23 16:07:19'),(260465,'80:19:67:DB:9D:52','0xd7425f341625f3500254331b3d5d0c4cb1','Access-Reject','2017-01-23 16:09:02'),(260466,'18:87:96:5D:9E:5A','0x3021d007118487281ce3d25e29e31ef53c','Access-Reject','2017-01-23 16:09:27'),(260467,'F4:B7:E2:6F:40:AC','0xe311c409e0c0c9af91c1de8a387e595d88','Access-Reject','2017-01-23 16:11:50'),(260468,'F4:B7:E2:6F:40:AC','0x6ddecb86ff6f7d668914359adab9cd3b80','Access-Reject','2017-01-23 16:11:52'),(260469,'A4:44:D1:5E:34:D4','0xcc3b7e1d0e4bed4fa13b92a5870baebe19','Access-Reject','2017-01-23 16:12:55'),(260470,'30:AA:BD:64:50:3E','0xaaa80c20d7410f59284b1f81a23e08a3fc','Access-Reject','2017-01-23 16:13:04'),(260471,'00:15:6D:D8:31:2C','0x65ac0b9b5d8c0827c312552e9c68e6fa54','Access-Reject','2017-01-23 16:14:10'),(260472,'00:D6:1E:DE:DF:86','0xc25ded9b18a800746ff73b7e081d18f807','Access-Reject','2017-01-23 16:14:16'),(260473,'A4:44:D1:71:DF:1A','0xbfaf310a8950b8595f0f665ae28956406d','Access-Reject','2017-01-23 16:14:19'),(260474,'00:D6:1E:DE:DF:86','0xbbda42c5c7c1978095e65b5a74d161c5e6','Access-Reject','2017-01-23 16:14:22'),(260475,'78:FF:CA:19:43:B6','0x756c82a01dcfc1bafbdca6bfd6c799c794','Access-Reject','2017-01-23 16:16:17'),(260476,'F4:B7:E2:6F:40:AC','0xc7c317929ee738d9c9715f7e8d1b430f52','Access-Reject','2017-01-23 16:18:02'),(260477,'30:AA:BD:64:50:3E','0x5151f5272d7cb944e99f206bc41d59d561','Access-Reject','2017-01-23 16:18:26'),(260478,'B4:74:9F:DE:D0:AD','0xdd0b0b4586fd9af9443e3126558f51035a','Access-Reject','2017-01-23 16:19:01'),(260479,'BC:B3:08:9F:2F:EF','0x89082d07383ef62639a3ed602f076253a0','Access-Reject','2017-01-23 16:19:23'),(260480,'A4:44:D1:72:1D:60','0x7acd7f427bcbf0e8b93b2e71a84c88ca1b','Access-Reject','2017-01-23 16:20:26'),(260481,'18:21:95:AE:22:19','0x33043ea4c74d956adf9c68e945aaee85b9','Access-Reject','2017-01-23 16:21:16'),(260482,'80:19:67:EA:FB:7D','0xc066dc2433667be9c38a50e85c8e218d21','Access-Reject','2017-01-23 16:23:08'),(260483,'00:15:6D:D8:31:2C','0x6ab619aab07951259b8cee334bc5583f67','Access-Reject','2017-01-23 16:24:10'),(260484,'80:71:7A:AB:D7:F8','0x9abc03612c0d4c97b60734cf9cf937dfbd','Access-Reject','2017-01-23 16:26:21'),(260485,'EC:1D:7F:D5:18:D6','0x623648c2d6a0e5eb2fc7b5612aa9459b48','Access-Reject','2017-01-23 16:27:30'),(260486,'F4:B7:E2:6F:40:AC','0x3b7068cc93e7950fc7d0a2f74fee9ccb2b','Access-Reject','2017-01-23 16:29:13'),(260487,'30:C7:AE:F7:D8:F3','0x64c488afcc0497a448a10d458968cfd7fc','Access-Reject','2017-01-23 16:29:47'),(260488,'10:92:66:91:B1:1A','0x96e3f960c05d79845988744117936a4f13','Access-Reject','2017-01-23 16:29:58'),(260489,'80:19:67:DA:D9:2E','0x91acd4dd11dff7d463e8431ac51ed58807','Access-Reject','2017-01-23 16:30:17'),(260490,'20:08:ED:33:91:40','0x0f18498c3d13a2d1e063fae6ee6cbbfb9a','Access-Reject','2017-01-23 16:31:57'),(260491,'78:FF:CA:11:58:97','0x973fb53121e1fbfa8eeba41b74a1e7faa7','Access-Reject','2017-01-23 16:33:30'),(260492,'00:15:6D:D8:31:2C','0x7a25f21cfbdd1546fdccd60933c5e5032b','Access-Reject','2017-01-23 16:34:10'),(260493,'18:21:95:18:D2:1E','0xc31823d25a1173180d19aa43da5e0900c3','Access-Reject','2017-01-23 16:34:35'),(260494,'30:AA:BD:64:50:3E','0xbbb844d568d7bcc8c522d26e73d34315bf','Access-Reject','2017-01-23 16:36:01'),(260495,'3C:83:75:1E:C1:78','0x43f847967755e40e02f6cfeffb98f92f9e','Access-Reject','2017-01-23 16:36:24'),(260496,'48:50:73:52:79:76','0xc6d76fce292c10d6cfa0696e10b742de27','Access-Reject','2017-01-23 16:37:03'),(260497,'78:FF:CA:23:70:81','0xae8c6555bb5e01b5ddc44b60bf1fd29a4a','Access-Reject','2017-01-23 16:38:48'),(260498,'80:19:67:DA:D9:2E','0x398308d7306667f25ade2ff2906e2ebbc6','Access-Reject','2017-01-23 16:39:26'),(260499,'90:09:17:FC:0E:79','0xc77fd9c6111f48f546fc8ef61a5ce8b42e','Access-Reject','2017-01-23 16:41:06'),(260500,'78:FF:CA:9A:26:54','0x45767ac857abcfa3395b9b5b368ea6e951','Access-Reject','2017-01-23 16:41:17'),(260501,'78:FF:CA:93:7A:50','0x51e3b5a2e3aa6c4edfa3e5fec3cb9ba889','Access-Reject','2017-01-23 16:41:18'),(260502,'00:08:22:E4:73:4D','0x3d3b2add6d9cc6d2eadb929ccd8373e44e','Access-Reject','2017-01-23 16:42:39'),(260503,'80:19:67:EA:FB:7D','0x1184752e2326d2a98b3d80e1a9cb396266','Access-Reject','2017-01-23 16:43:00'),(260504,'80:19:67:DF:9F:5A','0x2f826ad2141becd7d73e8c303e159cc934','Access-Reject','2017-01-23 16:43:18'),(260505,'80:19:67:B3:35:A8','0x3be43ff98afe85740925bcff9d14bc08b7','Access-Reject','2017-01-23 16:43:32'),(260506,'00:08:64:6E:3D:AE','0x5a9d84dbc5dccee09d814287421a0ef407','Access-Reject','2017-01-23 16:43:47'),(260507,'00:15:6D:D8:31:2C','0x8e069501e9f886e6359ba3d00a141dfa34','Access-Reject','2017-01-23 16:44:10'),(260508,'80:19:67:36:3D:90','0xb6cd6d7c5fdbd8d966b8b49c884f3037d3','Access-Reject','2017-01-23 16:44:12'),(260509,'80:19:67:DA:D9:2E','0x936b46fafbef8b5c2591f406e49cf13571','Access-Reject','2017-01-23 16:44:24'),(260510,'34:51:C9:B6:D2:19','0xafe4a5dfef58a3f61996e4a316cdab90f5','Access-Reject','2017-01-23 16:45:55'),(260511,'78:FF:CA:23:70:81','0x97049774297e9a7a500e3c20ca76e14643','Access-Reject','2017-01-23 16:46:01'),(260512,'A4:44:D1:5E:34:D4','0xceb6726536240289312cd60cae423ea517','Access-Reject','2017-01-23 16:46:19'),(260513,'8C:3A:E3:39:48:26','0x77d216038cf26982b2d19de14089519f58','Access-Reject','2017-01-23 16:46:54'),(260514,'18:87:96:5D:9E:5A','0xe29ccfc7ff0038e188b13a66df6d4fcdd4','Access-Reject','2017-01-23 16:46:55'),(260515,'18:21:95:AE:22:19','0x00e779cb1e409a8bb8e32b31992158b9d4','Access-Reject','2017-01-23 16:47:29'),(260516,'8C:BF:A6:6E:AD:87','0xb3257226202a1aaa2ad0f9d0e74bebf81d','Access-Reject','2017-01-23 16:47:46'),(260517,'80:19:67:5A:69:94','0x54b9473123c94b4790b5f44c3b5ac9a49c','Access-Reject','2017-01-23 16:47:54'),(260518,'18:21:95:18:D2:1E','0x5eee589d8b7e7366dccecc9f90531d16bc','Access-Reject','2017-01-23 16:48:08'),(260519,'78:9E:D0:A1:9C:39','0x0f2a83feeecf8a3f7dc99a6f4db12980e3','Access-Reject','2017-01-23 16:48:41'),(260520,'08:EE:8B:70:FC:6B','0x23be0264d9b92efa2b6d64ac58f67e141f','Access-Reject','2017-01-23 16:48:43'),(260521,'78:FF:CA:93:7A:50','0xa0d4c9ba19b7b458adf76e1fe6d662f199','Access-Reject','2017-01-23 16:48:46'),(260522,'74:23:44:52:69:0A','0xb77cc994d3d3b0d927dd4ea4daec134c98','Access-Reject','2017-01-23 16:49:41'),(260523,'80:19:67:43:3D:E3','0xf9a7d0053e3bcb9367ca1e77f1d9199810','Access-Reject','2017-01-23 16:49:51'),(260524,'80:19:67:00:C9:36','0xe3ec3db82b6facb79ed5e5a227515e8b40','Access-Reject','2017-01-23 16:50:58'),(260525,'A4:44:D1:5C:92:C2','0x4192776f1427f54fa3a936943eb377ccc7','Access-Reject','2017-01-23 16:51:16'),(260526,'80:19:67:DA:D9:2E','0xa022c9e4b1d0199c0022c19c2b28c633a5','Access-Reject','2017-01-23 16:52:05'),(260527,'B4:30:52:F0:93:CA','0xe6dd5975abc3a977bec1322da19ecee866','Access-Reject','2017-01-23 16:52:50'),(260528,'F4:B7:E2:6F:40:AC','0x0b26913dec70702ac5128ecdfd82c6b937','Access-Reject','2017-01-23 16:53:40'),(260529,'80:19:67:DF:9F:5A','0xa04e876e1b29cbab074709f3129f6ee1cb','Access-Reject','2017-01-23 16:53:55'),(260530,'00:15:6D:D8:31:2C','0x93c7e7fc2048b01c7f844a826cfbc05ddd','Access-Reject','2017-01-23 16:54:10'),(260531,'30:C7:AE:F7:D8:F3','0x55c762854588545bd3efd9f86e5193aaee','Access-Reject','2017-01-23 16:56:00'),(260532,'78:FF:CA:CC:09:0E','0x43f938b454791b3554d3d736b1c2498e1c','Access-Reject','2017-01-23 16:59:01'),(260533,'E4:98:D1:F0:2A:38','0xb10f3034bb003c4cf7539755102a6c5ec2','Access-Reject','2017-01-23 16:59:02'),(260534,'80:19:67:DA:D9:2E','0xe5e128d154751eba47afa7618b8e8ff36e','Access-Reject','2017-01-23 16:59:05'),(260535,'B0:C4:E7:5A:E5:8D','0x0b81d85ff8bb490994962519187718b7bd','Access-Reject','2017-01-23 16:59:26'),(260536,'18:21:95:AE:22:19','0x456933f0a1d6f877840f14ddc9cb65e0d6','Access-Reject','2017-01-23 16:59:49'),(260537,'80:19:67:C5:DD:01','0x82d9f73baf49191d9e7ca4d0f3c563ad5e','Access-Reject','2017-01-23 17:01:03'),(260538,'80:19:67:36:3D:90','0x30d8c6564076b39d8e3ba61396b9f05bc1','Access-Reject','2017-01-23 17:01:53'),(260539,'00:08:22:E4:73:4D','0x03f1d06b85c8dbd6bc802d2e1e724b0ab2','Access-Reject','2017-01-23 17:02:03'),(260540,'00:27:15:39:08:6B','0x2d2be327a4bbcd54b3a0fed6b80b3d9a68','Access-Reject','2017-01-23 17:02:14'),(260541,'5C:0A:5B:F9:21:F0','0x90c12ab0aeded03b22c2b0a6408493c1fb','Access-Reject','2017-01-23 17:02:16'),(260542,'44:74:6C:0D:B7:12','0x356626e6e3eb995079ce16790c93f2e744','Access-Reject','2017-01-23 17:02:17'),(260543,'B8:6C:E8:B6:D5:FF','0xebecf9b9ee441420f00977d172a6971647','Access-Reject','2017-01-23 17:02:20'),(260544,'30:AA:BD:64:50:3E','0x8783b27e1db5a79d6c45139ebdd282333f','Access-Reject','2017-01-23 17:02:20'),(260545,'78:FF:CA:82:7C:A2','0xeb90d394d976ae7b1f853b8a34bae094a3','Access-Reject','2017-01-23 17:03:04'),(260546,'78:FF:CA:8F:35:2A','0x7db401600c9316fac9cf99ddeaf58a452d','Access-Reject','2017-01-23 17:04:10'),(260547,'20:A9:9B:41:2C:63','0xf4cd782d177ea96fdf404226958bf64127','Access-Reject','2017-01-23 17:04:12'),(260548,'78:FF:CA:2E:68:29','0xf562dd9898a11a0f802af565643a89e067','Access-Reject','2017-01-23 17:04:19'),(260549,'E0:B6:F5:2F:81:6E','0x4e3544c92f740810dee185a17b7ef8043c','Access-Reject','2017-01-23 17:04:46'),(260550,'B0:C5:59:BB:C7:47','0x0760589fc940c5d3a0a35f70bb591708ba','Access-Reject','2017-01-23 17:05:17'),(260551,'24:0A:64:3D:00:66','0x5393153d43dde8e5c02828b01572bc1c0c','Access-Reject','2017-01-23 17:07:22'),(260552,'80:19:67:F0:C9:03','0xa4f5e8aff7521be150308c0957a486bd15','Access-Reject','2017-01-23 17:07:37'),(260553,'D8:5B:2A:3A:1A:57','0xee6a9e9f50a225a9d375b45cb138464598','Access-Reject','2017-01-23 17:08:10'),(260554,'00:15:6D:D8:31:2C','0xd20d167f84c278767194a8e842c116e348','Access-Reject','2017-01-23 17:09:58'),(260555,'B4:30:52:F0:93:CA','0xcd0e72c5d2709a37101024829b4d365419','Access-Reject','2017-01-23 17:10:31'),(260556,'80:19:67:D0:22:99','0x895c4ab75053e6859ab4db3e7802cf481b','Access-Reject','2017-01-23 17:10:48'),(260557,'80:19:67:D2:AE:A3','0xf7765af08ad05c2a3ab6d13fb741bedf8b','Access-Reject','2017-01-23 17:12:32'),(260558,'D8:5B:2A:3A:1A:57','0x86501b26f9ad03d3ebc807f52234e7e481','Access-Reject','2017-01-23 17:15:07'),(260559,'80:19:67:A6:D7:6C','0x08e98d57f2c827a29b50c6fdaa1df5220e','Access-Reject','2017-01-23 17:15:18'),(260560,'94:EB:CD:3A:EA:CD','0x6eb66d7cbf2ed4e431bcc46f3a50847659','Access-Reject','2017-01-23 17:15:46'),(260561,'78:FF:CA:22:63:EC','0xd85809a49701b341fb9f1dc6ef7208357b','Access-Reject','2017-01-23 17:15:50'),(260562,'A4:44:D1:82:72:1C','0x0ef1271ec615b1c6c2f37a958de720c601','Access-Reject','2017-01-23 17:16:38'),(260563,'80:19:67:5A:69:94','0x9fca89dec7a779b4a8d0c9c5856f274eb1','Access-Reject','2017-01-23 17:16:56'),(260564,'00:27:15:21:35:A4','0x784118075eef578ce430a4d32ad026bbf8','Access-Reject','2017-01-23 17:17:35'),(260565,'00:27:15:75:91:AB','0x1d93d4c7b2ee519747668f0dd74136de42','Access-Reject','2017-01-23 17:17:37'),(260566,'80:19:67:F0:C9:03','0x58eb1e14aad539c1ad1d775078d192ca7d','Access-Reject','2017-01-23 17:17:52'),(260567,'00:08:22:80:25:23','0x583086fba8d196e68f42b4590c40bda324','Access-Reject','2017-01-23 17:19:02'),(260568,'18:21:95:AE:22:19','0x79de69f4e35bd9c0903200fa128940eb40','Access-Reject','2017-01-23 17:19:24'),(260569,'00:15:6D:D8:31:2C','0x3cc920e79ff297253717e22da8ab6161ac','Access-Reject','2017-01-23 17:19:58'),(260570,'A0:82:1F:96:76:1F','0xaf35277e58dbe4a240f93cb18210dcc055','Access-Reject','2017-01-23 17:20:37'),(260571,'68:72:51:00:73:68','0x00759f0571f6f4d5c05ef9718ccee01b34','Access-Reject','2017-01-23 17:20:51'),(260572,'9C:D2:1E:5D:BB:CD','0xf02a37ac2bf757a36547c65de2e9d3a6aa','Access-Reject','2017-01-23 17:22:18'),(260573,'20:6E:9C:F9:28:45','0x0cb84e6fee65575f77e1a3513159ea1357','Access-Reject','2017-01-23 17:22:44'),(260574,'00:08:22:80:25:23','0xe3eed78963578396366af54b760043ddba','Access-Reject','2017-01-23 17:23:06'),(260575,'0C:14:20:7A:92:FE','0x8c2d24559429dc1b3c2f42e9bca4324e51','Access-Reject','2017-01-23 17:23:19'),(260576,'A4:44:D1:5E:34:D4','0xf59ed8b1a9949dea42f1a6e32ccba79473','Access-Reject','2017-01-23 17:23:54'),(260577,'10:A5:D0:D0:3C:E2','0x1f221792d3f303dc8f638dba7e5d5ac643','Access-Reject','2017-01-23 17:25:26'),(260578,'E0:CA:94:E1:A3:D9','0x6561b190eb248ac3e3f80a26d73e13c3f6','Access-Reject','2017-01-23 17:26:16'),(260579,'14:32:D1:76:5F:6D','0xe4878ae1a53d90031659fe17965020d6ac','Access-Reject','2017-01-23 17:26:47'),(260580,'80:19:67:EA:FB:7D','0xbf73666d8129b3ac7c8d8e2302a8c9c06d','Access-Reject','2017-01-23 17:27:03'),(260581,'80:19:67:36:1B:88','0x82b0f062482b6044401b0aedc5c40b922b','Access-Reject','2017-01-23 17:27:54'),(260582,'00:DB:DF:C2:7C:25','0x8456fae8063dc002b9a47b50be1b5fe5f9','Access-Reject','2017-01-23 17:29:17'),(260583,'00:15:6D:D8:31:2C','0x57f8d3868c731bc9795d1a03fb031af7bc','Access-Reject','2017-01-23 17:29:58'),(260584,'80:19:67:DF:9F:5A','0x278fa151ec501115b4ed7f6f4965f3cede','Access-Reject','2017-01-23 17:31:22'),(260585,'18:87:96:BA:6C:E0','0x313ba90a391479e0cb6ece2d8973a6c838','Access-Reject','2017-01-23 17:32:31'),(260586,'18:21:95:AE:22:19','0x5bf7803b1cbda879fed430c1a768196038','Access-Reject','2017-01-23 17:33:03'),(260587,'F0:25:B7:6D:EC:0E','0xf924b3760b8df626d6c370d8e4ff98b3a8','Access-Reject','2017-01-23 17:33:13'),(260588,'68:72:51:00:73:68','0xd0dc0f63f17cfda46268d740857cf4f936','Access-Reject','2017-01-23 17:33:47'),(260589,'94:EB:CD:3A:EA:CD','0xfb2da5624141125c709629533635163f13','Access-Reject','2017-01-23 17:35:48'),(260590,'80:ED:2C:BA:A0:8D','0xae7ba36303fceb23db58005ef9d4198244','Access-Reject','2017-01-23 17:35:55'),(260591,'80:19:67:F0:C9:03','0x3b780f7092f06ad6e84ead534d9c50995c','Access-Reject','2017-01-23 17:36:13'),(260592,'78:FF:CA:82:7C:A2','0xd3d8bbe6c94d2aab2ce3235575478294b8','Access-Reject','2017-01-23 17:37:51'),(260593,'24:DA:9B:45:C7:80','0x61328a5b89b30f6325d8506c23779bd7ed','Access-Reject','2017-01-23 17:38:16'),(260594,'C4:88:E5:49:23:41','0xece1cf7a9139e2a1e8ffada6f2bd26cf0a','Access-Reject','2017-01-23 17:38:21'),(260595,'78:7D:48:0F:03:72','0xf9466e3754f98d908bb78749622435290b','Access-Reject','2017-01-23 17:38:54'),(260596,'80:19:67:E6:D0:68','0x5fce4ce086af88d690b1b2904f5a1ff611','Access-Reject','2017-01-23 17:39:47'),(260597,'20:16:D8:76:D6:D3','0x543b76ca9a775fcd89ea7fb9717addb3f7','Access-Reject','2017-01-23 17:39:54'),(260598,'00:15:6D:D8:31:2C','0x0c0109a19e83338b1f8c5cba6efc1a3e98','Access-Reject','2017-01-23 17:39:57'),(260599,'48:6B:2C:F8:24:9E','0x273f746ed3467dc9c1c5c82f1610d072ce','Access-Reject','2017-01-23 17:40:05'),(260600,'C0:C9:76:1F:DF:88','0x374ceefb196a61edcb0c9a3f4b9af194a0','Access-Reject','2017-01-23 17:40:16'),(260601,'78:00:9E:52:79:20','0x085953b30b648f6267b6fe6954b2c346e8','Access-Reject','2017-01-23 17:40:28'),(260602,'B8:5A:73:7A:B8:90','0xdede0a61174ee8fac867214360b14c8d3e','Access-Reject','2017-01-23 17:40:40'),(260603,'80:19:67:D2:AE:A3','0x0cfbee42467f9bf8cc9d409efa60eb85c3','Access-Reject','2017-01-23 17:40:45'),(260604,'18:21:95:AE:22:19','0x09da36d7e3030d57c92e07f6bc99cb454f','Access-Reject','2017-01-23 17:41:55'),(260605,'20:72:0D:3A:C3:B5','0xe2df22e8852d1e27c81e4fe787ca4d1bad','Access-Reject','2017-01-23 17:42:52'),(260606,'4C:FB:45:37:9F:77','0xd9f5270cd6698c41ee45245cbcafbee0cb','Access-Reject','2017-01-23 17:43:34'),(260607,'80:19:67:8E:9D:CC','0xb7f38b0a50182c1c22dc7efff98a0d5fba','Access-Reject','2017-01-23 17:44:14'),(260608,'80:19:67:B2:D5:A7','0xe9c22aaa83a708d9837c5417db169a865a','Access-Reject','2017-01-23 17:44:59'),(260609,'90:4E:2B:91:47:2A','0xf3c659cf02df66bf9b8e0d40e1e457cc95','Access-Reject','2017-01-23 17:45:34'),(260610,'3C:83:75:C9:21:64','0x637420a70b8921bcb3afc22616b2d56132','Access-Reject','2017-01-23 17:47:23'),(260611,'00:15:6D:D8:31:2C','0x6e9c7a7205143b79be12d9ecfe0fb325fd','Access-Reject','2017-01-23 17:49:58'),(260612,'50:2E:5C:56:01:59','0x15855ab162ec920764b40f2abb6b4f88f6','Access-Reject','2017-01-23 17:50:33'),(260613,'20:16:D8:76:D6:D3','0xbbea50e9aa58ac13d8ae063e5029848f4f','Access-Reject','2017-01-23 17:51:08'),(260614,'18:21:95:AE:22:19','0xfe54e90fd12fc26110e873df55c21171fe','Access-Reject','2017-01-23 17:52:30'),(260615,'80:19:67:77:35:DA','0x2d35c61ad9c369b0dc8312e6ffa374731a','Access-Reject','2017-01-23 17:53:19'),(260616,'48:6B:2C:F8:24:9E','0x817281e49e81997ea1861997f4899acb41','Access-Reject','2017-01-23 17:53:20'),(260617,'00:27:15:08:70:61','0x2a3d1a4b596912bc177df31548e263452e','Access-Reject','2017-01-23 17:54:28'),(260618,'78:FF:CA:09:79:80','0xb32312f10cdfccf5b4ef1b7f83f5f8c579','Access-Reject','2017-01-23 17:55:39'),(260619,'9C:6C:15:D0:73:14','0xc3b5a6883e942995b1537c21f6bf6bcd7f','Access-Reject','2017-01-23 17:56:07'),(260620,'18:4F:32:1E:23:91','0x4bacd36fad7113b57c2ea7e650ea50641d','Access-Reject','2017-01-23 17:56:33'),(260621,'78:FF:CA:2E:68:29','0x0741e7cda20d878d1f7d7d35fd2974b51e','Access-Reject','2017-01-23 17:56:37'),(260622,'78:FF:CA:96:21:38','0x79a451f8b434688fcfefb8cff2bc8d2fe4','Access-Reject','2017-01-23 17:56:38'),(260623,'30:AA:BD:64:50:3E','0x082a2021a7aa7b439f9e683165ee00850f','Access-Reject','2017-01-23 17:56:45'),(260624,'BC:E2:00:3E:2D:F5','0x0ab1341d0145b42b2c257962bfa206111f','Access-Reject','2017-01-23 17:57:37'),(260625,'00:27:15:75:91:AB','0x3e5d9160e93c2ec4f11d8069c8edfd164e','Access-Reject','2017-01-23 17:58:14'),(260626,'00:15:6D:D8:31:2C','0x6e24421b15b3020b9ae21553bba8e5b8f3','Access-Reject','2017-01-23 17:58:44'),(260627,'30:59:B7:0F:96:A0','0x011e030c9a494c59aed4114430433d91ec','Access-Reject','2017-01-23 17:59:25'),(260628,'24:0A:11:D3:1C:00','0x4ade141007ee61aebfff8df3f7d678c0bd','Access-Reject','2017-01-23 18:01:48'),(260629,'80:19:67:60:50:74','0xbacd313bc67f94941bab1d94cd649e40bb','Access-Reject','2017-01-23 18:01:52'),(260630,'78:FF:CA:45:53:BA','0xe6770db27f4367f00a9779b8b1264b1a24','Access-Reject','2017-01-23 18:01:55'),(260631,'B8:6C:E8:10:9B:44','0x6f6b2d8e89a7460849ddfeb0ea34651c20','Access-Reject','2017-01-23 18:02:24'),(260632,'80:19:67:F0:C9:03','0xe8effe6cc0d92522dd8c83d9537b41d948','Access-Reject','2017-01-23 18:02:43'),(260633,'78:FF:CA:05:AD:3B','0x41b1eed11a5b2aafebd45154719c29de54','Access-Reject','2017-01-23 18:03:08'),(260634,'18:3A:2D:F9:9C:A4','0xb7f593a9625c94a7297fa121000f5138cb','Access-Reject','2017-01-23 18:03:56'),(260635,'50:2E:5C:04:55:45','0x7af42df29ee8013471121c1811fb896ddd','Access-Reject','2017-01-23 18:04:14'),(260636,'58:F1:02:80:B7:89','0xacf1d129d10f2115a2d1bd9b6dc09797bc','Access-Reject','2017-01-23 18:06:05'),(260637,'58:F1:02:80:B7:89','0x081d057787f2779fc1b705fa1f3365aafd','Access-Reject','2017-01-23 18:06:11'),(260638,'B4:CE:F6:82:06:50','0x204f8b3ad3fd1d11ab51cb713dac58a97d','Access-Reject','2017-01-23 18:06:23'),(260639,'80:19:67:E6:D0:68','0x72ee5449fc342f97760dc689e14abb3f12','Access-Reject','2017-01-23 18:07:35'),(260640,'80:19:67:5A:69:94','0x31aad0dffb3e2b86f2fcc9972d19d4bd06','Access-Reject','2017-01-23 18:07:49'),(260641,'14:32:D1:76:5F:6D','0x20d3920a9123c0864ea14c5d80ae152813','Access-Reject','2017-01-23 18:08:32'),(260642,'A4:44:D1:58:7C:0C','0xbc8fa668a6ee6b7225377fb494e4cbd31a','Access-Reject','2017-01-23 18:09:08'),(260643,'80:19:67:F5:53:A1','0xd371d78175edc680d0a9025f4dfe740a03','Access-Reject','2017-01-23 18:09:34'),(260644,'18:21:95:AE:22:19','0xa4735e854b6bc37a28c723d29804f0b8f3','Access-Reject','2017-01-23 18:09:43'),(260645,'00:15:6D:D8:31:2C','0x0283ebf2d615016228286c0962975eb511','Access-Reject','2017-01-23 18:09:58'),(260646,'BC:B3:08:CC:55:60','0xa912dcb1ea0f1739783bc05eee3392635f','Access-Reject','2017-01-23 18:10:28'),(260647,'1C:99:4C:F8:F8:8F','0x68ff5e187651b573cc5dc14e79a1bcc3f7','Access-Reject','2017-01-23 18:10:39'),(260648,'80:19:67:EA:FB:7D','0x4e6d7e3b7b998b52af20f099db57ae6e14','Access-Reject','2017-01-23 18:11:03'),(260649,'A8:16:B2:54:3A:60','0x42aef46259499704227cc760258989e5d7','Access-Reject','2017-01-23 18:11:32'),(260650,'DC:C7:93:AE:67:8C','0x75b3882040d7adce48940370879c9a0597','Access-Reject','2017-01-23 18:11:34'),(260651,'58:48:22:C1:77:9A','0xc452fea21d1cc8d996b672fdd66a9e51e3','Access-Reject','2017-01-23 18:11:54'),(260652,'1C:66:AA:09:92:B0','0x6432ee35d2c6ebc653d9e82b73fb57501b','Access-Reject','2017-01-23 18:12:08'),(260653,'60:FE:1E:70:64:97','0x0dccc19db18879578c423dad7c886fb1be','Access-Reject','2017-01-23 18:12:18'),(260654,'40:6F:2A:74:D3:D1','0x766befa5e2b9860f2951c9f0040eb8df8f','Access-Reject','2017-01-23 18:12:50'),(260655,'80:19:67:60:50:74','0x4ee0ccf7b602bf6a5ef2f9d5bc4200a800','Access-Reject','2017-01-23 18:14:26'),(260656,'00:21:63:5E:C4:B7','0xe3d8cbd8f7624a8c366874a97d743abf12','Access-Reject','2017-01-23 18:14:44'),(260657,'78:FF:CA:47:C8:A7','0x43615a7cbe4f438d88b7537d14f6e38ced','Access-Reject','2017-01-23 18:16:33'),(260658,'80:19:67:00:C9:36','0x388860d2148066d47ab9f88bdb99212ce3','Access-Reject','2017-01-23 18:17:21'),(260659,'20:62:74:74:9D:BC','0x700734a763b58ef165dd936891cbd78aa0','Access-Reject','2017-01-23 18:17:33'),(260660,'B4:30:52:D2:B4:72','0x0824f08d5c0aeeeb44c10df84aa0c7074d','Access-Reject','2017-01-23 18:17:53'),(260661,'E4:58:E7:0F:9D:F8','0x3fa768dc08741f8adb79098d725b4e6d71','Access-Reject','2017-01-23 18:18:01'),(260662,'00:15:6D:D8:31:2C','0xf7b34f1e0fa0b5565e7559d2ee53f2df75','Access-Reject','2017-01-23 18:19:58'),(260663,'D8:57:EF:12:23:02','0xdae0d4132d10fffa8a2abcffafc5ac5ffa','Access-Reject','2017-01-23 18:21:25'),(260664,'94:EB:CD:3A:EA:CD','0x3608c3e5fd936045b90b6b07861c42acb0','Access-Reject','2017-01-23 18:21:30'),(260665,'2C:37:31:01:A7:E1','0x361a84f4dc4425cc28b30c8d90947626b0','Access-Reject','2017-01-23 18:23:10'),(260666,'E4:12:1D:BA:6F:04','0xf5eea69db74843007f18ee7b256d358280','Access-Reject','2017-01-23 18:23:26'),(260667,'80:19:67:99:21:5F','0xe5be23a4ee83c878d825748bc5ec64a0b5','Access-Reject','2017-01-23 18:23:55'),(260668,'80:19:67:00:C9:36','0x5c8414cfd9027cb576ec6feebff4df40cf','Access-Reject','2017-01-23 18:24:34'),(260669,'68:72:51:00:73:68','0x1d6d8bd31a92011b9879fe1baaef6962b3','Access-Reject','2017-01-23 18:25:52'),(260670,'94:EB:CD:3A:EA:CD','0x0715d56a14a7872993deda92e5777d7ffa','Access-Reject','2017-01-23 18:26:31'),(260671,'18:21:95:AE:22:19','0xeaddb78926bb356b718ba0be2759646ec7','Access-Reject','2017-01-23 18:26:47'),(260672,'80:19:67:F8:7B:6D','0xc6592bfc78a0749ef865551fb7f2cdbbb1','Access-Reject','2017-01-23 18:27:36'),(260673,'40:25:C2:7B:FA:3C','0x74fa29e5dc0083ee76d247ea6465285106','Access-Reject','2017-01-23 18:28:47'),(260674,'80:19:67:AA:5D:F5','0xd886c21e59888180c88cb4481c4811d591','Access-Accept','2017-01-23 18:28:55'),(260675,'kkpc','0x1a738f5f6a01c7a943f10f57b74994f62a','Access-Accept','2017-01-23 18:29:11'),(260676,'20:72:0D:3A:C3:B5','0xc06a80289c78c8944e70765753a062c9b4','Access-Reject','2017-01-23 18:29:26'),(260677,'30:59:B7:0F:96:A0','0xddeae8660fc6e3eab9259dc75ad73805f1','Access-Reject','2017-01-23 18:29:33'),(260678,'00:15:6D:D8:31:2C','0xa94662aa661bb83555025aa421a89651bf','Access-Reject','2017-01-23 18:29:58'),(260679,'60:FE:1E:70:64:97','0x1d2fd0af817390979cbc5fd23197195b8e','Access-Reject','2017-01-23 18:31:23'),(260680,'A8:81:95:0B:91:74','0x933b2338a679fec6b8b17ee4b87b1db05b','Access-Reject','2017-01-23 18:31:54'),(260681,'E0:B6:F5:24:A5:6F','0xa779bdf6a3d5d87a6bef57f82126936e4e','Access-Reject','2017-01-23 18:31:55'),(260682,'58:F1:02:39:2F:C5','0x22b70157212b2d2f80c49ff3d88407f44e','Access-Reject','2017-01-23 18:32:11'),(318473,'ET/MAT/17/0049','0x91d410462dcaf3257307ab00bf65603daa','Access-Reject','2018-10-24 20:17:16'),(260684,'60:FE:1E:70:64:97','0xbe67e94475b57967a88fd5ca31419a387a','Access-Reject','2017-01-23 18:33:13'),(260685,'78:FF:CA:8D:8A:9D','0xd2a65f65f517285b7ea13ab7eb17591ae3','Access-Reject','2017-01-23 18:33:44'),(260686,'24:0A:11:D3:1C:00','0xf1b5c58f6d6fc29e89070323fe4e9143e1','Access-Reject','2017-01-23 18:34:17'),(260687,'24:DF:6A:E9:78:DF','0xaaf86e9fbda46d4dac34741b1ba70e940d','Access-Reject','2017-01-23 18:34:29'),(260688,'AC:5A:14:EC:74:AA','0xd70618754b597e4d6923f143a5c714bd72','Access-Reject','2017-01-23 18:34:39'),(260689,'D8:5B:2A:3A:1A:57','0x765cb352168c4f3a2d65d63af53a9e1d30','Access-Reject','2017-01-23 18:35:10'),(260690,'30:AA:BD:E6:B8:01','0xd5a17da69c647e9e062a08a7bb6f9c6403','Access-Reject','2017-01-23 18:37:16'),(319387,'tpsbiz','','Access-Reject','2018-10-26 05:00:33'),(319388,'tpsbiz','','Access-Reject','2018-10-26 05:01:04'),(260692,'24:00:BA:03:79:BF','0x104363e75bda05c442f52ad43fe2c69806','Access-Reject','2017-01-23 18:39:16'),(260693,'18:87:96:5D:9E:5A','0x4da70a40929ab6b3625683fdd493ff3a71','Access-Reject','2017-01-23 18:39:25'),(357663,'capitalhill','','Access-Reject','2018-12-31 05:19:28'),(260695,'80:19:67:CB:C5:29','0xfe80e660c41aa7ba083d5d1a79e2d3d29f','Access-Reject','2017-01-23 18:39:37'),(260696,'80:19:67:00:C9:36','0xe1eb51edbdc4cf1a884fb0c0362c9fa449','Access-Reject','2017-01-23 18:39:39'),(260697,'00:15:6D:D8:31:2C','0x7cd963e79a1e208b2185cde67ba4afd7a9','Access-Reject','2017-01-23 18:39:58'),(260698,'B8:6C:E8:10:9B:44','0x8e378346b1a3d65a122213222ce0c269eb','Access-Reject','2017-01-23 18:40:28'),(260699,'E0:99:71:FF:0C:D9','0x71ded0ad7e28b2033b202d3366314bf0dc','Access-Reject','2017-01-23 18:40:39'),(260700,'A4:44:D1:72:1D:60','0x3b70c42518657f3ce27b2693f812a8dc99','Access-Reject','2017-01-23 18:40:44'),(260701,'78:FF:CA:14:19:A9','0x419351f5c110f5b9517af0d1ca693c0d06','Access-Reject','2017-01-23 18:41:01'),(260702,'A4:44:D1:72:1D:60','0xd976c167cce3220fb5449c2c7395cec0e9','Access-Reject','2017-01-23 18:42:16'),(260703,'84:63:D6:CB:0A:DC','0x2b1a34fd9602458acafe46e6bccc48b20d','Access-Reject','2017-01-23 18:42:18'),(260704,'78:FF:CA:82:7C:A2','0xde7cc8a0559bc63c83fa1094c19853ed9f','Access-Reject','2017-01-23 18:42:28'),(260705,'78:FF:CA:14:19:A9','0xe075b669f570b14c899fd21f0f7173e892','Access-Reject','2017-01-23 18:42:51'),(260706,'D0:59:E4:99:F4:6D','0xde740cf8f61f2ea43521e0058eff5cb981','Access-Reject','2017-01-23 18:42:59'),(260707,'BC:B3:08:D7:3D:A0','0x8cb22763d705023b240a4ca3caa4253a71','Access-Reject','2017-01-23 18:43:06'),(260708,'80:19:67:09:AC:18','0xbffb5f1db0c1d72d28a105235f52e87d22','Access-Reject','2017-01-23 18:43:41'),(260709,'A4:44:D1:75:7B:D2','0xc383e6eeb2b918d0a549e08cf400797409','Access-Reject','2017-01-23 18:44:47'),(260710,'80:19:67:A9:C0:47','0x3fe2181082a92bd8861a1fc98c89bc047e','Access-Reject','2017-01-23 18:44:49'),(260711,'A8:81:95:0B:91:74','0x560b2325a9157dad6fc690b9ad28d7dcdd','Access-Reject','2017-01-23 18:46:05'),(260712,'60:FE:1E:70:64:97','0x4803a7113db7e2d9d5929169291e80eb86','Access-Reject','2017-01-23 18:46:45'),(260713,'80:19:67:CB:C5:29','0x15b0bc794f4c23aa05c19971a150c8115e','Access-Reject','2017-01-23 18:47:29'),(260714,'AC:5A:14:D1:1F:62','0xbc82a749347a1b23d376935f68ac274dcb','Access-Reject','2017-01-23 18:48:31'),(260715,'00:27:15:44:36:73','0xc4b067eee409181eab9d03eb30b6fd2403','Access-Reject','2017-01-23 18:49:33'),(260716,'00:15:6D:D8:31:2C','0xc55c68c2d5efe732d1df5804807ac73614','Access-Reject','2017-01-23 18:49:58'),(260717,'94:EB:CD:3A:EA:CD','0x0c8846c9256bea14dfdfefc2514ad2e206','Access-Reject','2017-01-23 18:51:36'),(260718,'B8:98:F7:DF:7D:A3','0x5b0ef0f7c7a1cf854b3a38c89321e2dbd2','Access-Reject','2017-01-23 18:51:53'),(260719,'80:19:67:F8:7B:6D','0xd64d60886a8892dda033aeedbdc71155f5','Access-Reject','2017-01-23 18:52:07'),(260720,'BC:B3:08:D7:3D:A0','0x763543639dee3ced21a2b5937eaa28f45c','Access-Reject','2017-01-23 18:52:56'),(260721,'5C:2E:59:AE:25:DE','0x7c4be234d3865ad56d28d7b2c322092f46','Access-Reject','2017-01-23 18:52:59'),(260722,'58:F1:02:39:2F:C5','0x52fa2a9916edca50a08fc044570f7c8f19','Access-Reject','2017-01-23 18:53:19'),(260723,'C0:BD:D1:AF:60:31','0x621736e2b32ade067948ba7ec1c0da7ba9','Access-Reject','2017-01-23 18:53:27'),(260724,'F4:B7:E2:6F:40:AC','0x76bf9b1bc977a986d2d263abcc07dd7392','Access-Reject','2017-01-23 18:54:24'),(260725,'80:19:67:8E:90:8D','0x24d943e5201e65a8cc9ad4ec8c3d14841f','Access-Reject','2017-01-23 18:54:29'),(260726,'08:EE:8B:70:FC:6B','0x1be9320f9f7392218a6f62a055eb8073e1','Access-Reject','2017-01-23 18:56:00'),(260727,'24:DF:6A:E9:78:DF','0x485014c9064d8cbfdf545a873e8f54adcd','Access-Reject','2017-01-23 18:56:21'),(260728,'20:72:0D:3A:C3:B5','0x893426132995a2624fe4507dcf3044a6c9','Access-Reject','2017-01-23 18:56:45'),(260729,'C4:43:8F:CF:86:96','0x8a4f60cf26369d1d1077ae31d4c94ac788','Access-Reject','2017-01-23 18:57:20'),(260730,'60:FA:CD:86:2C:85','0x25caa59bde2b336be9782aa286bd8b85d4','Access-Reject','2017-01-23 18:57:30'),(260731,'74:31:70:0F:0E:B0','0x70cff5db446df4f028fc98e7033560aee4','Access-Reject','2017-01-23 18:57:46'),(260732,'78:FF:CA:22:63:EC','0x53460524cff09665f4bb7b8bd93afbcaad','Access-Reject','2017-01-23 18:57:50'),(260733,'E4:98:D1:E8:30:0C','0x5e28529766195e9e5ee61cc26cf22a9a6d','Access-Reject','2017-01-23 18:57:52'),(260734,'18:4F:32:1E:23:91','0x9d1e9bd7627849c10ecfc6b117c767c07d','Access-Reject','2017-01-23 18:58:33'),(260735,'80:19:67:BE:A9:B9','0xbbcebdaab8ccde815deb1f95aebd97502c','Access-Reject','2017-01-23 18:58:59'),(260736,'78:FF:CA:6D:66:9B','0x16f8f156345e489f9363d92048c55a4148','Access-Reject','2017-01-23 18:59:03'),(260737,'80:19:67:CF:F8:F0','0xfd0db68fb528628a73918a157e491edbfb','Access-Reject','2017-01-23 18:59:11'),(260738,'A4:44:D1:4C:39:E4','0x71bd7f1471f314bbd936568a4878bdc393','Access-Reject','2017-01-23 18:59:19'),(260739,'7C:E9:7C:19:4E:C2','0xa0fcc5afb1f8f09c8ebf0c76dd4eb6f73e','Access-Reject','2017-01-23 18:59:20'),(260740,'00:15:6D:D8:31:2C','0x60d08959b08449e69683cf9d9a85dff09d','Access-Reject','2017-01-23 18:59:58'),(260741,'B0:C0:90:1C:99:3B','0xa6dc89cb9501ef30ac451fcf75c7aeda8a','Access-Reject','2017-01-23 19:00:37'),(260742,'80:19:67:00:C9:36','0x6ff3bf1f2d722d6dc13f05741aa9c5cfc7','Access-Reject','2017-01-23 19:01:07'),(260743,'C8:19:F7:F5:28:D4','0x875320b1f381008047a677fcb0af89d021','Access-Reject','2017-01-23 19:02:19'),(260744,'58:F1:02:39:2F:C5','0x3bbf631eed6bb9e2f88d3b78e0e835c0e5','Access-Reject','2017-01-23 19:02:45'),(260745,'A4:44:D1:4C:39:E4','0x3a43e7c6692c44f407b8cc079063416fcf','Access-Reject','2017-01-23 19:03:12'),(260746,'9C:6C:15:D0:73:14','0x97185c563ea0b6e747319134c75a8e606a','Access-Reject','2017-01-23 19:03:25'),(260747,'1C:B0:94:D0:CD:DE','0x7a376e19aba2471d2449c12b9bb6b11a63','Access-Reject','2017-01-23 19:04:51'),(260748,'EC:1D:7F:D5:18:D6','0x3fcc444d0580998c49174d9813d4e60660','Access-Reject','2017-01-23 19:05:22'),(260749,'DC:01:57:0C:F6:1D','0x98928429ffdf663e13c138cc0f407eedd3','Access-Reject','2017-01-23 19:05:40'),(260750,'30:59:B7:0F:96:A0','0x29ab8fe1f5d512cf4ddd6451218fc45bff','Access-Reject','2017-01-23 19:05:52'),(260751,'80:19:67:EA:FB:7D','0xf30da3c206e7890e701842a805cacd7d27','Access-Reject','2017-01-23 19:06:19'),(260752,'F4:B7:E2:6F:40:AC','0xd4effa4aa44167806308f1b3d3523f44e6','Access-Reject','2017-01-23 19:06:21'),(260753,'BC:75:74:B4:62:43','0x0ac0f43052a86949492a811dc805cae45a','Access-Reject','2017-01-23 19:06:46'),(260754,'C0:C9:76:1F:DF:88','0x3922f62e6427a10292ede3c148c7a25620','Access-Reject','2017-01-23 19:07:30'),(260755,'80:19:67:B4:8B:D2','0x449bca86df19429a5e23005d32a4f8cc82','Access-Reject','2017-01-23 19:08:19'),(260756,'BC:B3:08:8C:A7:33','0xa572134a1f7390485f5fab0aeae5a78e87','Access-Reject','2017-01-23 19:09:11'),(260757,'00:15:6D:D8:31:2C','0xaccb7639f2466b97f95c9e70b4225765a8','Access-Reject','2017-01-23 19:09:58'),(260758,'94:EB:CD:3A:EA:CD','0x6b02e0cc7d50c31f389627ba0e73d2d818','Access-Reject','2017-01-23 19:11:38'),(260759,'BC:B3:08:C6:29:81','0xdb37351b9bf8e626a5186dc8230ba10570','Access-Reject','2017-01-23 19:12:08'),(260760,'BC:B3:08:A7:48:F7','0x07d58167310a3e0eca756b6ad27150f48b','Access-Reject','2017-01-23 19:12:10'),(260761,'24:0A:11:D3:1C:00','0x869afcd9495285564a51f098cd30109030','Access-Reject','2017-01-23 19:12:36'),(260762,'80:19:67:36:3D:90','0xaacb0547b201fcd9aa46a19cdab4e9ccef','Access-Reject','2017-01-23 19:13:09'),(260763,'78:FF:CA:22:63:EC','0x663bf4d56ae7d4327c2e28bc36ed374921','Access-Reject','2017-01-23 19:13:39'),(260764,'EC:59:E7:DD:F1:FD','0x93b1f8aa7e920211b9d24b591786af606d','Access-Reject','2017-01-23 19:14:28'),(260765,'A0:CB:FD:1D:30:48','0xbb97a5c4f81df92c35b0bdcb561eefbda6','Access-Reject','2017-01-23 19:14:33'),(260766,'00:27:15:39:08:6B','0x09f8a809401f7ac941281016f0f46b5e4b','Access-Reject','2017-01-23 19:14:44'),(260767,'20:6E:9C:F9:28:45','0x1b1fb218553d1e30195cf2e608117436d9','Access-Reject','2017-01-23 19:14:58'),(260768,'F4:B7:E2:6F:40:AC','0xf02077e7310e6033d50cda9c7ab78bc606','Access-Reject','2017-01-23 19:15:09'),(260769,'78:FF:CA:8D:8A:9D','0xcf2b210058dbc542f46e2a57c10c004096','Access-Reject','2017-01-23 19:16:14'),(260770,'44:74:6C:0D:B7:12','0x908e1fe9cf02952ca3c35bb9fb162ece17','Access-Reject','2017-01-23 19:16:14'),(260771,'A8:81:95:0B:91:74','0x02a366ebbf17a0307938e0ec618e3562bf','Access-Reject','2017-01-23 19:17:24'),(260772,'D8:5B:2A:3A:1A:57','0xccb6145f35f54f97213a4edb662ad275e9','Access-Reject','2017-01-23 19:19:46'),(260773,'88:30:8A:E7:DB:08','0xba2fe49a23aa28821d3a807a5bbc4de80f','Access-Reject','2017-01-23 19:19:48'),(260774,'00:15:6D:D8:31:2C','0xfb459d4d005791ca1e6b45c625e3bbf801','Access-Reject','2017-01-23 19:19:58'),(260775,'2C:5A:05:D6:4C:C4','0x548570487f9affb239a207cabb5b993f6c','Access-Reject','2017-01-23 19:19:59'),(260776,'E4:40:E2:DF:36:20','0xaa0d43354eadf9f6fa4606b5442f3a9b45','Access-Reject','2017-01-23 19:20:09'),(260777,'80:19:67:00:C9:36','0x085509062707aec02be734b7b9103bf3c1','Access-Reject','2017-01-23 19:20:21'),(260778,'88:A7:3C:04:F4:80','0x881418b7efe3684b1eade222c7d2e9f547','Access-Reject','2017-01-23 19:20:23'),(260779,'BC:B3:08:A7:48:F7','0xafb7594fce016f7bfb3c0afa24924029d3','Access-Reject','2017-01-23 19:24:32'),(260780,'A0:E4:53:3E:6A:4A','0xfc3b8677638ed57271a59c21aabe515594','Access-Reject','2017-01-23 19:24:47'),(260781,'D0:FC:CC:4D:A8:C2','0x1576c444599d62dd91dc60fd19815f181f','Access-Reject','2017-01-23 19:25:34'),(260782,'80:19:67:B5:29:88','0x540959418481fafd8e74c325d599dc5a2d','Access-Reject','2017-01-23 19:26:35'),(260783,'80:19:67:18:4F:67','0x9614f6c14edd55c67c00968bb9287f4e29','Access-Reject','2017-01-23 19:27:12'),(260784,'00:15:6D:D8:31:2C','0xa018a889fe310fedc5d691c79bb3124008','Access-Reject','2017-01-23 19:29:58'),(260785,'80:19:67:43:3D:E3','0xa8dd75cb378a5f78e07a1d98b57a06a6e2','Access-Reject','2017-01-23 19:30:04'),(260786,'80:19:67:BE:A9:B9','0xa410d31131dda5a27bb9d0efa98a7d2aea','Access-Reject','2017-01-23 19:31:08'),(260787,'78:FF:CA:CC:09:0E','0x9f8c413247a40a1d00ef7894c435f3647c','Access-Reject','2017-01-23 19:31:34'),(260788,'F4:B7:E2:6F:40:AC','0x9cc1849f171fdd39d700b2fd2d113602a4','Access-Reject','2017-01-23 19:31:40'),(260789,'80:19:67:67:19:11','0x299bee775532174488a07c0c70c2fbcdd1','Access-Reject','2017-01-23 19:32:21'),(260790,'E4:98:D1:E9:16:F8','0xde7ce34f7a9df03d6b88624fb48c743168','Access-Reject','2017-01-23 19:35:35'),(260791,'78:FF:CA:E7:4F:A7','0xbc68e75c113246f38fc3b4b9cbefec541b','Access-Reject','2017-01-23 19:37:36'),(260792,'F4:B7:E2:6F:40:AC','0xcd031deac717fa10255c2ed3bcd1b2ff85','Access-Reject','2017-01-23 19:37:40'),(260793,'18:4F:32:1E:23:91','0xc72ddfd76e94e16586e1c6401bc4b8768b','Access-Reject','2017-01-23 19:37:44'),(260794,'E4:98:D1:E8:30:0C','0xae15b9df8b35b0b89a911c710f65948f08','Access-Reject','2017-01-23 19:38:33'),(260795,'EC:1D:7F:D5:18:D6','0x49a246311bee6c085ab6a65ba4c9bedf87','Access-Reject','2017-01-23 19:39:04'),(260796,'00:27:15:12:66:94','0xed2e2b62119e7c1fde2e6a7c4dd61ebeb9','Access-Reject','2017-01-23 19:39:48'),(260797,'00:15:6D:D8:31:2C','0xbba5e6a029629519d78b5b47cfee101c29','Access-Reject','2017-01-23 19:39:58'),(260798,'BC:E2:00:3E:24:88','0x19cd95198a6c3f846a268275d666504653','Access-Reject','2017-01-23 19:40:01'),(260799,'78:FF:CA:82:7C:A2','0x40e1e5aebf104a164bb33a3d00a0aefbe1','Access-Reject','2017-01-23 19:40:04'),(260800,'B0:47:BF:EF:C2:94','0x0a29e0acc5b7223141e725ef3fc6437fed','Access-Reject','2017-01-23 19:42:06'),(260801,'08:3E:8E:12:9D:73','0x5649be4a63be61fab0b0eb4e9a33500471','Access-Reject','2017-01-23 19:43:56'),(260802,'78:FF:CA:7B:7E:3E','0xc45854c7059f8cba6ab4621dbfcf92793a','Access-Reject','2017-01-23 19:44:00'),(260803,'80:19:67:F0:C9:03','0xa7d2952259a4d5e88308201841bf83ebd5','Access-Reject','2017-01-23 19:44:05'),(260804,'B4:30:52:D2:B6:8E','0x0f7836f1fb1216bc9f2881b317a05322d8','Access-Reject','2017-01-23 19:44:16'),(260805,'80:19:67:67:19:11','0x559f3f6d0040a47d6c7bab63ff9112b40c','Access-Reject','2017-01-23 19:44:41'),(260806,'80:19:67:F8:7B:6D','0x2e1baec33909f37ab1b55a614c3ba65a4f','Access-Reject','2017-01-23 19:45:20'),(260807,'00:08:22:DC:C1:FE','0x63eaf7a6ddf2ee7d9b8acfa791eea126ed','Access-Reject','2017-01-23 19:45:50'),(260808,'78:FF:CA:82:7C:A2','0x0c27281696ecdd3e7c9833a9d28e14f0e6','Access-Reject','2017-01-23 19:48:19'),(260809,'3C:83:75:C7:C1:B0','0x63671904b20c90208eb83348cdb92c883b','Access-Reject','2017-01-23 19:49:01'),(260810,'A4:44:D1:47:C6:5C','0xb367afa35bdd2952a66870e835852a927a','Access-Reject','2017-01-23 19:49:12'),(260811,'00:15:6D:D8:31:2C','0x775f71ebf72089340ccc40913bd43de4c9','Access-Reject','2017-01-23 19:49:58'),(260812,'28:27:BF:5A:7C:03','0xa5d97ffac46ee1eab306608c24cae2c1bc','Access-Reject','2017-01-23 19:51:08'),(260813,'B8:6C:E8:10:9B:44','0xd101386641aba7307c975cef478c06c4d6','Access-Reject','2017-01-23 19:51:11'),(260814,'B8:6C:E8:10:9B:44','0x1509c8824354712b7f161a4e4f90a973b3','Access-Reject','2017-01-23 19:51:19'),(260815,'80:19:67:DB:D8:A2','0x94aab98d8e754c035acd89669e8cc70e2c','Access-Reject','2017-01-23 19:51:33'),(260816,'F4:06:69:66:86:DB','0xd8274fbba711db79ec30b9cbf22842dd37','Access-Reject','2017-01-23 19:51:33'),(260817,'54:14:73:2E:41:3D','0x5f20da4021d1798bca8601e76c28c12112','Access-Reject','2017-01-23 19:52:29'),(260818,'30:AA:BD:64:50:3E','0xa7e3d74573b344268987107f616f95aa0b','Access-Reject','2017-01-23 19:53:13'),(260819,'80:19:67:BE:A9:B9','0x788c253c16ebb15c2be721fe783040388f','Access-Reject','2017-01-23 19:53:24'),(260820,'00:21:5D:9F:59:58','0xafe8ef4c3468fec271355e8e972e531a5d','Access-Reject','2017-01-23 19:54:14'),(260821,'44:74:6C:0D:B7:12','0xbb8c7e27bcb111458a0d43368da69fad0c','Access-Reject','2017-01-23 19:54:19'),(260822,'80:19:67:09:AC:18','0x8065145d565e78c30953d2b932b318cb8f','Access-Reject','2017-01-23 19:54:24'),(260823,'78:FF:CA:13:3D:42','0x4825a0b2484401145fd1d8764b26c1d489','Access-Reject','2017-01-23 19:55:06'),(260824,'A0:CB:FD:1D:30:48','0x44f74f7ba3b7478b086a672c6f23c93e13','Access-Reject','2017-01-23 19:55:07'),(260825,'B4:30:52:F0:93:CA','0xb0bdd30fd06f4c99d4af14e41ffbff8417','Access-Reject','2017-01-23 19:55:12'),(260826,'00:08:22:DC:C1:FE','0x1f1985c1c3e2e8daf39afe4b5f1884a437','Access-Reject','2017-01-23 19:55:16'),(260827,'00:08:22:DC:C1:FE','0x9f5aa935a51a97203bff58910ee2518a2b','Access-Reject','2017-01-23 19:55:23'),(260828,'78:FF:CA:CC:09:0E','0x3bf55c6f04e5eee2bdbabc899cd9786975','Access-Reject','2017-01-23 19:55:32'),(260829,'78:7D:48:0F:03:72','0x853d98b0d589f423e8e9c95b9218b10db3','Access-Reject','2017-01-23 19:56:15'),(260830,'9C:6C:15:D0:73:14','0x52d43a60e7473e689809ec6ffdba05b891','Access-Reject','2017-01-23 19:56:19'),(260831,'38:F2:3E:CF:D4:24','0xfd3e3fa4b3e74e2d20d6022e8fde9d26c9','Access-Reject','2017-01-23 19:56:48'),(260832,'78:FF:CA:82:7C:A2','0xe2af8efe385c6f06d96e1259ffe7dbf1fb','Access-Reject','2017-01-23 19:56:53'),(260833,'9C:28:40:1B:76:DB','0x6717e378b6b0bee73319f3aba656272edc','Access-Reject','2017-01-23 19:57:49'),(260834,'00:27:15:92:07:74','0x9c66c8119b57a0e8afa5346b447f2b741f','Access-Reject','2017-01-23 19:57:56'),(260835,'20:D3:90:C3:68:BB','0xf8e7dc955719c433d23353d2e556b0db8e','Access-Reject','2017-01-23 19:57:59'),(260836,'B8:6C:E8:10:CD:C2','0xa390fcd96cc2115481a7db864c34100d10','Access-Reject','2017-01-23 19:58:16'),(260837,'0C:41:3E:C9:4E:46','0x66b01f06f5ca1653d8e590f6066454e9bc','Access-Reject','2017-01-23 19:58:51'),(260838,'80:19:67:8E:90:8D','0x9dfb54d1e84405237d5b8dadd531907b1d','Access-Reject','2017-01-23 19:58:57'),(260839,'80:19:67:8E:90:8D','0xb69771ec215c4bf398f1efce3098a3d66c','Access-Reject','2017-01-23 19:59:04'),(260840,'B4:E1:C4:29:B2:E8','0x26939b0d7939539be4ad25d1e6fdc2f81c','Access-Reject','2017-01-23 19:59:16'),(260841,'4C:BB:58:5F:BE:CA','0x575e33e405be372d26343352abe25c93fd','Access-Reject','2017-01-23 19:59:42'),(260842,'00:14:51:E5:AD:68','0x4fb25152c3fb8c982dabb714cb0886285e','Access-Reject','2017-01-23 19:59:47'),(260843,'00:15:6D:D8:31:2C','0xc365d26124a76793f4743391743cca797c','Access-Reject','2017-01-23 19:59:58'),(260844,'A0:CB:FD:1D:30:48','0x9a2e5bbd6801edebafe169ea172af999da','Access-Reject','2017-01-23 20:00:08'),(260845,'80:19:67:F0:C9:03','0x815c2274090ca429c2b1ef26c9d921506f','Access-Reject','2017-01-23 20:00:45'),(260846,'C4:62:EA:92:85:72','0xf5b6db65d743f922deb5bc64a5cff66cc4','Access-Reject','2017-01-23 20:00:53'),(260847,'E4:98:D1:AE:61:60','0x17a2771d82ca8405842a62980db1ec2d8a','Access-Reject','2017-01-23 20:01:23'),(260848,'A0:E4:53:3E:6A:4A','0x3788561687d130b46e3e9fc08a609d161e','Access-Reject','2017-01-23 20:01:25'),(260849,'A0:CB:FD:1D:30:48','0xd0d735131576cf623c6872d86b0635c915','Access-Reject','2017-01-23 20:07:27'),(260850,'78:FF:CA:0D:2A:0A','0xdc4f4d2ad18702df3ca22c9d335c7cf3d9','Access-Reject','2017-01-23 20:07:58'),(260851,'04:FE:31:84:0B:3D','0x5e0eed9ee6cec1694e662709bdcae5f384','Access-Reject','2017-01-23 20:08:22'),(260852,'04:FE:31:84:0B:3D','0x7692f44fffc78d65d67c66cc048b3eaaf1','Access-Reject','2017-01-23 20:08:24'),(260853,'B4:30:52:F0:93:CA','0xa121a84d4b8ed5300a9e3c630ae547ae93','Access-Reject','2017-01-23 20:08:40'),(260854,'78:FF:CA:22:63:EC','0xddedc9df17f9bf1db9c864c2022ad9b7d4','Access-Reject','2017-01-23 20:08:43'),(260855,'34:14:5F:50:84:41','0xcd7e6ec0d0a93272577bd5b1d518b2abab','Access-Reject','2017-01-23 20:09:03'),(260856,'F4:B7:E2:6F:40:AC','0x3e03302a8d19f9152ea16f8610e9529429','Access-Reject','2017-01-23 20:09:48'),(260857,'00:15:6D:D8:31:2C','0x9dcd3b6c048066395314ef6e6f98d09d1f','Access-Reject','2017-01-23 20:09:58'),(260858,'38:F2:3E:CF:D4:24','0x16a681e2e7179904adf9c872ae704d793a','Access-Reject','2017-01-23 20:10:05'),(260859,'00:1B:B1:A6:7C:53','0x1e039f1babc85447ac0050b8b0e427e985','Access-Reject','2017-01-23 20:10:51'),(260860,'80:19:67:BE:A9:B9','0xc5a31385f7f76d85772856bebf6ea11f89','Access-Reject','2017-01-23 20:12:13'),(260861,'78:FF:CA:49:C5:F1','0x61da5d4c11b91744356fa5db1830d56359','Access-Reject','2017-01-23 20:12:27'),(260862,'C0:C9:76:1F:DF:88','0xc125add0f2d7b0fb3182bab2276808c9ff','Access-Reject','2017-01-23 20:12:56'),(260863,'44:78:3E:4D:8B:B0','0x18cc7580f245e94731cf68111fb49740f0','Access-Reject','2017-01-23 20:13:17'),(260864,'A0:CB:FD:1D:30:48','0x1dfa9339984c44d9653d2963edf236ed7f','Access-Reject','2017-01-23 20:13:47'),(260865,'C0:18:85:01:B6:B4','0x4796706b97eed0b0b2e61be7157e9cc7a1','Access-Reject','2017-01-23 20:15:33'),(260866,'BC:B3:08:D5:D7:50','0xf5ec90497f5e4cd8871927af679b00c048','Access-Reject','2017-01-23 20:17:24'),(260867,'80:19:67:D1:2A:1D','0x1ee461f97caffb4a2a081803e2a2709124','Access-Reject','2017-01-23 20:17:32'),(260868,'80:19:67:BE:A9:B9','0xf4cd5d55cbe5e110cac3458656c35d8925','Access-Reject','2017-01-23 20:17:43'),(260869,'80:19:67:CF:D5:4F','0x1813b256acba932356fb4a534005db4cb5','Access-Reject','2017-01-23 20:17:56'),(260870,'30:AA:BD:64:50:3E','0xad03644d908b2d66277b9784df7415b3e3','Access-Reject','2017-01-23 20:19:41'),(260871,'00:15:6D:D8:31:2C','0xbb9f90f2da9ec510cebc51bc7d2fb85cb4','Access-Reject','2017-01-23 20:19:58'),(260872,'6C:F3:73:08:33:F0','0xddad93468259088427c775750dcf61e26f','Access-Reject','2017-01-23 20:20:30'),(260873,'6C:F3:73:08:33:F0','0x415ed2df1aecf26557803f4d9c2a414f78','Access-Reject','2017-01-23 20:20:32'),(260874,'9E:EF:1F:AA:29:90','0x9b41d3c1c8d062513c7b3a9fa2066f657c','Access-Reject','2017-01-23 20:21:35'),(260875,'80:19:67:8E:90:8D','0x031d4de4a4ab6826bc7f677f4232c68c33','Access-Reject','2017-01-23 20:22:31'),(260876,'44:78:3E:4D:8B:B0','0x6ff369dc4490785ada3940fbed83ecb380','Access-Reject','2017-01-23 20:23:05'),(260877,'A0:CB:FD:1D:30:48','0xc6486182ecafab7c765fed24e96d1c3a26','Access-Reject','2017-01-23 20:23:29'),(260878,'88:A7:3C:04:F4:80','0xc0ab4b7ec8a08f99cb20d340a91c24bc88','Access-Reject','2017-01-23 20:23:57'),(260879,'78:FF:CA:65:23:2D','0x4bad166bc7a57f37f002e8c7cb36e3d29d','Access-Reject','2017-01-23 20:24:09'),(260880,'B8:6C:E8:10:9B:44','0x4e7ccc902c2df69ca1cb45104983c8a844','Access-Reject','2017-01-23 20:25:15'),(260881,'A0:E4:53:3E:6A:4A','0x5d8734b8474d0991839cef69a52d09281d','Access-Reject','2017-01-23 20:25:21'),(260882,'80:19:67:DF:9F:5A','0x609153c6979b74d3526dc5a12eaf4be2d0','Access-Reject','2017-01-23 20:26:05'),(260883,'20:6E:9C:F9:28:45','0x50a07c63bb78895e60843e0bd7f2f107cd','Access-Reject','2017-01-23 20:26:28'),(260884,'44:74:6C:0D:B7:12','0xddce7154c5135cd3d0f6a932ad1ab8ff12','Access-Reject','2017-01-23 20:28:40'),(260885,'84:38:38:98:D1:8C','0x6c4fc1c5c7843aff379abad4b7b6d71b26','Access-Reject','2017-01-23 20:29:33'),(260886,'00:15:6D:D8:31:2C','0x72de6ba756ba36136df3812eccbbb64149','Access-Reject','2017-01-23 20:29:58'),(260887,'78:FF:CA:14:26:01','0xf9de578dfdf71d68d9ea1418980325e7d1','Access-Reject','2017-01-23 20:30:42'),(260888,'A0:E4:53:3E:6A:4A','0xa533e62983f7ae6b9ac2caef95dea3fae9','Access-Reject','2017-01-23 20:31:02'),(260889,'94:EB:CD:3A:EA:CD','0x3a5762f27ca006f038b0c5163debf6928a','Access-Reject','2017-01-23 20:31:34'),(260890,'00:27:15:21:35:A4','0xcfaa3ad63e495852be2576b2592a790c2b','Access-Reject','2017-01-23 20:31:55'),(260891,'80:19:67:F0:C9:03','0x14d7bfd04185727119b930a953bd5751d9','Access-Reject','2017-01-23 20:32:54'),(260892,'80:19:67:E8:61:E4','0x9ba60bdbace88d9b9e43a583c9a829b0b9','Access-Reject','2017-01-23 20:33:30'),(260893,'DC:01:57:0C:F0:B1','0x4537d34ef3007348889d25a745777b57a9','Access-Reject','2017-01-23 20:36:24'),(260894,'94:EB:CD:3A:EA:CD','0x9e38ac04c14f7942a2c6b1523136e703ab','Access-Reject','2017-01-23 20:36:36'),(260895,'14:A3:64:40:BF:83','0xd500d9a4f0888f74fd82b7029c8d4f0c2e','Access-Reject','2017-01-23 20:36:37'),(260896,'78:FF:CA:CC:09:0E','0x9b3b25487b2b1600f3abbf0aa41e254f58','Access-Reject','2017-01-23 20:37:48'),(260897,'00:08:22:C4:E3:CF','0x26225ac1e5b96ff86681c7ad3889d6c7c8','Access-Reject','2017-01-23 20:38:22'),(260898,'00:15:6D:D8:31:2C','0xdaf94d48e72a6721223893ccf761280286','Access-Reject','2017-01-23 20:39:58'),(260899,'2C:37:31:01:A7:E1','0xcf673c718b3ec75f299dd89092a197a8dd','Access-Reject','2017-01-23 20:40:29'),(260900,'94:EB:CD:3A:EA:CD','0x890622624e3cb276d3dff5dc80961a1113','Access-Reject','2017-01-23 20:41:37'),(260901,'50:72:0D:39:79:31','0x2cf6166c6fda996665bb3bb177db8d6d5e','Access-Reject','2017-01-23 20:41:57'),(260902,'00:27:15:72:24:D3','0x74a3d28904911ea198eb2371577c4fcc61','Access-Reject','2017-01-23 20:43:57'),(260903,'A0:CB:FD:1D:30:48','0x61ec2e7fceb5a413dbbcbb23e7d7a0cc64','Access-Reject','2017-01-23 20:44:52'),(260904,'C0:18:85:01:B6:B4','0xd7a6177533f859f5f97be6879a9222ccbb','Access-Reject','2017-01-23 20:44:54'),(260905,'94:EB:CD:3A:EA:CD','0x9f66ed17521c3bd7cedc485119d09c6ff1','Access-Reject','2017-01-23 20:46:38'),(260906,'E4:98:D1:26:53:DA','0xe2a5bc7762b94c6eec0eced5e2883ac12a','Access-Reject','2017-01-23 20:49:47'),(260907,'30:F7:72:07:28:37','0x2e1c3aad21d934829306d817e1c871935d','Access-Reject','2017-01-23 20:49:48'),(260908,'00:15:6D:D8:31:2C','0x9121541e32c36263324305d2e00873ecf5','Access-Reject','2017-01-23 20:49:58'),(260909,'00:27:15:72:24:D3','0x6c79c28387e9fae8d0499bb75109c8698d','Access-Reject','2017-01-23 20:50:41'),(260910,'94:EB:CD:3A:EA:CD','0x38f14eeed9efc2b814a5038eb884344d18','Access-Reject','2017-01-23 20:51:39'),(260911,'9E:EF:1F:AA:29:90','0xb545551768df39526962d677e7511cadec','Access-Reject','2017-01-23 20:53:40'),(260912,'34:51:C9:B6:D2:19','0xdec6aa7643ff8101ec0509e1963e197c8b','Access-Reject','2017-01-23 20:53:54'),(260913,'30:AA:BD:64:50:3E','0x1e8964876e5b7c7433c77edd7d87b364a2','Access-Reject','2017-01-23 20:54:08'),(260914,'00:27:15:08:44:06','0x6b112d3955df6c043d74917401fcb9c225','Access-Reject','2017-01-23 20:55:42'),(260915,'58:A2:B5:D0:72:CC','0xcf5d05961f6a18a3da121fb8fc9ae9f389','Access-Reject','2017-01-23 20:55:56'),(260916,'00:27:15:00:72:D3','0x7c0e10c0857efc24337e76f59db46bd838','Access-Reject','2017-01-23 20:55:56'),(260917,'00:1E:64:3F:91:38','0x41472b5ba547403144af3901e303044290','Access-Reject','2017-01-23 20:56:05'),(260918,'B0:5B:67:5D:0A:89','0x74e47a52e1219f2c79a04019385e09eef3','Access-Reject','2017-01-23 20:56:53'),(260919,'78:FF:CA:82:7C:A2','0xa06775dfb35c0ffb342695ea62f42bc98f','Access-Reject','2017-01-23 20:57:29'),(260920,'44:74:6C:0D:B7:12','0x427bf769819ae9a6f3701336f441448339','Access-Reject','2017-01-23 20:57:54'),(260921,'80:19:67:DF:9F:5A','0xf12fdd33d60952217062244f57b5148802','Access-Reject','2017-01-23 20:58:13'),(260922,'78:FF:CA:65:23:2D','0x1ba3c7c34d7af603e91127bf81d36c91c7','Access-Reject','2017-01-23 20:58:44'),(260923,'80:19:67:EA:FB:7D','0xd1203cf593adb5078ca5d24dc2f915771d','Access-Reject','2017-01-23 20:59:48'),(260924,'00:15:6D:D8:31:2C','0xcb14080a91ad357754ae5298aa29741a2e','Access-Reject','2017-01-23 20:59:57'),(260925,'4C:BB:58:67:57:92','0x5b3e17273933ed323ce72a450491cb7f95','Access-Reject','2017-01-23 21:00:10'),(260926,'18:4F:32:1E:23:91','0x2cd49cb34a397cd3c29c81e707fd126daa','Access-Reject','2017-01-23 21:00:10'),(260927,'94:EB:CD:3A:EA:CD','0x1acd8ad42848f3a1ea1403e068f05ceb69','Access-Reject','2017-01-23 21:01:41'),(260928,'58:A2:B5:D0:72:CC','0x6798b4d811bbf7fd0631d8a1fbb3e6f3f4','Access-Reject','2017-01-23 21:02:17'),(260929,'80:19:67:83:37:35','0x4fe7551f2012adf5b2ded14dd293288844','Access-Reject','2017-01-23 21:02:58'),(260930,'2C:8A:72:90:E2:36','0x4e58f6fd48b84a82df20b8b0573fe0e078','Access-Reject','2017-01-23 21:03:18'),(260931,'F4:42:8F:FB:0D:8A','0xf70b57145c92116bb78c248313c45af9de','Access-Reject','2017-01-23 21:04:11'),(260932,'E8:15:0E:04:EC:20','0xf7b94147880ed52620738cf5bd9f4d38af','Access-Reject','2017-01-23 21:04:29'),(260933,'80:19:67:F8:7B:6D','0x7835cffe535f625468c494ff8419e90b82','Access-Reject','2017-01-23 21:05:08'),(260934,'00:27:15:03:53:E7','0xa83afe15c2c759fdc07a3eaf9facd2dc20','Access-Reject','2017-01-23 21:06:03'),(260935,'80:19:67:BE:A9:B9','0x62865d7e9427357af26fab009db8fdb086','Access-Reject','2017-01-23 21:06:11'),(260936,'28:FB:D3:94:61:A7','0xe7f9abb2a94aab6ca1afc1003f10eddaf4','Access-Reject','2017-01-23 21:07:04'),(260937,'A4:44:D1:72:1D:60','0x04f7ad8fd41c8f7a90a874e95081d8ae19','Access-Reject','2017-01-23 21:07:56'),(260938,'9E:EF:1F:AA:29:90','0xb16abc98fc4c384c18bac07b1c7e616ff5','Access-Reject','2017-01-23 21:08:26'),(260939,'34:51:C9:B6:D2:19','0x2fd95c25a47f9cb4402d66e75b5a882eba','Access-Reject','2017-01-23 21:09:32'),(260940,'60:AF:6D:93:0C:F8','0xd03d5e00332ba5dbcebf8af1220b657a32','Access-Reject','2017-01-23 21:09:39'),(260941,'00:15:6D:D8:31:2C','0x0beaed9fe5244f45b8df6797bdfa351e53','Access-Reject','2017-01-23 21:09:58'),(260942,'78:FF:CA:65:23:2D','0xaf88d8b0f2ac321f309da757f37050a92b','Access-Reject','2017-01-23 21:09:58'),(260943,'44:74:6C:0D:B7:12','0xb6850b301397626e7655614e82667cd494','Access-Reject','2017-01-23 21:10:08'),(260944,'80:19:67:3C:4D:2F','0x6772d7eb3900890e6dd3885fd48ef3037a','Access-Reject','2017-01-23 21:11:38'),(260945,'80:19:67:F8:7B:6D','0xf71c8f5c36f393fa1540774db1924d9915','Access-Reject','2017-01-23 21:13:30'),(260946,'78:FF:CA:82:7C:A2','0xac8c897139ade6fcda85a5d8d80b965160','Access-Reject','2017-01-23 21:14:08'),(260947,'D8:5B:2A:3A:1A:57','0xfe79a75d754a52197aca84b9a4d239c338','Access-Reject','2017-01-23 21:14:19'),(260948,'00:18:98:43:7C:4F','0x66ce82a82663ff10c330b4359e6b26aae9','Access-Reject','2017-01-23 21:15:45'),(260949,'94:EB:CD:3A:EA:CD','0x1ef4cbf9142fa4e22e99cb87a8c004deee','Access-Reject','2017-01-23 21:16:44'),(260950,'00:08:22:3A:20:DC','0x072c7b7548e059649a7b913b3e72771a27','Access-Reject','2017-01-23 21:17:24'),(260951,'80:19:67:B3:2C:93','0x0d82b2f166f13438a268d695c930169fae','Access-Reject','2017-01-23 21:17:46'),(260952,'A4:44:D1:4C:32:C4','0x551f915c062bbc7df6852eda4175bc0057','Access-Reject','2017-01-23 21:18:50'),(260953,'78:FF:CA:86:E1:69','0xd1a0723f83e563870feaee94bc4e09e462','Access-Reject','2017-01-23 21:18:55'),(260954,'00:15:6D:D8:31:2C','0x20b0155e8482bd1fcc45637e0d88dc5cb2','Access-Reject','2017-01-23 21:19:58'),(260955,'78:0C:B8:65:39:ED','0xdc8626db1c1ab30a4a14e7e1f0e54f8733','Access-Reject','2017-01-23 21:20:13'),(260956,'80:19:67:EA:FB:7D','0x647f6604dec9e69a978689841a5a1d5016','Access-Reject','2017-01-23 21:20:43'),(260957,'78:FF:CA:13:EA:70','0x59a135e21e62b588d1a68e733156d2d56c','Access-Reject','2017-01-23 21:22:26'),(260958,'00:08:22:44:E8:FB','0xf80800d569437d32dbabcec0fdc8eb6fde','Access-Reject','2017-01-23 21:23:59'),(260959,'80:19:67:B3:2C:93','0x80ed91ed0f75c389b968c6560b80c14296','Access-Reject','2017-01-23 21:25:35'),(260960,'00:1B:B1:A6:7C:53','0x571138cb5a273ec2f06d097cc3501b89d3','Access-Reject','2017-01-23 21:26:16'),(260961,'00:08:22:9C:EA:FB','0xe982ffaf53a4636f1aee31f8c251eaf3a5','Access-Reject','2017-01-23 21:26:21'),(260962,'9E:EF:1F:AA:29:90','0xfb005a8121b5eed14ebaaf7d380f4c361a','Access-Reject','2017-01-23 21:28:29'),(260963,'00:27:15:68:11:B2','0x4f186762fcd96f9099f12274bf088a3802','Access-Reject','2017-01-23 21:29:49'),(260964,'00:15:6D:D8:31:2C','0x3b05b69e8cf011083297dadaf41b6b0654','Access-Reject','2017-01-23 21:29:59'),(260965,'A0:CB:FD:1D:30:48','0x49f2d072b694037817fd9dbb9b1bbb1f5c','Access-Reject','2017-01-23 21:30:39'),(260966,'28:FB:D3:94:61:A7','0x2973a62e407417d19db12d1dacf1fb1eac','Access-Reject','2017-01-23 21:30:48'),(319385,'tpsbiz','','Access-Reject','2018-10-26 04:59:30'),(319386,'tpsbiz','','Access-Reject','2018-10-26 05:00:01'),(260968,'80:19:67:EA:FB:7D','0xf65979ea889aa1cc5ab50672fb33d188e5','Access-Reject','2017-01-23 21:31:16'),(260969,'3C:83:75:C9:21:64','0x4f3af4e8a89e732116f5272fd5b5ce6f64','Access-Reject','2017-01-23 21:31:18'),(260970,'80:19:67:3C:4D:2F','0xe3246b2243cd2cff202aa0505a924e9c90','Access-Reject','2017-01-23 21:31:25'),(260971,'44:74:6C:0D:B7:12','0xca8765722f933d247484cbbf025d0f633f','Access-Reject','2017-01-23 21:32:05'),(260972,'04:1B:BA:14:55:F3','0xf02fc985a1e9c7a5526704b5beb2417af0','Access-Reject','2017-01-23 21:32:52'),(260973,'00:18:98:43:7C:4F','0x99e294cacfacce8b1c66cb07038a688132','Access-Reject','2017-01-23 21:33:47'),(260974,'60:AF:6D:93:0C:F8','0x41ea62177a72620196c5ae89d860c56fbc','Access-Reject','2017-01-23 21:34:53'),(260975,'9E:EF:1F:AA:29:90','0x20066a3ca75236766e68825ffa33ad13fa','Access-Reject','2017-01-23 21:36:13'),(260976,'94:EB:CD:3A:EA:CD','0x8d2a2f577c5e5021c2ce1734a50b735f3b','Access-Reject','2017-01-23 21:36:52'),(260977,'60:FE:1E:70:64:97','0x9a07c6d6cfd800049bfb44559eb40752e7','Access-Reject','2017-01-23 21:37:09'),(260978,'E0:B6:F5:2F:E2:6E','0xe7990e8c98c792dc0612e772d3edb839f1','Access-Reject','2017-01-23 21:37:35'),(260979,'28:FB:D3:94:61:A7','0x01ffc863cc71c54adc9833622966de5791','Access-Reject','2017-01-23 21:38:26'),(260980,'24:DB:AC:41:50:69','0x14609635a2da2918b533d4ab88f4b96db0','Access-Reject','2017-01-23 21:38:49'),(260981,'90:4E:2B:90:DF:70','0x16007c423293d1c2ec8e7991b1cc74b7ca','Access-Reject','2017-01-23 21:39:14'),(260982,'00:15:6D:D8:31:2C','0x4cf8ab6a8df3e4e2aee3fc4ad6a4464272','Access-Reject','2017-01-23 21:39:59'),(260983,'D8:5B:2A:3A:1A:57','0x3fa146683d0b99928c55ccf6f96d41e4e1','Access-Reject','2017-01-23 21:41:49'),(260984,'94:EB:CD:3A:EA:CD','0xdc684da4f4b7076f71821b1ccfef2d44ae','Access-Reject','2017-01-23 21:41:54'),(260985,'80:19:67:CB:C5:29','0x98f7e2eba9fd0d73fde231a5df2b041dbb','Access-Reject','2017-01-23 21:42:28'),(260986,'60:FE:1E:70:64:97','0x50c29bfab4afd1d7e013750838ef2b89ee','Access-Reject','2017-01-23 21:43:26'),(260987,'80:19:67:3C:4D:2F','0x2e480d6323bde3e2b6cd45b87ab82d2832','Access-Reject','2017-01-23 21:43:52'),(260988,'A4:44:D1:67:D5:52','0x88dac8c3f3bc1f7e65c77abf407c8943d1','Access-Reject','2017-01-23 21:45:01'),(260989,'78:FF:CA:65:23:2D','0xbcd955ee8de4cc67dcf25d34fea061dd6a','Access-Reject','2017-01-23 21:45:01'),(260990,'5C:93:A2:D1:2A:F0','0xf656cc9c294278b0898b9364bcca15c042','Access-Reject','2017-01-23 21:45:40'),(260991,'94:EB:CD:3A:EA:CD','0x0e4d5d98ee5f4b21cbfb8ac64daa669fd9','Access-Reject','2017-01-23 21:46:56'),(260992,'00:15:6D:D8:31:2C','0x4115d449405afb73e52573ca88a45cc908','Access-Reject','2017-01-23 21:49:57'),(260993,'60:FE:1E:70:64:97','0x3430354c4b37b40c2475902fe5951418ce','Access-Reject','2017-01-23 21:51:54'),(260994,'94:EB:CD:3A:EA:CD','0x28db79a7169a41a94c0980fd1c7edb9701','Access-Reject','2017-01-23 21:51:56'),(260995,'80:19:67:8E:90:8D','0xdcdf2e0f47e37c77ea8226c3ef954ba67e','Access-Reject','2017-01-23 21:52:06'),(260996,'BC:B3:08:D5:D7:50','0x026be96d395c1cf405673860b7e8e280a5','Access-Reject','2017-01-23 21:54:21'),(260997,'30:AA:BD:64:50:3E','0xc61fff443aa4bc2f6733401b1cc7bfeef7','Access-Reject','2017-01-23 21:55:43'),(260998,'F4:B7:E2:6F:40:AC','0xb52db56a92b8a699f5ee4a1fa78ca79b93','Access-Reject','2017-01-23 21:58:29'),(260999,'1C:66:AA:09:92:B0','0xed219c4b8a0cb4ed4eedc10f6beae6a89d','Access-Reject','2017-01-23 21:58:29'),(261000,'A0:CB:FD:1D:30:48','0x0d10caead8372f4f6a8aae1638ac047158','Access-Reject','2017-01-23 21:59:44'),(261001,'00:15:6D:D8:31:2C','0xfb74b667b82a9afbba9a722487f403d8db','Access-Reject','2017-01-23 21:59:58'),(261002,'78:FF:CA:65:23:2D','0x99e47920aaa566b5e6fca0965f1adf4dc6','Access-Reject','2017-01-23 22:01:15'),(261003,'78:FF:CA:5A:15:ED','0x9519e32a573f9e54e77eead1851cbc414e','Access-Reject','2017-01-23 22:01:44'),(261004,'94:EB:CD:3A:EA:CD','0x3be9f711fe61004132ee894a1a9d6d7776','Access-Reject','2017-01-23 22:01:58'),(261005,'E4:98:D1:26:88:82','0x67ed8140f327d964a10ad1b180a6e62494','Access-Reject','2017-01-23 22:02:59'),(261006,'80:19:67:3C:4D:2F','0x5356cde254337a5d99bea29ec82fde7679','Access-Reject','2017-01-23 22:04:38'),(261007,'60:FE:1E:70:64:97','0x01969548c3bd07a9bb8ec1bb005f5fcdfb','Access-Reject','2017-01-23 22:05:37'),(261008,'70:48:0F:00:CA:88','0x656b1e93c80cb864dd5cd38033984b3d45','Access-Reject','2017-01-23 22:05:40'),(261009,'80:19:67:42:AF:99','0x7f8d7883e45c2ceebbb344f3626ee5f148','Access-Reject','2017-01-23 22:06:08'),(261010,'D0:DF:C7:07:F8:14','0x53b062f6e0e50a178de9c171e6c16ef558','Access-Reject','2017-01-23 22:06:36'),(261011,'94:EB:CD:3A:EA:CD','0xebb7d2f888b1086e2d4592d5c60a69a318','Access-Reject','2017-01-23 22:06:58'),(261012,'30:AA:BD:64:50:3E','0x089f1fcf5f130d79f2de2cb16141473623','Access-Reject','2017-01-23 22:08:17'),(261013,'DC:01:57:0C:F0:B1','0x69ac48979cc331f9c17b5ecb25d1e2b714','Access-Reject','2017-01-23 22:08:57'),(261014,'00:15:6D:D8:31:2C','0x1b615dc2691138c1670b303cd31d43d39e','Access-Reject','2017-01-23 22:09:58'),(261015,'78:FF:CA:65:23:2D','0x6dddd7159688d2e4935f787edb4d7accbb','Access-Reject','2017-01-23 22:11:10'),(261016,'80:19:67:70:92:D6','0xa68848a337c43940b7a4c5d2fffb6f9b12','Access-Reject','2017-01-23 22:11:10'),(261017,'94:EB:CD:3A:EA:CD','0x599186e6451e29b3f951ababa8ebe421ac','Access-Reject','2017-01-23 22:11:59'),(261018,'80:19:67:3C:4D:2F','0xbc0e6570044d2f348242aa13eb9e89d5ce','Access-Reject','2017-01-23 22:13:06'),(261019,'2C:37:31:01:A7:E1','0x174c2cf254c102fb60a6f3126fbb0285a2','Access-Reject','2017-01-23 22:13:15'),(261020,'A0:CB:FD:1D:30:48','0x43244f6815c3168d3c6a85e46bf80dbc69','Access-Reject','2017-01-23 22:13:17'),(261021,'1C:99:4C:33:26:13','0xad22097a6cf16d19a21854baa212e8e2e2','Access-Reject','2017-01-23 22:14:47'),(261022,'28:FB:D3:94:61:A7','0x4eb39accd5a4c2f466a33e2d26e6e69299','Access-Reject','2017-01-23 22:15:43'),(332380,'tpsbiz','','Access-Reject','2018-12-05 01:25:15'),(318472,'tpsbiz','','Access-Accept','2018-10-24 20:17:02'),(261024,'94:EB:CD:3A:EA:CD','0x68d6d3e57b26e69cfd9d00a369ff5e1ecf','Access-Reject','2017-01-23 22:17:01'),(261025,'74:E2:8C:C3:8F:F8','0x3c8369d70c0366797994a8886399bc0735','Access-Reject','2017-01-23 22:18:54'),(261026,'E4:98:D1:E8:30:0C','0x866aa8376121552c8543713c4adba5062f','Access-Reject','2017-01-23 22:19:09'),(261027,'9C:D3:5B:BE:9A:5D','0xbc97a647108d9914b1637bcbd70a81684c','Access-Reject','2017-01-23 22:19:46'),(261028,'00:15:6D:D8:31:2C','0x4f07caa51a49a3a388b5986a1b9a7743e6','Access-Reject','2017-01-23 22:19:58'),(261029,'F4:B7:E2:6F:40:AC','0x2dd5be76756ac3ca1b3fc66f600b15df12','Access-Reject','2017-01-23 22:20:00'),(261030,'78:FF:CA:82:7C:A2','0x7592bda921cae893c7613ed769c2a2371e','Access-Reject','2017-01-23 22:20:57'),(261031,'D0:9D:AB:43:D4:FA','0x1566ded1df220297ee02594c334cd69c8f','Access-Reject','2017-01-23 22:21:11'),(261032,'80:19:67:32:57:B3','0x52e407d55e8e09017defd6fb5fdf347808','Access-Reject','2017-01-23 22:21:11'),(261033,'94:EB:CD:3A:EA:CD','0x88dc6efbc3d910011c12610a9fc28a39ec','Access-Reject','2017-01-23 22:22:03'),(261034,'78:FF:CA:5B:38:3D','0xfc66d818c1cc1667daab1e1a56b20c180e','Access-Reject','2017-01-23 22:23:49'),(261035,'DC:F1:10:33:D7:2F','0x0130b68fdead51923edd69de085f862151','Access-Reject','2017-01-23 22:24:20'),(261036,'90:18:7C:8B:8B:51','0x287fe2731c5313499e0f204a5e477abc88','Access-Reject','2017-01-23 22:25:30'),(261037,'80:19:67:BE:A9:B9','0x383da3d74e26bbdd84e6d4429217e69ac2','Access-Reject','2017-01-23 22:26:31'),(261038,'E4:98:D1:E8:30:0C','0xba73dd7c587861ee9e66f14044fd16ef3e','Access-Reject','2017-01-23 22:27:01'),(261039,'94:EB:CD:3A:EA:CD','0x24ab1e423d6820a06fb863267c594dc0bb','Access-Reject','2017-01-23 22:27:04'),(261040,'AC:5A:14:D1:1F:62','0x4678873a53e8088049eb405c4e48fe67d2','Access-Reject','2017-01-23 22:27:26'),(261041,'80:19:67:4C:3B:9B','0xbf1f4e2e69c75983f41ace28cdc9d3cd7a','Access-Reject','2017-01-23 22:28:03'),(261042,'80:19:67:4C:3B:9B','0x450663b4efff6074f98bd9dacf2bd34268','Access-Reject','2017-01-23 22:28:08'),(261043,'A4:44:D1:4B:03:4E','0x5fac9c2a792516c64250d13ba8fd5f568a','Access-Reject','2017-01-23 22:28:13'),(261044,'00:15:6D:D8:31:2C','0x32518af30813f074b688c2c7c5236b53ba','Access-Reject','2017-01-23 22:29:58'),(261045,'10:08:B1:0C:17:BC','0x2bade6fde58cf9c52e45ce5909ce6ec83c','Access-Reject','2017-01-23 22:31:05'),(261046,'94:EB:CD:3A:EA:CD','0xbcc912d42a528328ded082c8ecf73e7a71','Access-Reject','2017-01-23 22:32:05'),(261047,'10:92:66:91:B1:1A','0xbf52caf39b2423e193f1d69fdf055ec2e6','Access-Reject','2017-01-23 22:33:24'),(261048,'80:19:67:25:AE:DD','0xe712fb9ab9f4f42bd9ddf1dc2e6416c0da','Access-Reject','2017-01-23 22:37:13'),(261049,'34:51:C9:B6:D2:19','0x8bffe6ae6b829733006cff8fe8dbb3cdcb','Access-Reject','2017-01-23 22:38:03'),(261050,'D0:DF:9A:AC:5C:E2','0x85d716907fea02f8f6b41a617fa324792d','Access-Reject','2017-01-23 22:38:36'),(261051,'D8:5B:2A:3A:1A:57','0xefe9f553fb34dd26eb60e26bf66f84f9bb','Access-Reject','2017-01-23 22:38:47'),(261052,'00:15:6D:D8:31:2C','0xc6a99b1c475bd035fa68027e1ac3c696df','Access-Reject','2017-01-23 22:39:58'),(261053,'80:19:67:50:5A:EA','0x0b8338919013df398e0d57225a9d016e8d','Access-Reject','2017-01-23 22:40:17'),(261054,'00:78:16:35:18:05','0x34657ebaf33515b4e0bedf1293fbb51ebb','Access-Reject','2017-01-23 22:41:49'),(261055,'28:FB:D3:94:61:A7','0xb3be3a7d5c0d80be1012b44c7b2cdd2fc7','Access-Reject','2017-01-23 22:41:50'),(261056,'94:EB:CD:3A:EA:CD','0xab17dc61632f9f02854082ec79e795ecde','Access-Reject','2017-01-23 22:42:09'),(261057,'60:AF:6D:4D:5A:1B','0xbbc8681eed46131450dbed86e3b787ac28','Access-Reject','2017-01-23 22:42:24'),(261058,'E0:B6:F5:2F:E2:6E','0xf20abd35930d7a8395fdc5291424578015','Access-Reject','2017-01-23 22:42:31'),(261059,'A8:26:D9:E1:09:EB','0xc623a499b567f7a2efeff9e8229b92aeb3','Access-Reject','2017-01-23 22:42:36'),(261060,'AC:5A:14:D1:1F:62','0xd9b590f916307fb9024151ef3b792b88e0','Access-Reject','2017-01-23 22:43:20'),(261061,'94:EB:CD:3A:EA:CD','0x057cd5b93dcd18709828496dce70807232','Access-Reject','2017-01-23 22:47:10'),(261062,'68:72:51:00:73:68','0x594d71bdcb497499ae1b2485b832ff150e','Access-Reject','2017-01-23 22:47:11'),(261063,'00:15:6D:D8:31:2C','0x7a18bc22f3098152dab07bd3e234dfd5e5','Access-Reject','2017-01-23 22:49:58'),(261064,'00:15:6D:D8:31:2C','0xc5856f6f92024898842635ccb2eca3cb53','Access-Reject','2017-01-23 22:59:58'),(261065,'94:EB:CD:3A:EA:CD','0x90c7a09e06167ba00e03bc0aed2b1686bf','Access-Reject','2017-01-23 23:02:14'),(261066,'94:EB:CD:3A:EA:CD','0xfc5e526bafe7ff80f41c3e11a90d996b21','Access-Reject','2017-01-23 23:07:16'),(261067,'00:15:6D:D8:31:2C','0x4654ca9580e91d49677e98817df8360d25','Access-Reject','2017-01-23 23:09:58'),(261068,'94:EB:CD:3A:EA:CD','0x2e39d833ce8871705537de35b84c2cd32b','Access-Reject','2017-01-23 23:12:17'),(261069,'D0:FC:CC:4D:A8:C2','0x18d5ef8df1d92b40a3897fe4a900f52d15','Access-Reject','2017-01-23 23:12:27'),(261070,'94:EB:CD:3A:EA:CD','0x6328a89f171261c57806970a4cece50ec1','Access-Reject','2017-01-23 23:17:19'),(261071,'00:15:6D:D8:31:2C','0x29d9933e85ddeadfc87685b5d61b2585e1','Access-Reject','2017-01-23 23:19:58'),(261072,'94:EB:CD:3A:EA:CD','0x13e479401c062a0500ca851f2f151820d6','Access-Reject','2017-01-23 23:22:20'),(261073,'00:15:6D:D8:31:2C','0x16be8fa7785f4518f80bd33264536ddf13','Access-Reject','2017-01-23 23:29:58'),(261074,'00:15:6D:D8:31:2C','0x008ecd55ffd4f06945a59be984b2c44f4a','Access-Reject','2017-01-23 23:39:58'),(261075,'00:15:6D:D8:31:2C','0xd58d4574fec715ede75722ed1ec4f6dc29','Access-Reject','2017-01-23 23:49:58'),(261076,'90:21:81:E3:0C:B7','0xf9091a5dd150a4ed4f3120fdb28140a911','Access-Reject','2017-01-23 23:58:35'),(261077,'00:15:6D:D8:31:2C','0x30665512e282f88744bff6e033a101e971','Access-Reject','2017-01-23 23:59:57'),(261078,'90:21:81:E3:0C:B7','0xa58764c03039b1cb9480d90d3df10a6bba','Access-Reject','2017-01-24 00:06:43'),(261079,'C0:BD:D1:B8:02:C0','0x8df0b5557e6111ded1ca3e23b994f93e2d','Access-Reject','2017-01-24 00:07:33'),(261080,'00:15:6D:D8:31:2C','0xfc2198f57f9aad80696d8b81d270c87bd5','Access-Reject','2017-01-24 00:09:58'),(261081,'00:15:6D:D8:31:2C','0x15601efe54998e1106cc816338cec5feaa','Access-Reject','2017-01-24 00:19:58'),(261082,'E4:98:D1:AE:61:60','0x3cbead38f1588459eeca31b7a2778682fd','Access-Reject','2017-01-24 00:28:52'),(261083,'00:15:6D:D8:31:2C','0xf0e6d09e869e1973cdf297cdd863682360','Access-Reject','2017-01-24 00:29:58'),(261084,'E4:98:D1:AE:61:60','0x5ab292475d43be045779add6b48a2ead8c','Access-Reject','2017-01-24 00:36:01'),(261085,'00:15:6D:D8:31:2C','0x1c8cbb649b6d88fabc3c21410148042e41','Access-Reject','2017-01-24 00:39:58'),(261086,'F0:DB:E2:66:17:FA','0x32a1a459a4d9a6ec918c75b40e105a495f','Access-Reject','2017-01-24 00:44:19'),(261087,'00:15:6D:D8:31:2C','0x02ced0ac276dc67385b774ca4468c28782','Access-Reject','2017-01-24 00:49:58'),(261088,'90:21:81:E3:0C:B7','0x14ee7c03ffc6818a0b3741a602b0b70a08','Access-Reject','2017-01-24 00:51:42'),(261089,'00:15:6D:D8:31:2C','0x268468ba50e7980eccc8e868c101e170c0','Access-Reject','2017-01-24 00:59:58'),(261090,'8C:3A:E3:94:A8:4B','0x8b558792ba7c43dccda5a198a41fd5882d','Access-Reject','2017-01-24 01:04:18'),(261091,'00:15:6D:D8:31:2C','0x0bd379557063e8074e4f76b357ab410800','Access-Reject','2017-01-24 01:09:58'),(261092,'3C:BB:FD:13:6F:59','0x702a641305cc0cbcfa690ad4ab7402b28b','Access-Reject','2017-01-24 01:13:33'),(261093,'00:15:6D:D8:31:2C','0xef6992adc344931d323c645c74df5b9799','Access-Reject','2017-01-24 01:19:58'),(261094,'50:CC:F8:A8:0D:BD','0x398416315ebb2e1080e91ccfb7a5b47416','Access-Reject','2017-01-24 01:21:40'),(261095,'8C:3A:E3:94:A8:4B','0xcfed92ad4586896c6f90616c29dc7024be','Access-Reject','2017-01-24 01:21:54'),(261096,'00:15:6D:D8:31:2C','0xae32e077cbfe645248b0b1ea947fbeb290','Access-Reject','2017-01-24 01:29:58'),(261097,'00:15:6D:D8:31:2C','0x513782a1f50145121d6f39a332f8fa47fc','Access-Reject','2017-01-24 01:39:58'),(261098,'C0:BD:D1:B8:02:C0','0x1c0d6d966eab2c0ea2748bcc0903a767f5','Access-Reject','2017-01-24 01:47:13'),(261099,'00:15:6D:D8:31:2C','0x8896f25778a17a0ca635ffe9f7f4957a51','Access-Reject','2017-01-24 01:49:58'),(261100,'00:15:6D:D8:31:2C','0xb22db678372133ce3ce1efc3bbf559bff1','Access-Reject','2017-01-24 01:59:58'),(261101,'00:15:6D:D8:31:2C','0x04506d141c901ab4efe14ff70d397371ea','Access-Reject','2017-01-24 02:09:58'),(261102,'00:15:6D:D8:31:2C','0x7a53b8646d758a0bc06505baac7015f51b','Access-Reject','2017-01-24 02:19:58'),(261103,'00:15:6D:D8:31:2C','0x06f0cea588d1e3c76af28f04f97f5eada6','Access-Reject','2017-01-24 02:29:58'),(261104,'00:15:6D:D8:31:2C','0x44ff86f9ebfb5a08de65992fb1e5685430','Access-Reject','2017-01-24 02:39:58'),(261105,'00:15:6D:D8:31:2C','0x93e69728b3cd0ff3aca478fc59ef48ccf6','Access-Reject','2017-01-24 02:49:58'),(261106,'E4:98:D1:AE:61:60','0xbcfdfc4f8b28d70f1b1b66c1bedc6fa710','Access-Reject','2017-01-24 02:53:11'),(261107,'00:15:6D:D8:31:2C','0x0227206cef974e1eabd083cb817410a359','Access-Reject','2017-01-24 02:59:58'),(261108,'00:15:6D:D8:31:2C','0x2a0f2aa6516baa33859653b9cabc661a52','Access-Reject','2017-01-24 03:09:58'),(261109,'00:15:6D:D8:31:2C','0x5a6ba68223aa4fe8849dcc602a8ee9efa9','Access-Reject','2017-01-24 03:20:08'),(261110,'00:15:6D:D8:31:2C','0xfa654b1418628fe1bd380a9e8b00e6d425','Access-Reject','2017-01-24 03:29:58'),(261111,'00:15:6D:D8:31:2C','0x0366b9530743badf5c7efa6173cf9fdcae','Access-Reject','2017-01-24 03:39:58'),(261112,'00:15:6D:D8:31:2C','0xece739e297e9d54d87748cf23cb68fe34d','Access-Reject','2017-01-24 03:49:58'),(261113,'CC:52:AF:9A:1A:98','0xa4b6224f377176d2b71265098c57db17a0','Access-Reject','2017-01-24 03:54:13'),(261114,'00:15:6D:D8:31:2C','0x7ff2a607a515fb2de268c3be97e3ada706','Access-Reject','2017-01-24 03:59:58'),(261115,'00:91:F2:29:66:BF','0x230c2a68047a76a7a9665afb54f72f2d11','Access-Reject','2017-01-24 04:01:41'),(261116,'00:1B:B1:A6:7C:53','0xf21eed5c6f67b7c5e5fbbc7dedf64ceb15','Access-Reject','2017-01-24 04:02:12'),(261117,'00:15:6D:D8:31:2C','0x28725301ff5d7221c36bc1ea13e08f2193','Access-Reject','2017-01-24 04:09:58'),(261118,'00:15:6D:D8:31:2C','0xa76c1db420dabe90881cfa16b7c4d4d48c','Access-Reject','2017-01-24 04:19:58'),(261119,'50:CC:F8:A8:0D:BD','0x111d6bf01044982425b777819a52122054','Access-Reject','2017-01-24 04:21:36'),(261120,'00:15:6D:D8:31:2C','0xea16411d56dcba4d2ff39224b5b7e1d30d','Access-Reject','2017-01-24 04:29:58'),(261121,'00:15:6D:D8:31:2C','0x334227ccefcdf265e5e441d57f317b975e','Access-Reject','2017-01-24 04:39:58'),(261122,'00:15:6D:D8:31:2C','0x751e10a266bbf13353cb948e999bb96dd6','Access-Reject','2017-01-24 04:49:58'),(261123,'00:15:6D:D8:31:2C','0x486ccd5d84d79d1c85179e294ff75175c7','Access-Reject','2017-01-24 04:59:58'),(261124,'00:15:6D:D8:31:2C','0x6104028d862ec7989b93bfe6c345e3cf5f','Access-Reject','2017-01-24 05:09:58'),(261125,'00:15:6D:D8:31:2C','0xa6accc997c9e8226331ae2bed284abf47e','Access-Reject','2017-01-24 05:19:58'),(261126,'00:15:6D:D8:31:2C','0x0622e6aff3188c957eb088f5a8143a6372','Access-Reject','2017-01-24 05:29:58'),(261127,'00:1B:B1:A6:7C:53','0xdcc79429f9511249f9a93bc5beaf3e37ed','Access-Reject','2017-01-24 05:39:13'),(261128,'00:15:6D:D8:31:2C','0x32086acd75dafb2f207bf3dede0e32368d','Access-Reject','2017-01-24 05:39:58'),(261129,'00:15:6D:D8:31:2C','0x501d74510c477e98f204bcdc28560f1c63','Access-Reject','2017-01-24 05:49:58'),(261130,'18:F4:6A:25:6B:30','0x86cf38c62344cfd0859d444609c88059f8','Access-Reject','2017-01-24 05:55:29'),(261131,'00:15:6D:D8:31:2C','0xd74503abccb01d52df23eb5760dd4b0ac5','Access-Reject','2017-01-24 05:59:58'),(261132,'C4:43:8F:CF:86:96','0x292499c2b3419f30a1074c597cf346f939','Access-Reject','2017-01-24 06:05:50'),(261133,'00:15:6D:D8:31:2C','0x2223c45e6d37347e1951a92de102a02c65','Access-Reject','2017-01-24 06:09:58'),(261134,'80:19:67:44:CB:38','0x89dc14b846bd1d57193cc7a54a5340499c','Access-Reject','2017-01-24 06:19:58'),(261135,'00:15:6D:D8:31:2C','0xd132a259a20079d8e5e3c251782ff67d5d','Access-Reject','2017-01-24 06:19:58'),(261136,'80:19:67:BC:23:B8','0xc52b3f5b987278e5c3a55d0547ae83e8cd','Access-Reject','2017-01-24 06:23:20'),(261137,'00:15:6D:D8:31:2C','0xb819df67bad592d3cb974273f5d4bbe61c','Access-Reject','2017-01-24 06:29:58'),(261138,'00:15:6D:D8:31:2C','0x839042370fdf379cf7480b20cd657cf8d9','Access-Reject','2017-01-24 06:39:58'),(261139,'00:15:6D:D8:31:2C','0x4880127e42bfe74f735f751f371c87a0b5','Access-Reject','2017-01-24 06:49:58'),(261140,'10:3B:59:9D:F1:C5','0xa03f4d56869d38b9e4efb0214f189eeb35','Access-Reject','2017-01-24 06:50:35'),(261141,'D0:53:49:39:69:F5','0xab2c2701084452f0cb3bc6a086cb0bad2b','Access-Reject','2017-01-24 06:55:38'),(261142,'00:15:6D:D8:31:2C','0xdb108c6e72bf65efdf449cbf89632fcc71','Access-Reject','2017-01-24 06:59:58'),(261143,'E4:98:D1:D2:54:60','0xd5ded131c20a5682ba4149f59761eb4862','Access-Reject','2017-01-24 07:03:37'),(261144,'9C:D2:1E:5D:BB:CD','0x81f3ff826c74eef5589760f4be23f6b7a7','Access-Reject','2017-01-24 07:07:11'),(261145,'00:15:6D:D8:31:2C','0x9b092ac33ba27402a222ff073049fe1d95','Access-Reject','2017-01-24 07:09:58'),(261146,'78:FF:CA:33:91:12','0x8c96d68cec935f940cef019ad646129b7b','Access-Reject','2017-01-24 07:18:21'),(261147,'00:15:6D:D8:31:2C','0x16eb16726c1fa3b8135b4140dc6a213947','Access-Reject','2017-01-24 07:19:58'),(261148,'80:19:67:E8:61:E4','0x5cb216e4a903cd97955d5ace5b885bdc0b','Access-Reject','2017-01-24 07:25:44'),(261149,'00:15:6D:D8:31:2C','0xe04d418857791687bdfe844e50544dfd11','Access-Reject','2017-01-24 07:29:58'),(261150,'9C:B7:0D:67:6C:E5','0x2180154e6de9f4b1b944dc95b1130c2418','Access-Reject','2017-01-24 07:33:17'),(261151,'50:72:0D:39:79:31','0xcb6c05f13d9d3234eb1268b05f941755b7','Access-Reject','2017-01-24 07:40:38'),(261152,'78:FF:CA:86:E1:69','0x61c06ce1870f6506fdd38bcf0c1cd995ec','Access-Reject','2017-01-24 07:41:15'),(261153,'BC:B3:08:CF:71:D1','0xfee6b4f177e96d6b1255410e42b93c18c0','Access-Reject','2017-01-24 07:41:51'),(261154,'50:72:0D:39:79:31','0x16bf88023bbb6ced98bc2efbd17ecd6690','Access-Reject','2017-01-24 07:57:44'),(261155,'FC:C2:DE:4C:8A:9B','0xdb5dd280edf6101d1e0fea391cc7ea340f','Access-Reject','2017-01-24 07:57:53'),(261156,'80:19:67:8E:9D:CC','0x5327e40a20d6b59fb5c73402fe28423d64','Access-Reject','2017-01-24 08:00:09'),(261157,'90:4E:2B:91:47:2A','0x842350297126f5d1674bb096abc74ec99e','Access-Reject','2017-01-24 08:05:15'),(261158,'80:19:67:5C:48:8B','0x389b089dcc91fac19d00fe585a99917aaf','Access-Reject','2017-01-24 08:05:35'),(261159,'14:89:FD:C7:AC:22','0xb7a6e9e8e8017c34eb4308c055c45d0bbd','Access-Reject','2017-01-24 08:06:01'),(261160,'4C:BB:58:5F:BE:CA','0xbe0750bfc1a77acfb155dc504749e4c6ed','Access-Reject','2017-01-24 08:07:40'),(261161,'80:13:82:F1:C4:DD','0xdf705caefb4846974b09e929b93e777a27','Access-Reject','2017-01-24 08:10:36'),(261162,'BC:6E:64:AE:D3:C8','0xfd8a4e1927c8965a9d3183643feec06a8d','Access-Reject','2017-01-24 08:13:28'),(261163,'78:FF:CA:13:EA:70','0xf608b65d91b6ce1f381a8e3513cacd9a27','Access-Reject','2017-01-24 08:14:25'),(261164,'CC:52:AF:9A:1A:98','0x3b506e8ae9f3b62d24536ffd9f83ea1bea','Access-Reject','2017-01-24 08:19:26'),(261165,'00:26:B6:01:41:D4','0xd0cd4fe2d5e455c3060c6fb8fd6861830d','Access-Reject','2017-01-24 08:21:33'),(261166,'14:9A:10:71:FB:72','0x574ab5375521b3ce0b97a6152f9a1cf821','Access-Reject','2017-01-24 08:22:03'),(261167,'30:C7:AE:F7:D8:F3','0x317bce9d2d1af5c8817bd7d9789b5a94a7','Access-Reject','2017-01-24 08:24:03'),(261168,'78:0C:B8:88:F2:39','0x8aa89f2837bc5ddffd4dbe1d2aa3d53b57','Access-Reject','2017-01-24 08:28:22'),(261169,'E4:98:D1:F0:2A:38','0xf7c5863a7d42d19ddc638d33c14607ed4f','Access-Reject','2017-01-24 08:32:58'),(261170,'D0:53:49:39:69:F5','0x8cb46f660c8d62d31ed23ff09c16531807','Access-Reject','2017-01-24 08:33:31'),(261171,'18:21:95:18:D2:1E','0xfc8ec0626d6ac77a0729e1c7f7344cc0e6','Access-Reject','2017-01-24 08:35:14'),(261172,'78:FF:CA:86:E1:69','0xfddad016002bfeef1329dfb02b1a53c1f5','Access-Reject','2017-01-24 08:53:11'),(261173,'50:72:0D:39:79:31','0x92230a8861a40cea7a86869f8e13fc001d','Access-Reject','2017-01-24 08:55:05'),(261174,'D2:C6:98:04:EE:64','0x4c463a305bcb8db1c7913ca4a8c4318073','Access-Reject','2017-01-24 08:58:26'),(261175,'38:B1:DB:A3:AC:C4','0x74b0a05b1d55b68b5229c405a3a2091bba','Access-Reject','2017-01-24 09:04:09'),(261176,'00:21:63:5E:C4:B7','0x2c1d92d57f23748552e00da1a3d34e2bb1','Access-Reject','2017-01-24 09:14:44'),(261177,'00:DB:DF:C2:7C:25','0x3e9c222b247ca5fd595ece98552c69fa41','Access-Reject','2017-01-24 09:15:24'),(261178,'10:08:B1:0C:17:BC','0xb6077e8c97270eed5f2ac2ad645cc86d7b','Access-Reject','2017-01-24 09:24:33'),(261179,'A8:81:95:0B:91:74','0x99b4e883071badbe0fed7b4fbf7f6c7203','Access-Reject','2017-01-24 09:36:26'),(261180,'80:19:67:25:AD:E7','0xe807e499abbd8a982106ea66e05026b7ec','Access-Reject','2017-01-24 09:37:01'),(261181,'30:C7:AE:F7:D8:F3','0x01d3e5d990a4d39bc65859b7d6c28bb9c1','Access-Reject','2017-01-24 09:39:10'),(261182,'18:4F:32:3F:CD:B1','0x48b43e9175971c1d333ecf7886be0e801d','Access-Reject','2017-01-24 09:40:40'),(261183,'A8:81:95:0B:91:74','0x2af0a0ddc0654131dacf97809f2fdbb6b2','Access-Reject','2017-01-24 09:48:23'),(261184,'94:EB:CD:3A:EA:CD','0x62c6f662e6672968df25a232a9ef96a9ce','Access-Reject','2017-01-24 09:48:36'),(261185,'00:91:F2:29:66:BF','0x55ee97b46eb0368e80b4cb19d8843970a3','Access-Reject','2017-01-24 09:50:44'),(261186,'D0:53:49:39:69:F5','0x79cb559bc6644a5df455c28c7a2103373e','Access-Reject','2017-01-24 09:50:50'),(261187,'80:19:67:25:AD:E7','0xd092dd7928598c4d654a189d97bc34cb48','Access-Reject','2017-01-24 09:52:16'),(261188,'00:08:22:06:90:88','0x9afabdc3f994acdd23e212548e8176d159','Access-Reject','2017-01-24 09:53:10'),(261189,'78:FF:CA:86:E1:69','0xe6cda616e28697275789106f2b0d5516c5','Access-Reject','2017-01-24 09:53:37'),(261190,'78:FF:CA:86:E1:69','0x1164514cf16994dc46235cd6af9d3db791','Access-Reject','2017-01-24 09:54:14'),(261191,'80:19:67:25:AD:E7','0xe6ef05ae3445d5f6316fd3272c78fbc36f','Access-Reject','2017-01-24 10:05:46'),(261192,'50:CC:F8:A8:0D:BD','0x9ecb04a5509d94363f359d2705cc07933c','Access-Reject','2017-01-24 10:06:25'),(261193,'50:CC:F8:A8:0D:BD','0x01d28cc1b83004c7ea2954a4aac495b428','Access-Reject','2017-01-24 10:06:45'),(261194,'50:CC:F8:A8:0D:BD','0xbb8a03edec349406e477955a4d2f32f4d3','Access-Reject','2017-01-24 10:08:32'),(261195,'78:FF:CA:78:68:81','0x61425f599dc19d4eeb386a9524f8bd8baf','Access-Reject','2017-01-24 10:09:22'),(261196,'00:21:63:5E:C4:B7','0xd8f81d5e2f814d0031dda5c3437db54074','Access-Reject','2017-01-24 10:10:36'),(261197,'14:9A:10:71:FB:72','0x725ac01d0635c90716fe95c03aea42c085','Access-Reject','2017-01-24 10:15:23'),(261198,'A8:81:95:0B:91:74','0xe5c8cad036c42e8c23e8c066bb3041439e','Access-Reject','2017-01-24 10:19:36'),(261199,'E0:A3:AC:9D:90:01','0xa62a9aa5b2f41249ba23c0a1f2ba613032','Access-Reject','2017-01-24 10:28:52'),(261200,'80:19:67:25:AD:E7','0x58c991681c0fa746e4d8778e8cd8b8da0d','Access-Reject','2017-01-24 10:37:03'),(261201,'80:19:67:25:AD:E7','0xe12df135e6f831ff73198b7544832a0d0c','Access-Reject','2017-01-24 10:37:26'),(261202,'80:19:67:5A:9C:68','0xe577a2afd25002f8be6d24005ad3cd0891','Access-Reject','2017-01-24 10:37:53'),(261203,'84:A4:66:FC:7A:02','0x6dd061075de3d9fb433ba2ad74edaf5f94','Access-Reject','2017-01-24 10:37:53'),(261204,'80:19:67:BE:A9:B9','0x21c12e14190c49efecb9375432ed8c70b4','Access-Reject','2017-01-24 10:38:00'),(261205,'60:6D:C7:E6:39:8B','0x02a8b72ccb6e412b71df49985b1789fe46','Access-Reject','2017-01-24 10:38:15'),(261206,'C4:62:EA:92:85:72','0xe40a6b2efddaf8eac8279a9bdd84b94d9c','Access-Reject','2017-01-24 10:38:22'),(261207,'E8:50:8B:F2:77:D8','0x834cd670acddae6c29f6077fda3f49c029','Access-Reject','2017-01-24 10:38:50'),(261208,'A4:44:D1:5B:A5:CA','0xe7f8dc1b8dc3d5d6ced17566b8da3e314b','Access-Reject','2017-01-24 10:39:03'),(261209,'38:B1:DB:B2:2D:69','0x612f4c9234b403dba6ba02ed926b1245eb','Access-Reject','2017-01-24 10:40:27'),(261210,'48:E2:44:2F:1C:1F','0x6b331835679bb43216ded4376dd48f4e15','Access-Reject','2017-01-24 10:41:11'),(261211,'30:AA:BD:5F:66:3B','0xb76ae59b3d1e6ccde637fe3fcd69c794cf','Access-Reject','2017-01-24 10:41:25'),(261212,'74:E2:8C:C3:8F:F8','0xd34baba4831d43d7a7b9cf0f2035f8ce9b','Access-Reject','2017-01-24 10:41:53'),(261213,'78:7D:48:3D:43:35','0x529cfd6cc83dc748ec940bcd97abc79cd0','Access-Reject','2017-01-24 10:41:56'),(261214,'48:E2:44:2F:1C:1F','0xa1233f5026bd9e4da8759d8bf57bc48054','Access-Reject','2017-01-24 10:42:55'),(261215,'18:3D:A2:DF:12:72','0x9b9c9f22c6ffbdff83821ac6fd0ce47157','Access-Reject','2017-01-24 10:43:59'),(261216,'BC:25:E0:2E:2C:C6','0xe925718b75e49db5bbb58598e1370aab75','Access-Reject','2017-01-24 10:45:15'),(261217,'80:19:67:D5:CD:B9','0xe1120bb7d5909ba8ccf38210e89899fcd6','Access-Reject','2017-01-24 10:46:54'),(261218,'D2:C6:98:04:EE:64','0xc210722a249d8fec6f9cdb19f0e938882e','Access-Reject','2017-01-24 10:46:55'),(261219,'E4:D5:3D:ED:46:73','0x254c32effb9cd4168be5acb46cc6cd3078','Access-Reject','2017-01-24 10:47:12'),(261220,'28:EF:01:80:53:43','0xea14f642045d7263717f9a363dbf921fc7','Access-Reject','2017-01-24 10:50:45'),(261221,'80:19:67:F8:7B:6D','0x678a40bdb73057a44ac3368e578aad4dd6','Access-Reject','2017-01-24 10:51:46'),(261222,'00:08:22:06:90:88','0x435baad9425f1380edc9ca8169ec33e040','Access-Reject','2017-01-24 10:53:19'),(261223,'00:08:22:A2:BA:EF','0xf10c8b3c6a1fc6ecb03dd2ee5e24b8fd9a','Access-Reject','2017-01-24 10:53:31'),(261224,'84:D6:D0:FD:7D:30','0xfcda4f12ff86e2a7788f05cab707fb5f8c','Access-Reject','2017-01-24 10:54:17'),(261225,'D2:C6:98:04:EE:64','0x52e2cd33458025d13426d38f8590f03be5','Access-Reject','2017-01-24 10:55:53'),(261226,'60:BE:B5:AB:E3:57','0xd5dace1d3686e0d17b54fbc16d8d311fda','Access-Reject','2017-01-24 10:58:06'),(261227,'80:19:67:15:69:36','0x3b5ea3ca3f5d7a323490443d2f25469984','Access-Reject','2017-01-24 10:58:34'),(261228,'78:FF:CA:82:7C:A2','0x8a01111f07e50d8116458ab48a8e695a55','Access-Reject','2017-01-24 10:58:50'),(261229,'30:AA:BD:5F:66:3B','0x034df9e5952c1aaaaa1f7f512af99b0235','Access-Reject','2017-01-24 10:59:15'),(261230,'80:19:67:9D:B4:C0','0xe0f04c62915518717fc6e35a45ec86c30a','Access-Reject','2017-01-24 11:00:21'),(261231,'10:2F:6B:4E:F1:73','0x3334cb15f263cb26d86393bbad8ade6a12','Access-Reject','2017-01-24 11:01:37'),(261232,'28:EF:01:80:53:43','0x2d3c79b60af65248eb32b36c3a318ad6c8','Access-Reject','2017-01-24 11:03:03'),(261233,'A4:44:D1:4A:FC:A6','0x4296e44b718619fbefc4a88a402cb58b3c','Access-Reject','2017-01-24 11:04:00'),(261234,'64:89:9A:19:55:F2','0x648742aca1c3567bfd46cd1c7f20f36479','Access-Reject','2017-01-24 11:05:19'),(261235,'E4:F8:EF:97:29:F7','0x5ba0efeca662ee501afa2037726fe8256d','Access-Reject','2017-01-24 11:05:58'),(261236,'40:25:C2:7B:FA:3C','0x03ef42ab6ae1760bb4a2008063a354ee58','Access-Reject','2017-01-24 11:06:28'),(261237,'80:19:67:F3:72:AC','0x86ed91c81474a08471d11a8b0366c28886','Access-Reject','2017-01-24 11:06:54'),(261238,'kkpc','0xf46a22979d4355dcec5f0f953fb6a97395','Access-Accept','2017-01-24 11:07:26'),(261239,'78:FF:CA:82:7C:A2','0xd187260fa31ab5f4ad584f0ae3b170f755','Access-Reject','2017-01-24 11:07:34'),(261240,'80:19:67:CB:C5:29','0x6d3345bee75ae6b989e87993a9f2565e54','Access-Reject','2017-01-24 11:09:09'),(261241,'1C:99:4C:33:26:13','0x4495ceb810d45320ba46461f03354ced02','Access-Reject','2017-01-24 11:10:15'),(261242,'E4:98:D1:26:53:DA','0xa6cdbc2ade7692bead2b6f815eb4fe8dfd','Access-Reject','2017-01-24 11:12:09'),(261243,'28:EF:01:80:53:43','0x4177a5dfd923198a7717e0fb2a2f7fb418','Access-Reject','2017-01-24 11:14:28'),(261244,'C4:62:EA:92:85:72','0xd34131c8b8d5cd6eda78e099388d570d00','Access-Reject','2017-01-24 11:16:02'),(261245,'10:A5:D0:2C:5C:CB','0x4c157c741d5e4fb00e6f832cb5e23de407','Access-Reject','2017-01-24 11:17:23'),(261246,'A4:44:D1:4A:FC:A6','0xf17e334100acec246b1ceafd372a637fda','Access-Reject','2017-01-24 11:19:14'),(261247,'80:19:67:F3:72:AC','0x486d11ae0dc44ed732e42abb7969efad93','Access-Reject','2017-01-24 11:21:39'),(261248,'30:AA:BD:6D:FD:F1','0xefe385073c9666c562fb86705480f934cb','Access-Reject','2017-01-24 11:22:19'),(261249,'60:6D:C7:E6:39:8B','0x676baed508a3dba749bf09ffd2e1a2b700','Access-Reject','2017-01-24 11:22:30'),(261250,'84:D6:D0:FD:7D:30','0x0e980e9ea8063204790ff3f0bd56e2ae70','Access-Reject','2017-01-24 11:23:05'),(261251,'78:FF:CA:82:7C:A2','0x133d29a2d598efda7060e32db0deadc538','Access-Reject','2017-01-24 11:23:59'),(261252,'00:1E:64:3F:91:38','0xdfa851876c499dabf251439b3ab1ab1e07','Access-Reject','2017-01-24 11:24:33'),(261253,'E4:98:D1:B7:41:18','0x4868b28c662db17a2cf44d4c063b0a53ca','Access-Reject','2017-01-24 11:30:11'),(261254,'B4:CE:F6:82:06:50','0x979c04c72f1c2a31149ed4c4b06fa7473c','Access-Reject','2017-01-24 11:30:29'),(261255,'80:71:7A:AB:D7:F8','0xaf20cec48723fd2588524228cbfbcf7986','Access-Reject','2017-01-24 11:31:13'),(261256,'80:71:7A:AB:D7:F8','0xc3b85af53d50a040ce1bb85ccf50a5ad3f','Access-Reject','2017-01-24 11:31:16'),(261257,'80:19:67:FF:1C:12','0x40844f32ca306a2aab35852e3172fa20c3','Access-Reject','2017-01-24 11:32:27'),(261258,'28:EF:01:80:53:43','0x0119478ba9496ac48ae915d04a08e20ee4','Access-Reject','2017-01-24 11:33:28'),(261259,'80:19:67:D4:6C:FA','0xf2d093cd03de3cf540cfa21a5ab7508ccc','Access-Reject','2017-01-24 11:33:59'),(261260,'80:19:67:A9:C0:47','0x2fa08bec7b5941b6ddf853cd998bcbb6ec','Access-Reject','2017-01-24 11:34:14'),(261261,'78:FF:CA:82:7C:A2','0xd56ffc065e518292f7e32e08e96f4baa4c','Access-Reject','2017-01-24 11:35:47'),(261262,'F4:8E:09:BA:3A:41','0xca8a85cd8aec1d978ea9af2d2643ce151f','Access-Reject','2017-01-24 11:36:19'),(261263,'A4:44:D1:5C:92:C2','0x4c8aeb0f9c20cd0d5ed89aaaae4e6dc619','Access-Reject','2017-01-24 11:36:26'),(261264,'80:19:67:D3:E7:20','0x9801a6afd8a428d08ae3895bb76ab8eac9','Access-Reject','2017-01-24 11:36:30'),(261265,'80:71:7A:AB:D7:F8','0x7d323bdf4aebaeaeef1d35dbd57b48c58c','Access-Reject','2017-01-24 11:36:47'),(261266,'C4:62:EA:92:85:72','0x240bcbd728f95210c7fb69221a5ef57971','Access-Reject','2017-01-24 11:37:01'),(261267,'CC:AF:78:C9:62:B3','0xe7fb4aa695952c88a279b4845c82707376','Access-Reject','2017-01-24 11:38:30'),(261268,'64:89:9A:19:55:F2','0x69fed2148ef074db94b258227db192e1a2','Access-Reject','2017-01-24 11:39:43'),(261269,'AC:22:0B:58:CB:ED','0x3628dda88a65fc1e9aba01165d1a8ed5f1','Access-Reject','2017-01-24 11:40:31'),(261270,'78:FF:CA:82:7C:A2','0x85c6cc080fc8b83a8a0fd6e74334ef1d03','Access-Reject','2017-01-24 11:43:03'),(261271,'30:AA:BD:FE:DF:2D','0xca333e78224f5250b356eccaa7628f449a','Access-Reject','2017-01-24 11:43:43'),(261272,'28:EF:01:80:53:43','0xe32b58f3db4859a0e0858371b438726f08','Access-Reject','2017-01-24 11:43:43'),(261273,'80:96:B1:F5:2D:D7','0xcc8c3af141b0d740d078565a81a257b65d','Access-Reject','2017-01-24 11:45:10'),(261274,'A4:44:D1:5C:92:C2','0xa03bfc26af31261226083cfa1a404614f5','Access-Reject','2017-01-24 11:45:19'),(318470,'tpsbiz','','Access-Accept','2018-10-24 19:59:57'),(261276,'84:D6:D0:FD:7D:30','0xf228f0dd920fb3402d0fa722ab4edff859','Access-Reject','2017-01-24 11:45:51'),(261277,'48:5A:3F:35:F5:7F','0x31c780a0fe30b54298757939471bc12077','Access-Reject','2017-01-24 11:46:07'),(261278,'C4:62:EA:92:85:72','0xefef4339adb6423b75d8ba2b28c08f71b7','Access-Reject','2017-01-24 11:47:11'),(261279,'30:AA:BD:FE:DF:2D','0xdc5b6f30236f82ce5f6922384c1ac785e8','Access-Reject','2017-01-24 11:47:35'),(261280,'80:19:67:A9:C0:47','0xafe234a2dc53ae61ce8bc0f92e936c8b9f','Access-Reject','2017-01-24 11:51:21'),(261281,'08:86:20:4B:BA:C7','0xfd3b5ed0392af0fa5c60d3572ac794577e','Access-Reject','2017-01-24 11:53:00'),(261282,'30:C7:AE:F7:D8:F3','0xbe563086723c7ee659cca00510411b5ec2','Access-Reject','2017-01-24 11:54:02'),(261283,'00:08:22:6C:11:32','0xf678c5ccedf4643c9a7e778f58e823261d','Access-Reject','2017-01-24 11:54:15'),(261284,'74:E2:8C:C3:8F:F8','0xc078cfa8b3c8656604391f9147471a7c4c','Access-Reject','2017-01-24 11:55:04'),(261285,'DC:C7:93:33:7C:CC','0xeb264c25d5a469373da02ce604861ccc83','Access-Reject','2017-01-24 11:55:54'),(261286,'C4:62:EA:92:85:72','0xd1c6c37375f5eacf7bda386582863492a2','Access-Reject','2017-01-24 11:56:16'),(261287,'74:E5:43:93:43:39','0xa587d670ef949ac639cf8ae4189c27b9d8','Access-Reject','2017-01-24 11:56:36'),(261288,'80:19:67:93:A8:02','0xe0320ba9ab3d8723b7c2d094b3040efa5c','Access-Reject','2017-01-24 11:58:50'),(261289,'80:19:67:15:69:36','0x832c685d499f52acc7e76f7265a1f9e335','Access-Reject','2017-01-24 11:59:56'),(261290,'10:2F:6B:4E:F1:73','0x54158b0a0530dfe22211528a17fcdf01bd','Access-Reject','2017-01-24 12:03:15'),(261291,'E4:98:D1:AE:61:60','0x635528a06d309071e16c891e47fd5955a7','Access-Reject','2017-01-24 12:03:15'),(261292,'28:EF:01:80:53:43','0xa53186e73ea71717123a15dc39498e0937','Access-Reject','2017-01-24 12:03:43'),(261293,'80:19:67:FF:1C:12','0xd021be60e15a3f02cfc35465fc319195dc','Access-Reject','2017-01-24 12:03:56'),(261294,'14:9A:10:71:FB:72','0xa878bf03edb0548ec33cb84e996797df3d','Access-Reject','2017-01-24 12:04:12'),(261295,'90:E7:C4:2F:59:25','0x570b984bfb3c3e76a62132b172143ef96b','Access-Reject','2017-01-24 12:06:25'),(261296,'30:AA:BD:FE:DF:2D','0xc5556c8e80625fd3bc36a891845809a637','Access-Reject','2017-01-24 12:07:51'),(261297,'00:27:15:08:44:06','0x29b27db7a90b4964718d0dc7211ec8f4d6','Access-Reject','2017-01-24 12:10:45'),(261298,'80:19:67:FF:1C:12','0xc49d05d15c4bf0199c8ec032239848e13f','Access-Reject','2017-01-24 12:10:51'),(261299,'00:21:63:5E:C4:B7','0x73d85fa0a478719bbc402f37e1e8b9c227','Access-Reject','2017-01-24 12:11:33'),(261300,'28:EF:01:80:53:43','0x46a69e534358ad17a0e08db4f83933fe39','Access-Reject','2017-01-24 12:14:05'),(261301,'F4:8E:92:CD:A6:D5','0x0badcaf039a4c371add79772b7293d9a6a','Access-Reject','2017-01-24 12:15:42'),(261302,'E0:B6:F5:29:AC:0F','0x7001d32a3c737c8a582e25b7440b9c5def','Access-Reject','2017-01-24 12:16:30'),(261303,'58:7F:66:53:E9:EF','0xb33272d212ba349851584ac82adac1d81f','Access-Reject','2017-01-24 12:17:38'),(261304,'C4:62:EA:92:85:72','0x095d1d16a3a8f6b7a05b925a2aa8bb05b5','Access-Reject','2017-01-24 12:19:11'),(261305,'DA:8F:B8:98:A4:C8','0xf3e5c0c6864bfa106d4b34f13be97e0f63','Access-Reject','2017-01-24 12:20:52'),(261306,'78:FF:CA:82:7C:A2','0xd37fa87157c0526f7440cf7c7e3f117f0d','Access-Reject','2017-01-24 12:21:14'),(261307,'28:EF:01:80:53:43','0x028eb97604cc07ee3c519f48138bf67bd3','Access-Reject','2017-01-24 12:24:05'),(261308,'E0:B6:F5:2E:8F:E0','0xcde45ea7983c2fdee00bc3ec10b1a97460','Access-Reject','2017-01-24 12:28:00'),(261309,'80:19:67:43:3D:E3','0x6c2c4ee6325ec9cd99bd8647f074244eed','Access-Reject','2017-01-24 12:28:56'),(261310,'48:E2:44:DE:8F:67','0xd4ad524f0ee18072959fd31618b84317fa','Access-Reject','2017-01-24 12:29:02'),(261311,'80:19:67:A9:C0:47','0x1c8397be3ea1285632f073bb2219fe5ece','Access-Reject','2017-01-24 12:30:57'),(261312,'BC:B3:08:D7:4A:85','0x52e56e05a2b4a68a630456625098992f21','Access-Reject','2017-01-24 12:32:10'),(261313,'AC:22:0B:58:CB:ED','0x93f7b195bfd7467234016d58c8b19280ef','Access-Reject','2017-01-24 12:32:53'),(261314,'28:EF:01:80:53:43','0x765916f414cf0bcb38f31e8d4ea2830f91','Access-Reject','2017-01-24 12:33:49'),(261315,'68:48:98:2B:97:B0','0xbde989108464e3f31ce1ddefb92f1bb07e','Access-Reject','2017-01-24 12:34:06'),(261316,'30:C7:AE:F7:D8:F3','0x41b4ca8e591fdc7f02f9cbd40f946afe48','Access-Reject','2017-01-24 12:34:08'),(261317,'DA:8F:B8:98:A4:C8','0x608fb728455c5bbe87d3bc98900bcd4ace','Access-Reject','2017-01-24 12:34:42'),(261318,'78:FF:CA:82:7C:A2','0x55ff7e94dad367c10978210a4c78d8639b','Access-Reject','2017-01-24 12:34:52'),(261319,'C4:62:EA:92:85:72','0x4fb1c40e08514b9f75e48f03352afc5792','Access-Reject','2017-01-24 12:34:58'),(261320,'78:FF:CA:6B:A6:8E','0xc4abc392b1baf5dc530c31dd9ddf10b6ff','Access-Reject','2017-01-24 12:36:04'),(261321,'78:FF:CA:69:F8:75','0xd784ef959eced4e7ec0774eac67147f5e2','Access-Reject','2017-01-24 12:39:16'),(261322,'78:FF:CA:69:F8:75','0x60cb003046b510f778412587aa81129a37','Access-Reject','2017-01-24 12:39:38'),(261323,'80:19:67:40:EA:F7','0x2333ee42ed68dda897b96adbaaa545fcb2','Access-Reject','2017-01-24 12:40:40'),(261324,'80:19:67:40:EA:F7','0x06934e27c398e28492e720d57855e871a3','Access-Reject','2017-01-24 12:41:00'),(261325,'08:86:20:69:73:81','0x20096fe4935bb36b03bfa6706c481b937b','Access-Reject','2017-01-24 12:42:07'),(261326,'48:E2:44:DE:8F:67','0x51326febfd94ca6eecd27cf446b28138cd','Access-Reject','2017-01-24 12:42:23'),(261327,'B0:C0:90:1C:99:3B','0x9c86b5ae1478b8ad2f0c893b7449b47e57','Access-Reject','2017-01-24 12:43:13'),(261328,'C4:62:EA:92:85:72','0x44723525cc60e16ee8a37f69f1a689132a','Access-Reject','2017-01-24 12:43:15'),(261329,'80:19:67:53:93:05','0xa5a4386890c838b0d93e3e51e87106e44f','Access-Reject','2017-01-24 12:43:49'),(261330,'28:EF:01:80:53:43','0x326d04ffb3a6ac526364105a2e0a3cd468','Access-Reject','2017-01-24 12:44:10'),(261331,'20:6E:9C:F9:28:45','0x0ef9378286b65cc92ecd04513e0bf5d324','Access-Reject','2017-01-24 12:45:01'),(261332,'5C:E8:EB:21:C7:7F','0x543b54029c6ea00c71ffe6237306f065bc','Access-Reject','2017-01-24 12:47:42'),(261333,'78:FF:CA:11:58:97','0xb67690332840f660749ec87aec13d22423','Access-Reject','2017-01-24 12:47:54'),(261334,'80:19:67:A9:C0:47','0x7faf6385330ea900880bd2253a0577701d','Access-Reject','2017-01-24 12:47:59'),(261335,'F4:B7:E2:58:7C:D3','0x06da6b73544191bf20e6fb01ad506c0b4d','Access-Reject','2017-01-24 12:49:04'),(261336,'80:19:67:F3:19:4B','0xd45c048539ddebc412f06e92109e978cd5','Access-Reject','2017-01-24 12:49:37'),(261337,'80:19:67:9D:D9:34','0x575b4277d03c2b00e09eba83abea6ed8eb','Access-Reject','2017-01-24 12:49:39'),(261338,'80:19:67:C7:A4:EF','0x682852dd753e3ebcf71b2cab642c2a40c9','Access-Reject','2017-01-24 12:49:56'),(261339,'48:E2:44:2F:1C:1F','0xbad4be8a0539ee1a740e9840e72bf29122','Access-Reject','2017-01-24 12:50:37'),(261340,'AC:22:0B:58:CB:ED','0xf690a96c1e76389e8573a924dfd442ee2b','Access-Reject','2017-01-24 12:51:37'),(261341,'78:FF:CA:82:7C:A2','0xe274f4a5c66c3cc38ce9d80a2b12448851','Access-Reject','2017-01-24 12:52:09'),(261342,'00:27:15:54:38:D2','0x70d33eb241052b5b8c4a16ef0bdf5608f0','Access-Reject','2017-01-24 12:52:09'),(261343,'E4:98:D1:AE:61:60','0x475a3b928e7b4bc204977e3ad49081c131','Access-Reject','2017-01-24 12:54:01'),(261344,'28:EF:01:80:53:43','0x5cd11367386320b4805be572a5731ae400','Access-Reject','2017-01-24 12:54:34'),(261345,'9C:D2:1E:5D:BB:CD','0x765245123b74985bbf962f000f1998a64e','Access-Reject','2017-01-24 12:54:43'),(261346,'CC:79:4A:F3:87:D6','0xc844d6f6469de0f42eda50739562f93ef5','Access-Reject','2017-01-24 12:56:08'),(261347,'78:FF:CA:18:19:04','0xaf6be04f2a5211b0ccada4312d95d7c4c0','Access-Reject','2017-01-24 12:56:38'),(921427,'dodoos','','Access-Accept','2019-11-07 05:56:21'),(261349,'5C:E8:EB:21:C7:7F','0xa54792995559d52e2bc292f299f80be2c5','Access-Reject','2017-01-24 12:56:45'),(261350,'20:6E:9C:F9:28:45','0x679d2a4de2190499e9a6e44aae57cc400f','Access-Reject','2017-01-24 12:57:02'),(261351,'A4:44:D1:7E:FA:D8','0xd20f913c9227918431ca8cc04ad2e06df1','Access-Reject','2017-01-24 12:57:50'),(261352,'80:19:67:53:93:05','0x8998df6bdf80b1af9ad1e7005755920eb3','Access-Reject','2017-01-24 12:58:59'),(261353,'78:FF:CA:05:AD:3B','0x437980142a1d68a32e7c324d3a93d2f49a','Access-Reject','2017-01-24 12:59:00'),(261354,'BC:B3:08:CD:8D:A9','0xd95d8580fe3a7c4d949890872cdbd95beb','Access-Reject','2017-01-24 12:59:17'),(261355,'78:FF:CA:82:7C:A2','0x62a0df7e56d948b54064cdd97e6a429b95','Access-Reject','2017-01-24 12:59:27'),(261356,'48:D2:24:B9:A8:D5','0x8629ea571d54563a7e79df0e7809469c5b','Access-Reject','2017-01-24 13:00:01'),(261357,'C4:62:EA:92:85:72','0x57dc29d7d112b963a9ad66220bba842f85','Access-Reject','2017-01-24 13:01:41'),(261358,'DA:8F:B8:98:A4:C8','0x1fd1f2f03d30b2c1fd0f67758effa9b370','Access-Reject','2017-01-24 13:02:10'),(261359,'90:00:DB:5D:46:4A','0xef0be55e14865c1037334530cd3fa58a7a','Access-Reject','2017-01-24 13:03:20'),(261360,'18:4F:32:3F:CD:B1','0x4e07799595a610771c152b23f0c82979b6','Access-Reject','2017-01-24 13:03:52'),(261361,'28:EF:01:80:53:43','0x3905ecd95a5057a453b5470711007e7608','Access-Reject','2017-01-24 13:03:54'),(261362,'80:19:67:5A:69:94','0x2fe5ac859f1569e885a7936b912ea52beb','Access-Reject','2017-01-24 13:04:35'),(261363,'00:27:15:08:44:06','0x10d3d5de4311c35b44b054042127e23df6','Access-Reject','2017-01-24 13:06:43'),(261364,'80:19:67:43:3D:E3','0x4427f23d26c3103d268376957b2f44beff','Access-Reject','2017-01-24 13:06:57'),(261365,'30:AA:BD:FE:DF:2D','0x709950789254124f2ba7fc67dea0cce9bb','Access-Reject','2017-01-24 13:08:44'),(261366,'38:B1:DB:A3:AC:C4','0x633956bc5dc9a33dcf9549ddd14da70a8f','Access-Reject','2017-01-24 13:08:47'),(261367,'C4:62:EA:92:85:72','0xe81309e77412374ab77fabf8a6a3a1af63','Access-Reject','2017-01-24 13:09:12'),(261368,'74:E2:8C:C3:8F:F8','0x6d799eb0c1146383df248ecc3bfac5ea83','Access-Reject','2017-01-24 13:09:13'),(261369,'80:19:67:5A:9C:68','0x9c272075ffae1ac50b675cae3030a3d654','Access-Reject','2017-01-24 13:10:08'),(261370,'1C:99:4C:33:26:13','0xc7893694fe5508a92b7f416be68e7d5d07','Access-Reject','2017-01-24 13:12:31'),(261371,'80:19:67:C7:A4:EF','0x54e1f238b174a7ca55d035c93722cdf92e','Access-Reject','2017-01-24 13:12:45'),(261372,'80:19:67:36:1B:88','0x4f125c73254f95dadcd696465c56f9d3c8','Access-Reject','2017-01-24 13:12:50'),(261373,'E0:B6:F5:28:1E:C1','0x612e1b8c57b7247b1ce45c914464594c12','Access-Reject','2017-01-24 13:12:51'),(261374,'A4:44:D1:4B:03:4E','0x61488fd1ed0453ce2788181baf5080bdda','Access-Reject','2017-01-24 13:15:37'),(261375,'80:19:67:98:63:DB','0x3ed20b549990292bb9e37aec52d1084e22','Access-Reject','2017-01-24 13:15:40'),(261376,'08:3D:88:99:2A:85','0x86d78a640e5dfd0221708aca1ff8cc36c2','Access-Reject','2017-01-24 13:16:01'),(261377,'28:EF:01:80:53:43','0x3c798868d3e4725096ba221212b5c68d23','Access-Reject','2017-01-24 13:16:28'),(261378,'5C:CA:1A:0C:2A:EC','0x7848e27c797f5d59d6c2d294f311d86278','Access-Reject','2017-01-24 13:18:01'),(261379,'C4:62:EA:92:85:72','0x0e7689408178305d15b10034919761937b','Access-Reject','2017-01-24 13:21:11'),(261380,'50:EA:D6:F1:D7:DF','0xacbead748ab53d60dc35bca264ca793898','Access-Reject','2017-01-24 13:22:46'),(261381,'5C:CA:1A:0C:2A:EC','0x0ed7677f9e207e9336709fa90a84f4858e','Access-Reject','2017-01-24 13:23:37'),(261382,'28:EF:01:80:53:43','0x3876eb29197d73aff1797defb086190f0b','Access-Reject','2017-01-24 13:24:34'),(261383,'D8:5B:2A:3A:1A:57','0x4161a88ada4989dadef15e8a67fbf38be9','Access-Reject','2017-01-24 13:25:19'),(261384,'E4:98:D1:AE:61:60','0x5d0587f40a1f071ef8dc1a0db727f57b15','Access-Reject','2017-01-24 13:25:50'),(261385,'3C:83:75:1E:C1:78','0xce42e575e6587edabb411783c41f5f1a7f','Access-Reject','2017-01-24 13:26:14'),(261386,'D4:6E:5C:B1:C2:83','0xdd1d59ba100b98fd1085f186cecbad8650','Access-Reject','2017-01-24 13:26:14'),(261387,'80:19:67:D3:E7:20','0x642c7a95519135a609cf5bf6490094ba22','Access-Reject','2017-01-24 13:26:15'),(261388,'B4:CE:F6:82:06:50','0x17ec594faf3080b76b16e3fe51fc2d0af1','Access-Reject','2017-01-24 13:26:46'),(261389,'F0:25:B7:11:82:99','0x7f94a9832887d3e3b187cb99e6b4c41784','Access-Reject','2017-01-24 13:27:10'),(261390,'C4:62:EA:92:85:72','0xa8b46ce80f47b8e5857e7329ad5c162cc6','Access-Reject','2017-01-24 13:27:11'),(261391,'10:2F:6B:4E:F1:73','0xe6ccce3d38da0236aa4dc2a212ed12c2cd','Access-Reject','2017-01-24 13:27:31'),(261392,'C8:11:43:91:8C:B9','0x8f7789307fef9d386d9b290c13f08d29fd','Access-Reject','2017-01-24 13:27:42'),(261393,'9C:6C:15:D0:73:14','0xe4740599bab9b1ea6ba576afd5c37d9d41','Access-Reject','2017-01-24 13:28:51'),(261394,'30:AA:BD:FE:DF:2D','0xe3ab1fa1469c6cf88ddaf9b89e109658f3','Access-Reject','2017-01-24 13:30:34'),(261395,'28:EF:01:80:53:43','0xc828536af250dda5d9e7537a290d3961fa','Access-Reject','2017-01-24 13:34:07'),(261396,'C4:62:EA:92:85:72','0x0006adfa1f42ba6acade89e61a54933268','Access-Reject','2017-01-24 13:34:10'),(261397,'80:19:67:C7:A4:EF','0x86948cf6755134767b0dfc1e9b03a28464','Access-Reject','2017-01-24 13:34:56'),(261398,'BC:25:E0:2E:2C:C6','0xa417c685bd3fb7cf428c8f5700339ffe92','Access-Reject','2017-01-24 13:35:33'),(261399,'60:6D:C7:E6:39:8B','0xe18dbed0e1841508c094a40eeea374b6c2','Access-Reject','2017-01-24 13:36:05'),(261400,'60:6D:C7:E6:39:8B','0x58bfd8ba5082bc532b6d2d86cf1faac0a0','Access-Reject','2017-01-24 13:36:06'),(261401,'30:AA:BD:FE:DF:2D','0x27acefd85826a9239d0c4e3ab854ec280d','Access-Reject','2017-01-24 13:36:28'),(261402,'C4:62:EA:92:85:72','0x463f4a14b386b765eb3c6538b49387c069','Access-Reject','2017-01-24 13:40:18'),(261403,'24:0D:C2:79:6B:7B','0x262b47b907e4efbf2bc8418db654e80dc7','Access-Reject','2017-01-24 13:40:34'),(261404,'10:08:B1:0C:17:BC','0xb4b9ea8638a9489e476d14d432034b25a5','Access-Reject','2017-01-24 13:41:02'),(261405,'F0:25:B7:2D:30:E4','0xd2ed167369a254343a9f212189ca0e0a41','Access-Reject','2017-01-24 13:41:08'),(261406,'80:19:67:98:63:DB','0x27c3b8fcf5442e38709a5a71c6e85b5086','Access-Reject','2017-01-24 13:41:48'),(261407,'80:19:67:BC:39:C8','0x40751651a0ffe5344feffeffead7f2d457','Access-Reject','2017-01-24 13:43:25'),(261408,'14:A3:64:40:BF:83','0x342d11ea1f6d617f25c33c4decd28b46db','Access-Reject','2017-01-24 13:43:50'),(261409,'34:FC:01:B3:EA:9D','0xa0fcd4d9e0ca84d83a654ad045d4252f56','Access-Reject','2017-01-24 13:43:57'),(261410,'A4:44:D1:5C:74:5C','0x8c2088a3a53a3ef5ae16592f0ffcec4436','Access-Reject','2017-01-24 13:44:38'),(261411,'28:EF:01:80:53:43','0x2ef2ad383f848280abff1a0ad65c388568','Access-Reject','2017-01-24 13:45:12'),(261412,'80:19:67:93:A8:02','0x59c28af9936c1af4aa6033668128a23918','Access-Reject','2017-01-24 13:46:25'),(261413,'CC:A2:23:62:EE:FA','0xed685214e1ca838fe3f13cc74ee3aaa991','Access-Reject','2017-01-24 13:46:36'),(261414,'00:27:15:08:44:06','0x26328863ff956f03333ba3ea600217a9e9','Access-Reject','2017-01-24 13:47:42'),(261415,'5C:CA:1A:0C:2A:EC','0x228f46fdaddfe2ed6f4a15b1b643625720','Access-Reject','2017-01-24 13:49:52'),(261416,'80:19:67:DB:9D:52','0xcfc81ddaa550a2db046b7d57785df0fa47','Access-Reject','2017-01-24 13:49:52'),(261417,'C4:62:EA:92:85:72','0xbafaa809f6a44d085550db01b2bc4596e8','Access-Reject','2017-01-24 13:52:01'),(261418,'34:FC:01:B3:EA:9D','0x3a42fb9d72c1082a460604cc6188d7b67a','Access-Reject','2017-01-24 13:52:04'),(261419,'14:A3:64:40:BF:83','0x5b8c587573a3154d491b4c3bb09bc1361a','Access-Reject','2017-01-24 13:52:23'),(261420,'DC:CF:96:36:79:F5','0xef5209449b9349169e49ff21d6cf45071c','Access-Reject','2017-01-24 13:53:04'),(261421,'30:AA:BD:FE:DF:2D','0xcf3ecef122bbd8492299078e1c894bd56a','Access-Reject','2017-01-24 13:53:21'),(261422,'94:EB:CD:3A:EA:CD','0xf557054d671d8ca3b307059fdded471a8f','Access-Reject','2017-01-24 13:53:36'),(261423,'30:F7:72:07:28:37','0x6deb4947f2394018343f0804e9ee01ee7e','Access-Reject','2017-01-24 13:53:40'),(261424,'88:07:4B:C4:01:B7','0x7c76dd1782b36b8e2cdee824b4d9c9c522','Access-Reject','2017-01-24 13:54:28'),(261425,'28:EF:01:80:53:43','0x0624464a5396649dc94072b82d768c8729','Access-Reject','2017-01-24 13:54:39'),(261426,'Syggsuhsk','0x19374d052fdf096d04abef5095f10f868e','Access-Reject','2017-01-24 13:54:45'),(261427,'Syggsuhsk','0xbcfbf1411b569b5c3aea1b9c284c51651b','Access-Reject','2017-01-24 13:54:56'),(261428,'80:19:67:BC:39:C8','0xbb2e9eb774b7b8f1d4168a2dba41470f84','Access-Reject','2017-01-24 13:54:58'),(261429,'F4:06:69:66:86:DB','0x07e7a8e6e8de0c582a1e7223d9d3f0b354','Access-Reject','2017-01-24 13:55:27'),(261430,'80:19:67:36:1B:88','0xce0be748cc4805b91fbff1041e7330b602','Access-Reject','2017-01-24 13:56:55'),(261431,'80:19:67:BC:39:C8','0x197395eb0edc417d19adcb0260495dbc7c','Access-Reject','2017-01-24 13:57:19'),(261432,'00:27:15:75:91:AB','0x25b303912669e15c096225ba55d1ad1726','Access-Reject','2017-01-24 13:58:22'),(261433,'68:7C:6B:5C:81:40','0x15f7f42a4859d19e798390a8384e36e4f3','Access-Reject','2017-01-24 14:00:26'),(261434,'F4:09:D8:12:6E:77','0x6a373d5d6f72b2711242164671e18af762','Access-Reject','2017-01-24 14:00:30'),(261435,'C4:43:8F:CF:86:96','0x3eef0b8408952fdf88317c9b7c83622225','Access-Reject','2017-01-24 14:01:25'),(261436,'A4:44:D1:5B:A5:CA','0x611cc6ed85573d399a1a6f32461032c19f','Access-Reject','2017-01-24 14:02:13'),(261437,'28:EF:01:80:53:43','0x1470c615fbb56e40cc88825886b886750e','Access-Reject','2017-01-24 14:03:50'),(261438,'94:39:E5:6B:7E:3F','0xbd9dad50de0cdd8b47c2e5facb24f9b316','Access-Reject','2017-01-24 14:04:04'),(921426,'ekpetis','','Access-Accept','2019-11-07 05:46:01'),(261440,'80:19:67:E6:D0:68','0x7c205dc682bcf1113d0991ea97b029f1c7','Access-Reject','2017-01-24 14:05:23'),(261441,'A4:44:D1:46:5C:7C','0x25ce1420e3a8c83fe0495adaf28337bb37','Access-Reject','2017-01-24 14:05:25'),(261442,'78:FF:CA:11:58:97','0x9710fe4a1c140618469feb05b5a504ddde','Access-Reject','2017-01-24 14:05:38'),(261443,'78:FF:CA:82:7C:A2','0xbae6c4c822e429a413da3c860970ecec17','Access-Reject','2017-01-24 14:06:35'),(261444,'4C:0F:6E:0D:29:C1','0xea687a129986dc56d3d44af866448d3b41','Access-Reject','2017-01-24 14:06:56'),(261445,'00:27:15:08:44:06','0x133ef40aefa05a6f6e8d7064e50dcce4fe','Access-Reject','2017-01-24 14:07:58'),(921425,'capitalhill','','Access-Accept','2019-11-07 05:40:08'),(261447,'18:21:95:AE:22:19','0x6bd0e9fd6eb8bd3202548d8dd7344da87f','Access-Reject','2017-01-24 14:08:29'),(261448,'80:19:67:98:63:DB','0x26e9dfa9247a6c317336c978ce7023ce2c','Access-Reject','2017-01-24 14:08:46'),(261449,'80:19:67:E8:61:E4','0xc4eecb4d50a4577f1b4a5fe2457cfbce8a','Access-Reject','2017-01-24 14:09:28'),(261450,'D0:53:49:64:55:5F','0x8027b98565474e81ff0cf4400e490accbd','Access-Reject','2017-01-24 14:11:19'),(261451,'7C:B1:5D:15:49:81','0x9487b2d0136cb24a9872895729bcee9da9','Access-Reject','2017-01-24 14:12:06'),(261452,'C4:62:EA:92:85:72','0xd0c463f38796e5768877e8251090994b03','Access-Reject','2017-01-24 14:12:11'),(261453,'28:EF:01:80:53:43','0xeb91d70b791111334ca880379c8b8b606d','Access-Reject','2017-01-24 14:13:43'),(261454,'30:C7:AE:F7:D8:F3','0xb84430e0f3d3f3066e3c167ff95b473ed1','Access-Reject','2017-01-24 14:14:12'),(261455,'78:FF:CA:82:7C:A2','0x7e3bb6d900ecbb5dd3c1488ece9d20e6c7','Access-Reject','2017-01-24 14:14:36'),(261456,'34:4D:F7:54:92:2D','0x1d496248bfc16c8eb346c1069e2c1477ac','Access-Reject','2017-01-24 14:15:37'),(261457,'00:BC:FB:D3:AB:BF','0xf79a3c6a28ba71117db16d8db715e01f10','Access-Reject','2017-01-24 14:17:31'),(261458,'18:21:95:18:D2:1E','0x0771625b0833ff66571d3c011f11358b60','Access-Reject','2017-01-24 14:17:58'),(921424,'src_hostel','','Access-Accept','2019-11-07 05:34:52'),(261460,'80:19:67:BC:39:C8','0xe7ea1694f037bf93feb5891b04dd798ad4','Access-Reject','2017-01-24 14:21:18'),(261461,'74:E2:8C:C3:8F:F8','0xb1b18be8139b8c7321f8701120a288eec5','Access-Reject','2017-01-24 14:21:33'),(261462,'A4:44:D1:5B:A5:CA','0xc1026826ba6a02956ea4203f9ff603b8ba','Access-Reject','2017-01-24 14:24:31'),(261463,'28:EF:01:80:53:43','0x09984fe1e6987cdb57f8f1affacd9df086','Access-Reject','2017-01-24 14:25:00'),(261464,'10:F9:6F:96:60:74','0x75ade66180984a0b0bf508bd168bb38da0','Access-Reject','2017-01-24 14:27:09'),(261465,'78:FF:CA:82:7C:A2','0xb8c437415d92df7f1ad21a7dcee813a6c2','Access-Reject','2017-01-24 14:27:28'),(261466,'80:19:67:15:69:36','0x149fa9b049221987bcf0a535e93f0fdd8f','Access-Reject','2017-01-24 14:29:42'),(261467,'DA:8F:B8:98:A4:C8','0xf188322fe18036cff193ddb42ee388a294','Access-Reject','2017-01-24 14:29:48'),(261468,'50:72:0D:39:79:31','0x71d2e1b1a0e0a634e5d4b17dc9e9c48953','Access-Reject','2017-01-24 14:30:03'),(261469,'C4:62:EA:92:85:72','0xc2a1dfc2131b3ab08ba6ae16427fbe616e','Access-Reject','2017-01-24 14:30:11'),(261470,'08:EE:8B:DE:4B:65','0x7be92dc30ae75d9f4004de16c3f962e255','Access-Reject','2017-01-24 14:31:17'),(261471,'E4:98:D1:AE:61:60','0xcd52d3544bd69c7b912eca4bedbbc8db84','Access-Reject','2017-01-24 14:31:31'),(261472,'28:EF:01:80:53:43','0xc206734b9a4a035f33228e1c9a9d592156','Access-Reject','2017-01-24 14:33:52'),(261473,'80:19:67:DB:9D:52','0xf4c1766760f3e9e9d30002516f95bfc528','Access-Reject','2017-01-24 14:36:27'),(261474,'80:19:67:61:E0:DE','0x2a6bf38e1aff1369abb73ee5ecf78056b5','Access-Reject','2017-01-24 14:37:16'),(261475,'24:0A:64:4E:FF:C1','0xca08273b7a07d83c74ec97ac536c1992c6','Access-Reject','2017-01-24 14:37:19'),(261476,'60:D9:A0:61:12:A2','0x578df1c2cbf876e7a308eb991f34611ac0','Access-Reject','2017-01-24 14:39:17'),(261477,'80:19:67:61:E0:DE','0xefe2ace921d82e3691a67df3c8614f107a','Access-Reject','2017-01-24 14:41:00'),(261478,'28:EF:01:80:53:43','0x015773bb266da8c7222a5f4e8e2e88d6b9','Access-Reject','2017-01-24 14:42:31'),(261479,'80:19:67:BC:39:C8','0x96890fb47e53e13227420b7938f3644c78','Access-Reject','2017-01-24 14:42:51'),(261480,'78:FF:CA:0D:2A:0A','0xb0487501809656f827adfddc64900303c5','Access-Reject','2017-01-24 14:44:46'),(261481,'BC:B3:08:D5:D6:0D','0x5068e69d738e1f58ef2e778679ac2401eb','Access-Reject','2017-01-24 14:45:00'),(261482,'48:D2:24:34:C0:AD','0x832977f207490009b70687f9e2bde691ba','Access-Reject','2017-01-24 14:45:06'),(261483,'78:FF:CA:CC:09:0E','0x171abe3c8f2ee76d1ffc077c03ef42e5bb','Access-Reject','2017-01-24 14:45:23'),(261484,'C4:62:EA:92:85:72','0x14aabc0df5774b7059c7113d15c44987b4','Access-Reject','2017-01-24 14:46:11'),(261485,'B0:5B:67:5D:0A:89','0xb4e102a01f1cb37ef9d1ec54dd9e3ec1a8','Access-Reject','2017-01-24 14:46:27'),(261486,'A4:44:D1:4B:FA:F0','0xdd7e1d0cce16291a600a6ad36b511099e2','Access-Reject','2017-01-24 14:46:43'),(261487,'10:F9:6F:96:60:74','0xd6c95400c8e6fcf36549d7b31ad1a69732','Access-Reject','2017-01-24 14:47:26'),(261488,'1C:B0:94:1D:4A:4B','0x17bee05b352a42cc5b42f084f00fd46cb4','Access-Reject','2017-01-24 14:47:30'),(261489,'58:F1:02:39:2F:C5','0x08e85d2697ba10b592a9f7b6ea6d44af9e','Access-Reject','2017-01-24 14:47:38'),(261490,'50:72:0D:39:79:31','0x7e62e23cf995559f301b932db0f918eb33','Access-Reject','2017-01-24 14:47:55'),(261491,'80:19:67:BC:39:C8','0xce76592019e69734bfdfe15dd5f6ac19bd','Access-Reject','2017-01-24 14:49:26'),(261492,'80:19:67:B6:25:D2','0xa98512eab3624c22e60b778000b55410c8','Access-Reject','2017-01-24 14:49:52'),(261493,'DC:CF:96:36:79:F5','0x4cd057e122e3e66b9edb5458d59154b2e9','Access-Reject','2017-01-24 14:50:10'),(261494,'78:FF:CA:86:E1:69','0x3a696517e6766935cb32b4ef79ee1aada2','Access-Reject','2017-01-24 14:50:36'),(261495,'CC:A2:23:62:EE:FA','0x44bed6c38bee7a92402e045ab700987e43','Access-Reject','2017-01-24 14:50:55'),(261496,'C4:62:EA:92:85:72','0x0e5311192d343a0976248838d862066efd','Access-Reject','2017-01-24 14:52:02'),(261497,'78:FF:CA:14:46:4B','0x94d417e67e727dcb63aa6fcc4d7e7666d3','Access-Reject','2017-01-24 14:52:21'),(261498,'80:19:67:E8:61:E4','0x175c92ad55158973949223c33b9a55de5a','Access-Reject','2017-01-24 14:53:32'),(261499,'78:FF:CA:98:A9:D3','0xfdeb57d5c282aad4e9051e033dae63f236','Access-Reject','2017-01-24 14:53:41'),(261500,'00:21:63:5E:C4:B7','0x75eb1300406e13474e57190720d2f668ba','Access-Reject','2017-01-24 14:53:50'),(261501,'78:FF:CA:32:A6:6F','0x68ec6223d20a857ae1d4ed7f236286295e','Access-Reject','2017-01-24 14:54:07'),(261502,'B4:F0:AB:B5:D4:56','0x759cbe9e9b2ee1349f88d270063992e1f7','Access-Reject','2017-01-24 14:54:24'),(261503,'D0:22:BE:65:04:D0','0x7bd943ff4e2cf7d6a8cf1bdb8bb2f0b32b','Access-Reject','2017-01-24 14:54:49'),(261504,'80:19:67:DD:16:02','0x4d1909de965c2313b2500370db8b15fad2','Access-Reject','2017-01-24 14:54:51'),(261505,'80:19:67:DD:16:02','0x305a3322686871fdb3f760e5e49b9b0d38','Access-Reject','2017-01-24 14:55:11'),(261506,'1C:C7:2D:0C:5F:5D','0xbbe96f7e51542619961fcb4cf3ea543546','Access-Reject','2017-01-24 14:55:17'),(261507,'28:EF:01:80:53:43','0x700e097ed6f63d7c58785e521f1d41f2bd','Access-Reject','2017-01-24 14:55:17'),(261508,'10:F9:6F:96:60:74','0x2c6399a4e421a081b1a50bab32525653bd','Access-Reject','2017-01-24 14:57:26'),(261509,'CC:3A:61:5E:52:CD','0xca7a07805ffb9d8c327cb7b6f99bf0dc46','Access-Reject','2017-01-24 14:59:11'),(261510,'80:19:67:DB:9D:52','0xa0b342f897cdc799ed3c8da64c2aef1426','Access-Reject','2017-01-24 14:59:51'),(261511,'80:19:67:EA:FB:7D','0x553507bb4325b347c953bf6ecb6c352b19','Access-Reject','2017-01-24 15:00:02'),(261512,'50:72:0D:39:79:31','0x32d615fb4da111a4d496a5aef7d32717b8','Access-Reject','2017-01-24 15:00:29'),(261513,'58:F1:02:39:2F:C5','0x34ce119f375dde1a9710e6d1322e1cffa4','Access-Reject','2017-01-24 15:01:35'),(261514,'BC:B3:08:CF:17:4C','0xaf0cd0bc20696d0916323c0960106bf886','Access-Reject','2017-01-24 15:01:48'),(261515,'C4:62:EA:92:85:72','0x2796815460e54d2a4fa1798f36a9b59428','Access-Reject','2017-01-24 15:03:12'),(261516,'28:EF:01:80:53:43','0x463f6b0915ae080a44b740bb50df472292','Access-Reject','2017-01-24 15:03:49'),(261517,'10:F9:6F:96:60:74','0x47975a7573d996c6ee5bf00e2bc1a22d1e','Access-Reject','2017-01-24 15:07:26'),(261518,'80:19:67:DB:9D:52','0xe238559c4c92747302c1b342071676813e','Access-Reject','2017-01-24 15:07:41'),(261519,'9C:D2:1E:5D:BB:CD','0x700bf905620edd6644d8e5f2e5998bc355','Access-Reject','2017-01-24 15:08:25'),(261520,'30:AA:BD:1D:68:FF','0x82c5549eb412a1306758a7e815b24597f7','Access-Reject','2017-01-24 15:09:01'),(261521,'80:19:67:9D:B4:C0','0x69a340bda845bd5d35b8a40a8ebe73c1a9','Access-Reject','2017-01-24 15:09:11'),(261522,'18:4F:32:3F:CD:B1','0xd52f1f7bc66c09ae77b847c6b6980fea14','Access-Reject','2017-01-24 15:10:40'),(261523,'28:EF:01:80:53:43','0x7c2ff605d6f86fb0f8b44bea5f99ac22eb','Access-Reject','2017-01-24 15:11:20'),(261524,'CC:52:AF:9A:1A:98','0x275c810b1de638219c02d20a8a58320e95','Access-Reject','2017-01-24 15:12:32'),(261525,'80:19:67:EA:FB:7D','0x8562b6420281b53486234d4d830e132f97','Access-Reject','2017-01-24 15:13:27'),(261526,'80:19:67:B2:F2:4C','0x37c6df3fd560a2011e970c40ba29ee7177','Access-Reject','2017-01-24 15:13:29'),(261527,'C4:62:EA:92:85:72','0x3578be2684389905826a9fcb353a92eb7b','Access-Reject','2017-01-24 15:14:17'),(261528,'C0:85:4C:82:F5:E5','0x345fd448503c6b7beeddb4ebccb90eb145','Access-Reject','2017-01-24 15:14:48'),(261529,'94:EB:CD:DA:5A:8F','0x4b60c839f9bc33249f15a032ba828bb16a','Access-Reject','2017-01-24 15:16:06'),(261530,'98:F1:70:45:23:73','0x13a10b053eaba2237bcc3b1df623d9f3ba','Access-Reject','2017-01-24 15:16:20'),(261531,'E4:98:D1:3B:91:38','0xba461b07f3be3bf4224ac322cfc016d414','Access-Reject','2017-01-24 15:16:36'),(261532,'10:F9:6F:96:60:74','0xed07ac5aa148507b3db0d76064fd86e4a6','Access-Reject','2017-01-24 15:17:26'),(261533,'80:19:67:DB:9D:52','0x779aa79559b52d780c81531c8eb53fa508','Access-Reject','2017-01-24 15:18:04'),(261534,'80:19:67:DB:9D:52','0x47149e01ac49c658724cc826c8951fbf69','Access-Reject','2017-01-24 15:18:26'),(261535,'A8:9F:BA:B9:76:19','0x239206116d7f777ee2190e610b1faac807','Access-Reject','2017-01-24 15:18:36'),(261536,'80:19:67:E8:61:E4','0x5f5155b34f0e1f207f1e75e317c12b089b','Access-Reject','2017-01-24 15:21:39'),(261537,'80:19:67:80:C0:75','0xf515d16256dbe705855fd0fe170fded779','Access-Reject','2017-01-24 15:21:39'),(261538,'80:19:67:E6:D0:68','0x8dd0c7648be944f1d03f9c8fab90a5dbb4','Access-Reject','2017-01-24 15:21:44'),(261539,'24:DB:ED:72:F4:12','0x482ba5a37bc1b5f5df5be5d786de823eec','Access-Reject','2017-01-24 15:21:55'),(261540,'80:19:67:AA:5D:F5','0x0df870730810b861d9850cd1738dd4e446','Access-Accept','2017-01-24 15:23:33'),(261541,'80:19:67:BA:B9:B0','0x6badb2622a57d66163c1d2acea8f3ff98c','Access-Reject','2017-01-24 15:25:02'),(261542,'E0:B6:F5:2F:81:6E','0xfe1c9541aa1357e10c582929c1bf5f8d22','Access-Reject','2017-01-24 15:25:07'),(261543,'28:EF:01:80:53:43','0xe6ebacc2ea3bcd212017232966fc3e2d05','Access-Reject','2017-01-24 15:26:03'),(261544,'80:19:67:9D:B4:C0','0x5c6be477a2fe08ef945c8a99679cede274','Access-Reject','2017-01-24 15:26:35'),(261545,'C4:88:E5:85:B9:EB','0xc86bf202239f7ac425e2a3da285c5c07e2','Access-Reject','2017-01-24 15:26:49'),(261546,'80:19:67:F4:0F:71','0x07bfe2b7a424b8d26d1492ee2c60487fb1','Access-Reject','2017-01-24 15:27:15'),(261547,'80:19:67:32:57:B3','0xa7add54a1bbd7729780e85a52f60cecbd7','Access-Reject','2017-01-24 15:27:16'),(261548,'10:F9:6F:96:60:74','0x602d2b604a6c7b94597242c446624262c3','Access-Reject','2017-01-24 15:27:31'),(261549,'9C:0E:4A:07:A8:5D','0x8069e04a31dfb210328843e068dc7c3718','Access-Reject','2017-01-24 15:28:03'),(261550,'80:19:67:66:AF:AA','0x960c3c68af8c434074f9bb824b1cc5a006','Access-Reject','2017-01-24 15:28:20'),(261551,'9C:6C:15:D0:73:14','0x4748e71b896f16a7447d4425e1fb3e080c','Access-Reject','2017-01-24 15:29:26'),(261552,'BC:B3:08:BF:BF:21','0x07f0adad9319a99cea69513aff0fd5b852','Access-Reject','2017-01-24 15:30:02'),(261553,'30:AA:BD:1D:68:FF','0x9dd7abcaa965b4c4a2ae728793fca83383','Access-Reject','2017-01-24 15:30:53'),(313961,'tpsbiz','','Access-Reject','2018-10-09 02:57:02'),(313962,'tpsbiz','','Access-Reject','2018-10-09 02:57:11'),(261555,'D4:6E:5C:B1:C2:83','0x9e186f456e5411464287a87713173f489a','Access-Reject','2017-01-24 15:32:09'),(261556,'A0:32:99:2B:17:D0','0xa9ee9614a35f8921d425e9ac3053376b34','Access-Reject','2017-01-24 15:32:32'),(261557,'30:C7:AE:F7:D8:F3','0x0fd565c8b75c942245c269d998d108c761','Access-Reject','2017-01-24 15:33:11'),(261558,'80:19:67:80:C0:75','0xaa56cdbe10ad83fdd8390b7ca7a2175587','Access-Reject','2017-01-24 15:33:20'),(261559,'80:96:B1:F5:2D:D7','0x31af2dcd3e0eb56fd198a815146c6d565a','Access-Reject','2017-01-24 15:33:32'),(261560,'80:19:67:E6:D0:68','0x0da1f9fed557377188ce8d4114864bf17a','Access-Reject','2017-01-24 15:33:41'),(261561,'28:EF:01:80:53:43','0x080aa8a95ba9adf7b095000622c3a12590','Access-Reject','2017-01-24 15:33:54'),(261562,'80:19:67:EA:FB:7D','0xc1e5f75323f07a37749197e1f0c14f9777','Access-Reject','2017-01-24 15:34:22'),(261563,'3C:83:75:7A:B4:60','0xc9ae9d541616e650a3431e095f42851ab4','Access-Reject','2017-01-24 15:37:27'),(261564,'78:FF:CA:33:9A:EE','0x78a823329212e73ffdd4706f5466afa4bc','Access-Reject','2017-01-24 15:37:30'),(261565,'18:21:95:AE:22:19','0x08bbc64cca57154fd8733b2cce36eee9fb','Access-Reject','2017-01-24 15:38:01'),(261566,'80:19:67:80:C0:75','0x7a41df9c1530e022ec3537cde347821e90','Access-Reject','2017-01-24 15:38:21'),(261567,'38:94:96:CA:C3:93','0xf269f47362731d58c4d9b751cd3264a730','Access-Reject','2017-01-24 15:38:41'),(261568,'E0:63:E5:55:BC:92','0x7542045eb06ac1277b6aec970773ea9126','Access-Reject','2017-01-24 15:38:58'),(261569,'30:AA:BD:E7:15:50','0x6164bc763220d6fbd5ce60a7267e37f5c7','Access-Reject','2017-01-24 15:39:10'),(261570,'A0:32:99:2B:17:D0','0xf8627a5456c6cc6afec1f1e436eafa24c0','Access-Reject','2017-01-24 15:41:00'),(261571,'74:31:70:0F:0E:B0','0x707d8f9ee7175132315969c57588373604','Access-Reject','2017-01-24 15:41:42'),(261572,'48:50:73:A8:2B:2C','0x8632425c27a51e3b37f14878b244df6fab','Access-Reject','2017-01-24 15:41:50'),(261573,'C4:62:EA:92:85:72','0x63384ff8e8fd522192088b50d7e29b515c','Access-Reject','2017-01-24 15:43:14'),(261574,'80:19:67:9D:B4:C0','0x3c40552b81442faf99767613da2d346d51','Access-Reject','2017-01-24 15:43:48'),(261575,'80:19:67:32:57:B3','0x7c4182d5bfbba874719368203ab9decf03','Access-Reject','2017-01-24 15:44:14'),(261576,'1C:62:B8:8C:7F:B5','0x7a93d5e71b3e68587e80ccf9d822720d8a','Access-Reject','2017-01-24 15:44:15'),(261577,'80:19:67:EA:FB:7D','0xe6a76cd581765e7e669b38bc1581ffae16','Access-Reject','2017-01-24 15:45:57'),(261578,'94:EB:CD:DA:5A:8F','0x9d2f925fa7dcc9fd09e96fdf9ed40c23fd','Access-Reject','2017-01-24 15:46:30'),(261579,'58:F1:02:80:B7:89','0x54e194265c610592e2b44ac0d536740998','Access-Reject','2017-01-24 15:46:36'),(261580,'90:E7:C4:2F:59:25','0x39861a0f7ad84b9c44fe0da003fb70e65a','Access-Reject','2017-01-24 15:47:18'),(261581,'10:F9:6F:96:60:74','0x4497d824482d83d0d1e57875cf6b850496','Access-Reject','2017-01-24 15:47:26'),(261582,'80:19:67:48:C9:8A','0xbd5b3b73f328cb80dc6560949cc5af4a9c','Access-Reject','2017-01-24 15:48:14'),(261583,'F4:09:D8:12:6E:77','0x52fe9ec1c01e47bbc344c9643414333c16','Access-Reject','2017-01-24 15:48:35'),(261584,'34:FC:01:B3:EA:9D','0x832c2da33f9b2822a0cd4817f0ab778e43','Access-Reject','2017-01-24 15:48:59'),(261585,'C4:62:EA:92:85:72','0xfc89d96e1ef6ecf56ba4d52c8d4563831b','Access-Reject','2017-01-24 15:51:12'),(261586,'80:19:67:DB:9D:52','0xb07eae51e6bc84aa246886daccc340d527','Access-Reject','2017-01-24 15:51:35'),(261587,'E0:DB:10:AA:DF:5C','0x34ee7f0a3425101225eb8d25a5689a6bb4','Access-Reject','2017-01-24 15:52:56'),(261588,'E0:B6:F5:2F:81:6E','0x8e0a051fbe4641e38d240c2a19f9ddbb85','Access-Reject','2017-01-24 15:53:05'),(261589,'E0:B6:F5:2F:81:6E','0xc006dc8e0a6f84431a3c2e4a0fd35d0149','Access-Reject','2017-01-24 15:53:07'),(261590,'40:88:05:EF:E4:3D','0x918e31278f51d42bc2744bb68ced799355','Access-Reject','2017-01-24 15:53:49'),(902698,'cegrad','','Access-Accept','2019-09-19 12:10:04'),(261592,'18:87:96:32:BA:14','0xc2e0ec35f1d7c1d205681f83c79b6a164f','Access-Reject','2017-01-24 15:53:55'),(902697,'affiliation','','Access-Accept','2019-09-19 12:10:03'),(261594,'78:FF:CA:99:0B:6F','0x649fbd0f5cc3e7bc2e8afdba70ee80aa80','Access-Reject','2017-01-24 15:54:24'),(261595,'10:F9:6F:96:60:74','0xcf7200dac5cd8ba84b922798ea5e661160','Access-Reject','2017-01-24 15:54:29'),(261596,'48:50:73:A8:2B:2C','0xa2199601d8b7078aa779530fa8c3e9bb33','Access-Reject','2017-01-24 15:55:44'),(261597,'28:EF:01:80:53:43','0xb1d87236a3472a2a3e5031c07e1f1f7f40','Access-Reject','2017-01-24 15:55:48'),(261598,'BC:B3:08:D7:3D:A0','0x213a6089da5478b8834e94c5a1fb926ae3','Access-Reject','2017-01-24 15:56:22'),(261599,'10:96:53:D3:8E:13','0x0050f189d0f57c2b574b2c71f0267d32ba','Access-Reject','2017-01-24 15:59:34'),(261600,'B0:45:19:DD:33:65','0x50d76bccc55368194b176467ba2e217669','Access-Reject','2017-01-24 16:00:22'),(261601,'80:19:67:E8:61:E4','0xe8c4fd2120b55dfe14f75efd5360290c86','Access-Reject','2017-01-24 16:00:26'),(261602,'B4:74:9F:DE:D0:AD','0xdc9d45c68a6c245403755d0b5a00610892','Access-Reject','2017-01-24 16:00:38'),(261603,'B4:30:52:F0:8C:02','0x7ac3de4f3153a53cc71e9ce563248d9346','Access-Reject','2017-01-24 16:00:44'),(261604,'80:19:67:48:C9:8A','0x9f0e088d01b0780bcb67bf07e84e5ce2a3','Access-Reject','2017-01-24 16:01:01'),(261605,'C8:A8:23:07:94:51','0x9872a712bd55b0755774b72340f224cd25','Access-Reject','2017-01-24 16:01:20'),(261606,'9C:6C:15:D0:73:14','0xa15423fb9de0a23b2f304f72dc86715c5e','Access-Reject','2017-01-24 16:03:05'),(261607,'80:19:67:DB:9D:52','0xfe34eccbb66005631dc2cfb4c75ee1c615','Access-Reject','2017-01-24 16:03:14'),(261608,'78:FF:CA:CB:53:CB','0x73e277a047c9089244735d90e39e7e44f4','Access-Reject','2017-01-24 16:03:22'),(261609,'30:AA:BD:E7:15:50','0x7ec1fb7b5d69e300af5512bc8c883afb62','Access-Reject','2017-01-24 16:03:36'),(261610,'28:EF:01:80:53:43','0x20b297ec7c350cad6f8176a2ee649bac77','Access-Reject','2017-01-24 16:03:56'),(261611,'28:FB:D3:94:61:A7','0xdf225e0c02ca75940cd956719e0bb0b46a','Access-Reject','2017-01-24 16:05:45'),(261612,'40:88:05:EF:E4:3D','0xd2e2af634d06388498428014b44e211cfb','Access-Reject','2017-01-24 16:05:45'),(261613,'10:F9:6F:96:60:74','0xa9b6ec22842678485b2df95735d3e3ff44','Access-Reject','2017-01-24 16:07:26'),(261614,'B8:98:F7:7E:B9:B4','0x60285769b332820e383397f5166c68f2d2','Access-Reject','2017-01-24 16:09:06'),(261615,'00:27:15:65:44:A4','0x5339c0839dfba75b931fcba67de0fe15e7','Access-Reject','2017-01-24 16:10:31'),(261616,'A0:32:99:2B:17:D0','0xfe55aefc1e39b36b8522fd6a539d2c26eb','Access-Reject','2017-01-24 16:10:33'),(261617,'BC:B3:08:D7:3D:A0','0x4b8fd708d2ac431a7a495261bd17bfd8a8','Access-Reject','2017-01-24 16:10:51'),(261618,'80:19:67:48:C9:8A','0xe9dc95f3b7db6b78b29cbddc0d98ed180b','Access-Reject','2017-01-24 16:11:21'),(261619,'10:72:0D:39:06:B6','0x430476899c130ae79cc0a74a7bec1c68da','Access-Reject','2017-01-24 16:11:53'),(261620,'9C:6C:15:D0:73:14','0x1c767caf74dd00a013e38288e89414f667','Access-Reject','2017-01-24 16:12:35'),(261621,'C0:C9:76:1F:DF:88','0x2a6419714b74102dc21894dc6326d9d028','Access-Reject','2017-01-24 16:12:37'),(261622,'78:FF:CA:99:0B:6F','0x285d283894b74a783d6b230aa1e74fa531','Access-Reject','2017-01-24 16:14:03'),(261623,'00:27:15:44:36:73','0x634d5b801b7735b0f97e45b3010bb7c05a','Access-Reject','2017-01-24 16:14:32'),(261624,'78:FF:CA:2E:68:29','0x1796f798a57b51755fa15312dd289d72e1','Access-Reject','2017-01-24 16:14:36'),(930118,'dodoos','','Access-Reject','2019-11-09 14:20:52'),(930119,'dodoos','','Access-Reject','2019-11-09 14:21:04'),(261626,'80:19:67:FA:2E:88','0xb834e4fa2fd502566aff1f46cdad41e79d','Access-Reject','2017-01-24 16:15:25'),(261627,'84:EF:18:9D:29:B6','0x3cbff43b3e5824eb65efbe9aa236eebc80','Access-Reject','2017-01-24 16:16:00'),(261628,'80:19:67:FA:2E:88','0x6f037481e2f220e9d0e7a840e3cd593a0c','Access-Reject','2017-01-24 16:16:01'),(261629,'10:F9:6F:96:60:74','0xdc69400f41825032ad1968e43593e3f8cf','Access-Reject','2017-01-24 16:16:30'),(261630,'80:19:67:48:C9:8A','0x75c785a748ea4c4de22e2b6cb59c3d9748','Access-Reject','2017-01-24 16:17:05'),(261631,'74:31:70:0F:0E:B0','0x158ac1c22b21c72ee82af5520448df9973','Access-Reject','2017-01-24 16:22:04'),(261632,'00:27:15:65:44:A4','0xa55e6ee425f1ef4e716afb3e52cd791058','Access-Reject','2017-01-24 16:22:05'),(261633,'00:27:15:15:58:9B','0xae45142b50826a6435535dce801e975827','Access-Reject','2017-01-24 16:22:05'),(261634,'80:19:67:EA:FB:7D','0x85b63f8f7b6848523ae215c0cbe4417298','Access-Reject','2017-01-24 16:22:06'),(261635,'C0:C9:76:1F:DF:88','0x4e337371828a90f8630c3d483f51c7ecb0','Access-Reject','2017-01-24 16:22:06'),(261636,'B0:45:19:DD:33:65','0xbbe90b04fb237d709bab476b1cf61455f9','Access-Reject','2017-01-24 16:22:08'),(261637,'BC:B3:08:CA:F9:8D','0xb3f3d0d4852cae4c88bc0ecb47400bb6fc','Access-Reject','2017-01-24 16:22:08'),(261638,'74:E2:8C:C3:8F:F8','0xd1ece8c68ff0a56fe11c41f34efe4fee8d','Access-Reject','2017-01-24 16:22:09'),(261639,'80:19:67:98:63:DB','0xf4f940d6e23b11718030515e165caf0921','Access-Reject','2017-01-24 16:22:13'),(261640,'80:19:67:DB:9D:52','0x0a0db228600b32135f30e43ba342efe6b0','Access-Reject','2017-01-24 16:22:39'),(261641,'A4:44:D1:5C:92:C2','0x203079de770d7a3e63646c40580fd9da35','Access-Reject','2017-01-24 16:22:48'),(261642,'24:0D:C2:79:6B:7B','0x318cf101273315f1c65a16c8fdcc069051','Access-Reject','2017-01-24 16:23:00'),(261643,'A4:44:D1:71:E5:F2','0xdb2ccdf47a80816fdddd4a020468129a9b','Access-Reject','2017-01-24 16:23:14'),(261644,'D4:6E:5C:B1:C2:83','0x11a672b6dcd36a02184d8575841644b4e6','Access-Reject','2017-01-24 16:23:24'),(261645,'D4:8F:33:D9:BF:D0','0x4eeef36744a8ea68b2e1ba1368a5995a8b','Access-Reject','2017-01-24 16:23:41'),(261646,'00:27:15:08:44:06','0xc5f94e8daae65e66c2437f25f09c91f286','Access-Reject','2017-01-24 16:24:33'),(261647,'1C:99:4C:33:26:13','0x42f8181457e249b406cb48f59023c02d1c','Access-Reject','2017-01-24 16:24:41'),(261648,'80:19:67:DF:9F:5A','0x6212d65412090949a4b739a82211ac9e8c','Access-Reject','2017-01-24 16:24:47'),(261649,'00:21:63:5E:C4:B7','0xfee7cdb8f6bbdd7639a7e20978c75540c8','Access-Reject','2017-01-24 16:24:47'),(261650,'80:19:67:48:C9:8A','0x0b318fd3abcc5c4412eb688cb9495a6d12','Access-Reject','2017-01-24 16:25:11'),(261651,'78:FF:CA:2E:68:29','0x9076388e537c757ed695ecbfa5da6bc7e9','Access-Reject','2017-01-24 16:25:12'),(261652,'20:55:31:41:FE:68','0xe285efb941c8f832149b0d0ba68b88c3e9','Access-Reject','2017-01-24 16:25:30'),(261653,'78:FF:CA:99:0B:6F','0x572977f3ee4f9951a21932ddc8ff66a252','Access-Reject','2017-01-24 16:25:33'),(261654,'28:FB:D3:94:61:A7','0x80121d0cc0d91c1f67153f45712569e3d1','Access-Reject','2017-01-24 16:26:21'),(261655,'F0:27:65:EE:68:CB','0x2017f2081500fc2db4fefc483450afda6a','Access-Reject','2017-01-24 16:26:30'),(261656,'28:EF:01:80:53:43','0x0d1bc48e79efc64b217f33bb30bce94773','Access-Reject','2017-01-24 16:26:32'),(261657,'80:19:67:66:AF:AA','0xecae4bd6262af38dc1ba328aa914bfc902','Access-Reject','2017-01-24 16:26:38'),(261658,'80:19:67:8E:9D:CC','0x0c8e60acfe21db0a0c5e294534eda8b68f','Access-Reject','2017-01-24 16:26:54'),(261659,'10:F9:6F:96:60:74','0xed6cc68c0ee0db87c4721aacc1159e16b5','Access-Reject','2017-01-24 16:27:13'),(261660,'80:19:67:F0:9D:DD','0xfc827a8bf095093424d3c11796dec9192c','Access-Reject','2017-01-24 16:29:18'),(261661,'78:FF:CA:11:58:97','0xe1d997072321470f2ba8a6563b83fd217e','Access-Reject','2017-01-24 16:29:22'),(261662,'C0:C9:76:1F:DF:88','0xf6b03f80b5bfbe1b669175097a42deba97','Access-Reject','2017-01-24 16:30:29'),(261663,'80:19:67:FA:2E:88','0x5ed62190c403f1dd6c6223d62ccc8e7542','Access-Reject','2017-01-24 16:30:46'),(261664,'C4:62:EA:92:85:72','0x5727d65be02941de76679f83fa037f75c1','Access-Reject','2017-01-24 16:31:11'),(261665,'30:AA:BD:64:50:3E','0x0e1ed1f26b96f932cf3341f42ea7116e6a','Access-Reject','2017-01-24 16:31:30'),(261666,'00:08:22:A2:BA:EF','0xaa82df1195fc34bfb0d4b5a876018a9ffb','Access-Reject','2017-01-24 16:32:09'),(261667,'68:48:98:2B:97:B0','0xadc0cdd00b3bd124acb3940792f1b1d188','Access-Reject','2017-01-24 16:33:26'),(261668,'F8:84:F2:17:1B:C6','0xa47b6773af9ecb4a8648b8b5f6b2617729','Access-Reject','2017-01-24 16:33:42'),(261669,'80:19:67:48:C9:8A','0xf4073737a772abee082b8417f7ca8800b8','Access-Reject','2017-01-24 16:33:54'),(261670,'28:EF:01:80:53:43','0x4ee19e02fec4b732d5f4e1b728803979fe','Access-Reject','2017-01-24 16:34:00'),(261671,'84:A4:66:FC:7A:02','0x8ea3d87787c2bd63748bdd5e88233ef1bb','Access-Reject','2017-01-24 16:34:13'),(261672,'00:27:15:04:14:12','0x7ef8e800a4b13605bc1b519b14c5306b23','Access-Reject','2017-01-24 16:35:17'),(261673,'00:27:15:65:44:A4','0x016c489fdff3e58a72352133d75f9433ea','Access-Reject','2017-01-24 16:35:18'),(261674,'80:19:67:A6:D7:6C','0x3f87ca5aa6c54624ee0d341c5475d18e3d','Access-Reject','2017-01-24 16:35:22'),(261675,'30:AA:BD:FE:DF:2D','0xe2fe53504ab54d904acfd571a0e1d91a77','Access-Reject','2017-01-24 16:35:34'),(261676,'30:C7:AE:F7:D8:F3','0xac020306b867cf0289f3b59ec40d68769a','Access-Reject','2017-01-24 16:35:55'),(261677,'28:FB:D3:94:61:A7','0xb4af0e6214bca08e81702d25802e586c36','Access-Reject','2017-01-24 16:35:57'),(261678,'B8:98:F7:7E:B9:B4','0x286a8148383f829b9592cd021eb686e1d7','Access-Reject','2017-01-24 16:35:58'),(261679,'80:19:67:E6:D0:68','0x4f4ce3be29818ffe874d7ebcc2f3e5331e','Access-Reject','2017-01-24 16:36:40'),(261680,'08:21:EF:49:2A:25','0xe548949c895f656b764e7a279f7407d716','Access-Reject','2017-01-24 16:37:03'),(261681,'10:F9:6F:96:60:74','0x6977236868e3d1ffa3526ee1e7d4118c1a','Access-Reject','2017-01-24 16:37:26'),(261682,'88:AD:D2:20:E1:C3','0x2aa9beefab68219a4e465bdcd1dd803cb9','Access-Reject','2017-01-24 16:37:29'),(261683,'74:31:70:0F:0E:B0','0xcc95513210854625bf4f016d99f7acf91c','Access-Reject','2017-01-24 16:37:42'),(261684,'C4:62:EA:92:85:72','0x2d907bbff855ba29d5913c762fa4ba6cfe','Access-Reject','2017-01-24 16:38:11'),(261685,'30:AA:BD:64:50:3E','0x924937ef970efbd48bb928edbd2cb5d3f6','Access-Reject','2017-01-24 16:38:22'),(261686,'24:1F:A0:1F:0E:D8','0x217caa0e1ecbc566f22849f7868a1f20c9','Access-Reject','2017-01-24 16:38:45'),(261687,'24:1F:A0:1F:0E:D8','0xc77fb221f17f1ade948311ba6581636228','Access-Reject','2017-01-24 16:38:47'),(261688,'24:0D:C2:79:6B:7B','0x0a44a4d44094e8f8aa72071281345cba8d','Access-Reject','2017-01-24 16:39:19'),(261689,'E8:15:0E:04:EC:20','0x4eb8a9157973a1177d10ce3e5298a93e02','Access-Reject','2017-01-24 16:39:19'),(261690,'80:19:67:50:5A:EA','0xa4d8766e9cc2bbaec18bd4c994368bb431','Access-Reject','2017-01-24 16:39:26'),(261691,'08:21:EF:C0:34:B6','0x6dd45a9c569194aa0d982b7b0f1cf8a17c','Access-Reject','2017-01-24 16:39:48'),(261692,'C0:C9:76:1F:DF:88','0xd188be8ead0533258111aa6f72cb48e4d9','Access-Reject','2017-01-24 16:40:31'),(261693,'00:27:15:08:44:06','0x3c1c294960507a62bad9078ede3847813e','Access-Reject','2017-01-24 16:41:24'),(261694,'8C:BF:A6:6E:AD:87','0x4d8bb9cf77720705f27f06629c6d55f2c9','Access-Reject','2017-01-24 16:41:27'),(261695,'78:FF:CA:4C:A2:49','0x16c0908dde58d9ecc6d6a07684490f7659','Access-Reject','2017-01-24 16:42:05'),(261696,'A8:9F:BA:B9:76:19','0x4062028e63757b34c51680c977e1bb8575','Access-Reject','2017-01-24 16:42:06'),(261697,'80:96:B1:F5:2D:D7','0x64e8db492410051e2e2b1f76bca6ed1ca2','Access-Reject','2017-01-24 16:42:07'),(261698,'E4:98:D1:F0:2A:38','0xf045698f19198e0711267fbb61e3fa9b17','Access-Reject','2017-01-24 16:42:07'),(261699,'A4:44:D1:71:E5:F2','0xc6a94d46d07d5f3cbe5b80c06ae3dc474b','Access-Reject','2017-01-24 16:43:44'),(261700,'78:FF:CA:24:51:10','0x4fcb312bcf1006e75dc81e45a76facf37b','Access-Reject','2017-01-24 16:45:29'),(261701,'08:21:EF:49:2A:25','0x8ab6e3c5b6916542e83c9e4958bf38fd72','Access-Reject','2017-01-24 16:45:45'),(261702,'A4:44:D1:5C:75:08','0xa014de9d0cd3dd85be5309d9d03a9ba1fb','Access-Reject','2017-01-24 16:45:47'),(261703,'BC:B3:08:D7:4A:85','0x566be6b7c2cc4f077a9d31843180b84d67','Access-Reject','2017-01-24 16:46:07'),(261704,'78:FF:CA:8F:35:2A','0x5ce55828dff61c527dad76f56d64fd9de8','Access-Reject','2017-01-24 16:46:14'),(261705,'28:EF:01:80:53:43','0xf0cb9faf054e77ab8af8dcb499e93151c2','Access-Reject','2017-01-24 16:46:30'),(261706,'80:19:67:25:A5:03','0xd3d90f9434c079aaf6b33d90c5d7b78f88','Access-Reject','2017-01-24 16:46:51'),(261707,'10:F9:6F:96:60:74','0xfbd6f799b16e770b853a5ce369989779d2','Access-Reject','2017-01-24 16:47:27'),(261708,'10:2F:6B:F7:3A:30','0xe3b00419ba546ce7f7ca4098b9bf6952aa','Access-Reject','2017-01-24 16:47:31'),(261709,'B4:3A:28:CC:6D:58','0x068fc461ff8c7182294f4554d0d9d58764','Access-Reject','2017-01-24 16:48:06'),(261710,'78:7D:48:09:16:CF','0xd6876b1d2f362976a5fa05d4865ad74ecd','Access-Reject','2017-01-24 16:48:37'),(261711,'54:27:58:E0:23:0F','0x4ca3363eb554752874c52a302d4cc0cf3c','Access-Reject','2017-01-24 16:50:00'),(261712,'D4:37:D7:9C:D4:A3','0x3bbc77ded6eee9c9a9232ffb3707e79bfc','Access-Reject','2017-01-24 16:50:13'),(261713,'78:E4:00:AF:D8:C7','0xe1fa96d7fe5daf27037ce624f408a01084','Access-Reject','2017-01-24 16:50:49'),(261714,'08:EC:A9:85:7C:92','0xf30c36392f686a1dccb98d9855c7be7ea7','Access-Reject','2017-01-24 16:51:45'),(261715,'54:27:58:E0:23:0F','0xb0a98938fdcac30d07078ec3b47be08c55','Access-Reject','2017-01-24 16:51:47'),(261716,'D4:37:D7:9C:D4:A3','0x0d7ce81ce99d4a96e4d748f0fed757eab2','Access-Reject','2017-01-24 16:51:47'),(261717,'78:E4:00:AF:D8:C7','0x3202f0563f7b0c00230d3f7aabc91a6e34','Access-Reject','2017-01-24 16:51:49'),(261718,'30:AA:BD:64:50:3E','0x8b3d42b5b267eafa5af05aac2fb1ed89ce','Access-Reject','2017-01-24 16:52:11'),(261719,'F4:42:8F:98:0A:17','0x5c76a10b39da17843aa03ea6e0cbe7ae33','Access-Reject','2017-01-24 16:53:47'),(261720,'28:EF:01:80:53:43','0x1085534d34f80ca72eff2996ecdb3741e7','Access-Reject','2017-01-24 16:55:08'),(261721,'78:FF:CA:05:7A:D7','0xd275346c602022b39aa63944db75ae6b43','Access-Reject','2017-01-24 16:55:10'),(261722,'1C:B0:94:CA:AA:D5','0xf3f691f8a83df1f00498b9f53c8b54f071','Access-Reject','2017-01-24 16:55:25'),(261723,'68:48:98:2B:97:B0','0x9f9998856c1e5c4c4d876865db404daa3b','Access-Reject','2017-01-24 16:55:53'),(261724,'78:FF:CA:98:96:3F','0x0d39a71171053709c0f43c846f129db44a','Access-Reject','2017-01-24 16:56:10'),(261725,'CC:BB:AA:D7:2D:A5','0x65fbbc59be3036364e33281c9d923413e1','Access-Reject','2017-01-24 16:56:13'),(261726,'10:F9:6F:96:60:74','0xcef60f0c05cf6816b83e45783a06fc4a83','Access-Reject','2017-01-24 16:57:26'),(261727,'78:FF:CA:9A:26:54','0x39e5c8c6af077951bf6bb1c44b805f311f','Access-Reject','2017-01-24 16:57:41'),(261728,'28:FB:D3:94:61:A7','0x153adf2838f7085f89496fc09e16b1a0e9','Access-Reject','2017-01-24 16:57:48'),(261729,'80:19:67:50:5A:EA','0x59bc98064c0c2617375f8fc1b8b780b735','Access-Reject','2017-01-24 16:58:10'),(261730,'00:DB:DF:C2:7C:25','0x9af128dfefd9e392a3739892a9f70e99ae','Access-Reject','2017-01-24 16:59:57'),(261731,'78:FF:CA:CB:39:80','0xc7f5cf5bd72eaa0f3f51fdc7568fb4dab0','Access-Reject','2017-01-24 17:01:07'),(261732,'78:FF:CA:82:7C:A2','0x9de815ece5e1590a07ffde6631111ac557','Access-Reject','2017-01-24 17:01:46'),(902696,'mfantsipim','','Access-Accept','2019-09-19 12:10:02'),(261734,'54:14:73:72:C5:76','0xdbfdbd177b4048325e929b71cb7ace3e13','Access-Reject','2017-01-24 17:02:33'),(261735,'80:19:67:B4:8B:D2','0xd297a2d036cd71d9b4e1c9a0d4a11651a9','Access-Reject','2017-01-24 17:03:04'),(261736,'78:FF:CA:82:7C:A2','0x23b4b1b8a3229fa5873a2efb1ea5e98116','Access-Reject','2017-01-24 17:03:07'),(261737,'BC:B3:08:CD:3C:30','0x750293ebc0306f0e210d73c1af3628bf23','Access-Reject','2017-01-24 17:03:43'),(261738,'28:EF:01:80:53:43','0x716c51a1b4458d15469ab43bb4cc8fd490','Access-Reject','2017-01-24 17:03:51'),(261739,'F4:42:8F:98:0A:17','0xcbc6ac8ab5aab11d8fa71566691cbaa176','Access-Reject','2017-01-24 17:04:00'),(261740,'BC:B3:08:D5:D6:0D','0x96fb1bfad2823ef33b805d2e25296186e6','Access-Reject','2017-01-24 17:04:35'),(261741,'00:27:15:44:36:73','0x0aba7db63622caf87a09a13b57d7c6ecce','Access-Reject','2017-01-24 17:05:00'),(261742,'24:1F:A0:AC:9B:7F','0x1a301a2389f486a49f0e0f0ee531f1b075','Access-Reject','2017-01-24 17:05:14'),(261743,'38:94:96:51:9D:F7','0x5e02aed765ec37cbafb4f228950222d827','Access-Reject','2017-01-24 17:06:09'),(261744,'9C:D3:5B:9E:9E:BE','0xddbae1e4b756f626df5961a9e7868f757a','Access-Reject','2017-01-24 17:06:39'),(261745,'BC:B3:08:86:B0:D9','0x7b9bcfec98dd07018298e9612889b3835c','Access-Reject','2017-01-24 17:06:43'),(261746,'78:FF:CA:98:96:3F','0x1b5d9dcc64052ce8d1a32baaba34c11a34','Access-Reject','2017-01-24 17:06:53'),(261747,'C4:62:EA:92:85:72','0x7ec2bb8747fa047a520aebedd22e26644e','Access-Reject','2017-01-24 17:07:11'),(261748,'E4:F8:EF:0F:D7:9B','0xc444832f48051d4bcd41ac78481a33ed44','Access-Reject','2017-01-24 17:08:46'),(902695,'ekpetis','','Access-Accept','2019-09-19 12:06:50'),(261750,'68:B3:5E:27:51:A7','0xaa7c67a43907cc8647f07663d987ff5d1c','Access-Reject','2017-01-24 17:09:21'),(261751,'78:92:3E:07:54:48','0x692873a5e62bc25a137611ef4cae34ea4b','Access-Reject','2017-01-24 17:09:22'),(261752,'10:72:0D:39:06:B6','0xaf69418de75bab3bd7a1daef651add6c1b','Access-Reject','2017-01-24 17:09:52'),(261753,'30:AA:BD:64:50:3E','0xf5b2ce9f94308f85443acc8e08448bac40','Access-Reject','2017-01-24 17:11:54'),(261754,'80:19:67:F2:55:A1','0xf1c8660caffc7ec9049431f3b8fe5afb77','Access-Reject','2017-01-24 17:12:05'),(261755,'30:C7:AE:F0:88:10','0xfc784c486dc2c0f12f5d725bbf80616fa0','Access-Reject','2017-01-24 17:12:34'),(261756,'30:C7:AE:F7:D8:F3','0xfb99ed17b48a299191219a60634a2e36f8','Access-Reject','2017-01-24 17:12:34'),(261757,'FC:C2:DE:4C:8A:9B','0xc7c18ce319d06bbdfd84d25b181bafca48','Access-Reject','2017-01-24 17:12:42'),(261758,'9C:6C:15:D0:73:14','0xee3d33d2cfff995c6b2e0417f97d08da20','Access-Reject','2017-01-24 17:14:00'),(261759,'78:FF:CA:99:0B:6F','0xece5e4007b9bed95bdf2008780214eb331','Access-Reject','2017-01-24 17:16:52'),(261760,'10:F9:6F:96:60:74','0xaea49cbd7f5dfe9c80c420c6f1807c512c','Access-Reject','2017-01-24 17:17:37'),(261761,'20:55:31:41:FE:68','0xa5749d09e51f6a793c238bc83da8817122','Access-Reject','2017-01-24 17:17:38'),(261762,'18:21:95:A1:E1:D5','0xd832b00088c36d22e7ad5839b13088d954','Access-Reject','2017-01-24 17:18:23'),(261763,'E0:B6:F5:2F:81:6E','0xfb090fc8f25e59f08ca9e7af06ee4e4cdc','Access-Reject','2017-01-24 17:18:53'),(261764,'A0:CB:FD:86:CB:46','0x653013a67b8731dadc1fa9db0dbe09bbe2','Access-Reject','2017-01-24 17:18:58'),(261765,'BC:B3:08:CA:F9:8D','0x64ab1867cbf646110227026c666e36099a','Access-Reject','2017-01-24 17:19:03'),(261766,'80:19:67:98:63:DB','0x25cd0d55c3d3409680e5af896c118fcecb','Access-Reject','2017-01-24 17:19:32'),(261767,'D0:5B:A8:10:C2:13','0xeceec0ef1bc38a4828fcae019d23cdb3c8','Access-Reject','2017-01-24 17:20:17'),(261768,'E0:CA:94:E1:A3:D9','0xd4b5068cfb7c95bbdf887a6b5c4deff9a1','Access-Reject','2017-01-24 17:21:30'),(261769,'A4:44:D1:5C:75:08','0xc1d2ca9e62a585777dd8ffaddada5ad6e3','Access-Reject','2017-01-24 17:21:41'),(261770,'30:AA:BD:64:50:3E','0xb1bed44ea9bf19409e518bfc275f27ceab','Access-Reject','2017-01-24 17:21:56'),(261771,'C4:62:EA:92:85:72','0x823b5822dfd27cd67c937a41937f56cf76','Access-Reject','2017-01-24 17:22:02'),(261772,'1C:62:B8:8C:7F:B5','0x1ef5eb0101afb7ba6b84d222bef8639ef0','Access-Reject','2017-01-24 17:23:39'),(902694,'adukpos','','Access-Accept','2019-09-19 12:06:41'),(261774,'20:02:AF:C8:15:54','0x72e89452f4892c111231f3efa71ca99475','Access-Reject','2017-01-24 17:24:45'),(902693,'dodoos','','Access-Accept','2019-09-19 12:06:20'),(261776,'74:E2:8C:C3:8F:F8','0x3b22bed1979bb49d21b2b20e1ef48ea1bc','Access-Reject','2017-01-24 17:24:57'),(921423,'baduwa','','Access-Accept','2019-11-07 05:27:27'),(921422,'dodoos','','Access-Accept','2019-11-07 04:56:21'),(921421,'ekpetis','','Access-Accept','2019-11-07 04:46:02'),(261780,'28:EF:01:80:53:43','0xd44b133d9df98348d8d9b08eba014ca586','Access-Reject','2017-01-24 17:26:35'),(261781,'80:19:67:CF:20:5A','0x53cb65d3429aa8966d0812d8cfe45d1ad3','Access-Reject','2017-01-24 17:26:38'),(261782,'80:19:67:36:1B:88','0x31b55204701a8a7fd9ead2523b1132b01e','Access-Reject','2017-01-24 17:26:44'),(261783,'AC:B5:7D:3A:F9:67','0xa371830b8e4ca6bedaa0de2a25177ef53a','Access-Reject','2017-01-24 17:27:02'),(921420,'capitalhill','','Access-Accept','2019-11-07 04:40:08'),(261785,'18:3D:A2:DF:12:72','0x207fc623b0344179fb0c0292b67e203d1f','Access-Reject','2017-01-24 17:29:21'),(261786,'D8:D1:CB:98:D1:2E','0x333e86984b5d1cd7c19d8c9addcf803726','Access-Reject','2017-01-24 17:29:31'),(261787,'C4:62:EA:92:85:72','0x60ca5d39130e66294bc9abbea74a8984b2','Access-Reject','2017-01-24 17:29:33'),(261788,'BC:20:A4:0C:72:EB','0x74b20454c390017b3019590665bce17650','Access-Reject','2017-01-24 17:29:36'),(921419,'src_hostel','','Access-Accept','2019-11-07 04:34:52'),(261790,'58:F1:02:80:B7:89','0x7477f394168d1777efe36e1c7dc792950c','Access-Reject','2017-01-24 17:30:17'),(261791,'A8:16:B2:54:3A:60','0x9fe03fc72544ac081dcde2b27cd71eb2ec','Access-Reject','2017-01-24 17:30:29'),(261792,'F0:25:B7:6D:EC:0E','0x230d74d17d7f58de1b80c214d11dc1fc0f','Access-Reject','2017-01-24 17:31:08'),(261793,'1C:E1:92:1E:BE:B8','0xe78b600aae9d41e302bd4caeb90d5ca2d9','Access-Reject','2017-01-24 17:31:21'),(261794,'80:19:67:CC:EC:FB','0x4710f4b0685b0f5d9c6416597ebcca5f72','Access-Reject','2017-01-24 17:31:34'),(261795,'5C:4C:A9:4D:19:5B','0xa2cbda98105e764138bce9255a6d6e77ff','Access-Reject','2017-01-24 17:31:41'),(261796,'00:15:6D:D8:31:2C','0x132997b9531d61d86467ee2b1e7af6a8aa','Access-Reject','2017-01-24 17:33:16'),(261797,'BC:B3:08:CA:F9:8D','0x520c60dbba485351abd1f001ad6a38d521','Access-Reject','2017-01-24 17:33:18'),(261798,'00:15:6D:D8:31:2C','0x7fadf8bef0e7afd5debe6e282096481c14','Access-Reject','2017-01-24 17:33:24'),(261799,'28:EF:01:80:53:43','0xf47d45b1d43aa8955fa420f3ca5efa868e','Access-Reject','2017-01-24 17:33:49'),(921418,'baduwa','','Access-Accept','2019-11-07 04:27:27'),(261801,'00:15:6D:D8:31:2C','0xd127c4d855924e48579a85df5eceac1c97','Access-Reject','2017-01-24 17:34:51'),(261802,'20:02:AF:C8:15:54','0xb094b0a9df7586d4c52906855e4edffbc1','Access-Reject','2017-01-24 17:35:06'),(261803,'00:18:E7:1B:9A:03','0xa599cfc3fc965836bba0aebd95d7c81a46','Access-Reject','2017-01-24 17:35:07'),(261804,'80:19:67:E6:D0:68','0xb6837ea5000804bd0c96b6bf194ea60e66','Access-Reject','2017-01-24 17:37:03'),(261805,'60:D8:19:89:67:C7','0x4f889a082cb446028de72314ce385f6edf','Access-Reject','2017-01-24 17:37:19'),(261806,'10:F9:6F:96:60:74','0x835d6f0f55b095e691053f49001a81ac70','Access-Reject','2017-01-24 17:37:27'),(261807,'80:19:67:EA:FB:7D','0x0acb7acc0ef3321f12094f00051ed36762','Access-Reject','2017-01-24 17:38:08'),(261808,'70:F1:A1:16:25:B2','0x0a541f858473b8b6915258e7ec6d42fbee','Access-Reject','2017-01-24 17:39:49'),(261809,'80:19:67:E6:D0:68','0x41bfdc69cfaa23ed866951d453b5274f0b','Access-Reject','2017-01-24 17:40:08'),(261810,'BC:B3:08:D7:4A:85','0x90ac1f3c111c8dd0bc192f8ea6651f1a05','Access-Reject','2017-01-24 17:40:40'),(921417,'SoNM','','Access-Accept','2019-11-07 04:25:03'),(261812,'D0:DF:9A:11:37:F5','0xa557206ffd33ecf5842737c33959c1be1d','Access-Reject','2017-01-24 17:40:53'),(261813,'A0:CB:FD:86:CB:46','0x752309e03d4eef4a415fd422d82fafc021','Access-Reject','2017-01-24 17:41:00'),(261814,'A4:44:D1:5C:75:08','0x7d179d32a9d12c9b4f210ce14ba98117e0','Access-Reject','2017-01-24 17:41:28'),(261815,'00:2B:A9:DE:DF:ED','0x0b549352f8d6c3441accaade30bad02f80','Access-Reject','2017-01-24 17:42:15'),(261816,'80:19:67:CF:20:5A','0x8be20e8795eab0d6fd1a8ab1a71ae4b729','Access-Reject','2017-01-24 17:42:36'),(261817,'00:21:63:5E:C4:B7','0xbe3db0c45c9381f8e544b3b22a7552321f','Access-Reject','2017-01-24 17:43:05'),(261818,'78:FF:CA:94:55:D4','0x6d960f9650a6bc9d2c982c03d10510d27f','Access-Reject','2017-01-24 17:44:10'),(261819,'BC:B3:08:BC:3A:15','0x5fd696a45d1d665b63001af681307461ed','Access-Reject','2017-01-24 17:44:14'),(261820,'BC:B3:08:D5:D6:0D','0x36dfa6fcefb16423e9a3f42dab18483f9a','Access-Reject','2017-01-24 17:44:36'),(261821,'00:15:6D:D8:31:2C','0x8a7aa31a2ef97cdf65a1423ef28e895318','Access-Reject','2017-01-24 17:44:50'),(261822,'C0:C9:76:1F:DF:88','0x191b6e485156a5fb1bcdb5e0c3fd2fb52e','Access-Reject','2017-01-24 17:44:55'),(261823,'00:88:EC:9F:56:07','0x3cc20bbf1af930131fdd0037655a8e2589','Access-Reject','2017-01-24 17:45:15'),(261824,'D0:5B:A8:10:C2:13','0x956913c2b3e89bf2d4717fe18ebdb8808d','Access-Reject','2017-01-24 17:45:48'),(261825,'28:EF:01:80:53:43','0x37e29f6bcdfee16834a2f4758f45cec2ba','Access-Reject','2017-01-24 17:46:36'),(261826,'30:AA:BD:64:50:3E','0x49de096072140bd06e2044865a12870fa2','Access-Reject','2017-01-24 17:47:01'),(261827,'00:2B:A9:DE:DF:ED','0x12c8713d6b403d71537e3c94f798f3e075','Access-Reject','2017-01-24 17:48:11'),(261828,'C4:62:EA:92:85:72','0xfd99771f78f2099647245ca2b41a48f281','Access-Reject','2017-01-24 17:49:13'),(261829,'80:19:67:CF:20:5A','0xd2720e6b3028e62525727ac42023b89203','Access-Reject','2017-01-24 17:49:43'),(261830,'80:13:82:F0:D9:6D','0x7d7be156e44d8433aac086bc6f537d45cb','Access-Reject','2017-01-24 17:50:10'),(261831,'80:71:7A:AB:E1:D6','0x706f74e3e1f15ebfbc85e6ec275170e996','Access-Reject','2017-01-24 17:50:40'),(261832,'30:C7:AE:F7:D8:F3','0xc52d31ce2c3f9625571bbfab39763fba79','Access-Reject','2017-01-24 17:51:00'),(261833,'94:44:44:EC:A9:85','0xe76e10505e4bdcbfe0f72541ec50ead9d6','Access-Reject','2017-01-24 17:51:10'),(261834,'30:AA:BD:64:50:3E','0x5cc1472bed3c8b641bff9e36f28bb9055a','Access-Reject','2017-01-24 17:52:02'),(261835,'58:F1:02:80:B7:89','0x1cfc34bd8ebd9bc405db10c57ca8e1c725','Access-Reject','2017-01-24 17:53:05'),(261836,'60:FE:1E:00:61:BF','0xfb8833ee3f457a301887111f487c38f442','Access-Reject','2017-01-24 17:54:40'),(261837,'00:15:6D:D8:31:2C','0xf5d3e90b836876fe7f5c3527e9dbe809e6','Access-Reject','2017-01-24 17:54:49'),(261838,'10:F9:6F:96:60:74','0xc0e5e0c46bd02535859304ec4ce63cca81','Access-Reject','2017-01-24 17:54:49'),(261839,'1C:E1:92:1E:BE:B8','0x2f9fba9f51cee1331c3cf1ae2c9c5ec2bb','Access-Reject','2017-01-24 17:56:17'),(261840,'18:87:96:BA:6C:E0','0xf4a8b429071375b867bb8786bb2b996310','Access-Reject','2017-01-24 17:56:31'),(261841,'D4:8F:33:D9:BF:D0','0x8ee2c43f505fb9ec4412c6ccf1376b67e1','Access-Reject','2017-01-24 17:56:54'),(261842,'30:AA:BD:64:50:3E','0xddae43033d9dfbc622c84883dda4218040','Access-Reject','2017-01-24 17:57:04'),(261843,'28:EF:01:80:53:43','0xd3f41efd90459faab9a583051139d037b9','Access-Reject','2017-01-24 17:57:06'),(852619,'kumi','','Access-Reject','2019-09-06 15:09:44'),(261845,'80:13:82:F0:D9:6D','0x108732f5d17ad1f9b1836ac314571752f2','Access-Reject','2017-01-24 17:58:59'),(261846,'D0:DF:9A:AC:5C:E2','0x72761fdd052aa6b10e4eb1c916d8e8bdbe','Access-Reject','2017-01-24 17:59:53'),(261847,'80:19:67:43:3D:E3','0x8baa1a397bf14b27edfa4018bc42fc6138','Access-Reject','2017-01-24 18:00:40'),(261848,'DC:01:57:0C:F0:B1','0x37ae283d91629f0564123cdc2ed62733d6','Access-Reject','2017-01-24 18:02:27'),(261849,'78:FF:CA:CC:0D:EE','0xe0e05fbe4778f084e0bf7715ea1c776468','Access-Reject','2017-01-24 18:03:02'),(261850,'88:9B:39:FB:28:D1','0x3816d6f48ff76c516616931e7f3cd48bf8','Access-Reject','2017-01-24 18:03:30'),(261851,'00:72:0D:39:66:68','0x113001b74144efc7678d8667bbe7a06e74','Access-Reject','2017-01-24 18:03:49'),(261852,'28:EF:01:80:53:43','0xe7687ca344263a74601312c7f3f9fadb08','Access-Reject','2017-01-24 18:04:02'),(261853,'78:FF:CA:3E:00:3F','0x2fd542abcd89c6e1ebc5dbec2958b29a48','Access-Reject','2017-01-24 18:04:17'),(261854,'9C:28:40:1B:76:DB','0xd95f1f7a6176b4c663fc7988c0bb3a388d','Access-Reject','2017-01-24 18:04:24'),(261855,'20:02:AF:C8:15:54','0x0bd81cb4518727c424e15261cb5ab93fd4','Access-Reject','2017-01-24 18:04:32'),(261856,'00:15:6D:D8:31:2C','0x250b9467560c261fe82d50c89525cbfb9d','Access-Reject','2017-01-24 18:04:49'),(261857,'AC:2B:6E:55:58:3E','0x66627c7b103d14119fcfc2aaa69b7accb8','Access-Reject','2017-01-24 18:05:19'),(261858,'D0:5B:A8:10:C2:13','0x5a23402d2006d5e0b10984175e9cc2fb76','Access-Reject','2017-01-24 18:05:32'),(261859,'10:F9:6F:96:60:74','0x91a603c57a590510cbec8d42f5c0f7e7ed','Access-Reject','2017-01-24 18:07:26'),(313502,'tpsbiz','','Access-Reject','2018-10-09 01:40:47'),(313503,'tpsbiz','','Access-Reject','2018-10-09 01:40:57'),(261861,'80:19:67:8E:90:8D','0x6522cae6d13d2ca76e9d28325c981048ba','Access-Reject','2017-01-24 18:08:15'),(261862,'00:75:05:55:97:30','0xdbe7cba60a7f1560404c39abc32e75b9e8','Access-Reject','2017-01-24 18:09:07'),(261863,'20:02:AF:C8:15:54','0xc1120ca991c2a88975bb93513b7172e617','Access-Reject','2017-01-24 18:09:49'),(921416,'cegrad','','Access-Accept','2019-11-07 04:10:19'),(261865,'C4:62:EA:92:85:72','0x3368931ce7bed99253de1cbcc208a327ce','Access-Reject','2017-01-24 18:11:11'),(261866,'80:19:67:98:63:DB','0xe5f6a1bb5c528fcaeb5589ef97228da7b8','Access-Reject','2017-01-24 18:11:44'),(261867,'78:FF:CA:8D:8A:9D','0x5f8e8c4414ffc086ec117fd82eac37a904','Access-Reject','2017-01-24 18:11:56'),(261868,'E0:63:E5:55:BC:92','0x17819cccd449b709e1ca24e568974336ec','Access-Reject','2017-01-24 18:13:34'),(261869,'E0:63:E5:55:BC:92','0x4968fe8fa6eea9e1ecaddf13eca72a83cd','Access-Reject','2017-01-24 18:13:43'),(261870,'BC:B3:08:D7:3D:A0','0x2f4fc18861b36d3bf3459fba885c5a4402','Access-Reject','2017-01-24 18:13:44'),(261871,'30:0D:43:69:67:44','0x0b9590e234c75fab5ba8e55e6fc80e8bc2','Access-Reject','2017-01-24 18:13:45'),(261872,'A4:44:D1:4E:7D:6E','0x4fe71424d105d1a53323ae9db7577937ce','Access-Reject','2017-01-24 18:13:57'),(261873,'D8:6C:02:F5:89:42','0x85cf6d1a588020eded4edd12d6b88ed760','Access-Reject','2017-01-24 18:14:38'),(261874,'00:15:6D:D8:31:2C','0xfe1a80888e2e7f6befebae782cbb0f1fb8','Access-Reject','2017-01-24 18:14:49'),(261875,'BC:B3:08:D7:3D:A0','0xcb8f2495780c6bce2da9c29cc4a110539b','Access-Reject','2017-01-24 18:15:00'),(261876,'10:30:47:87:F4:AE','0xb6d1e8d492ad5f7210cde55556cad4763a','Access-Reject','2017-01-24 18:15:00'),(261877,'F4:0F:24:01:BA:6D','0x7cba9b80ebffaced70c722bd81e1690d13','Access-Reject','2017-01-24 18:15:21'),(261878,'00:08:22:52:FE:A7','0xa4a68c7b7db40d40532ac99700c700e127','Access-Reject','2017-01-24 18:15:36'),(261879,'20:55:31:BE:57:5D','0xe0a692ba16e093e0972c44526f60fdd793','Access-Reject','2017-01-24 18:15:38'),(261880,'78:FF:CA:93:7A:50','0x399b3a628225453a6f8aaec95943b6b863','Access-Reject','2017-01-24 18:16:04'),(261881,'00:27:15:74:93:8F','0xe2cefa14593c24026e9b26a732f30dc496','Access-Reject','2017-01-24 18:16:22'),(261882,'28:EF:01:80:53:43','0x20c774732ec260620a6665194fae932e10','Access-Reject','2017-01-24 18:16:30'),(261883,'78:FF:CA:04:3F:76','0xbacb3cae30d50e209363f6f5b3087abf9a','Access-Reject','2017-01-24 18:16:39'),(261884,'80:19:67:F0:C9:03','0x8e8f8267a80b31516737c9b71639aa695a','Access-Reject','2017-01-24 18:16:46'),(261885,'AC:5A:14:EC:74:AA','0x27e9aef8a215e8e5cf2b507f0b99ed67e7','Access-Reject','2017-01-24 18:16:59'),(261886,'10:F9:6F:96:60:74','0x6ccff980dcbdacffeb388e7ce265ec2776','Access-Reject','2017-01-24 18:17:27'),(261887,'80:19:67:2A:99:C4','0x0e42b90b8e8272b090be23f95acd7ab7ee','Access-Reject','2017-01-24 18:18:15'),(261888,'E4:98:D1:E8:30:0C','0x2a0c5cbb5c63ef51a7c79b501e74e16f2b','Access-Reject','2017-01-24 18:18:40'),(261889,'BC:B3:08:D7:4A:85','0xd4e75d9b5cc01db240c3e7bc753ca77d16','Access-Reject','2017-01-24 18:19:10'),(261890,'E8:CB:A1:F1:55:BD','0x649a80881aeeef6d5c594b908544bf40bf','Access-Reject','2017-01-24 18:19:27'),(261891,'F4:5C:89:E8:65:DB','0x435ffa691161ca2757f133e79d444d84e2','Access-Reject','2017-01-24 18:20:21'),(261892,'38:2D:D1:D1:67:83','0x369bca5b1a89b4b111b1d5ea5ea37a740e','Access-Reject','2017-01-24 18:20:29'),(261893,'DC:F1:10:33:D7:2F','0xf7b09462438d6113c35f717969505e5675','Access-Reject','2017-01-24 18:20:33'),(261894,'80:19:67:F5:84:05','0xcb70607337ba1da613748e117962d46df0','Access-Reject','2017-01-24 18:20:36'),(261895,'78:FF:CA:8D:8A:9D','0xaf751930ca05c545eeefc8ec0e7b5ce844','Access-Reject','2017-01-24 18:20:36'),(261896,'60:FE:1E:00:61:BF','0xe582fcfb4351dee66703a97690145360d3','Access-Reject','2017-01-24 18:21:26'),(261897,'C4:62:EA:92:85:72','0xa39476da4dbabaa28996662971c38f1bef','Access-Reject','2017-01-24 18:22:01'),(261898,'28:EF:01:80:53:43','0xeb90ce50442f689a9e8a028069f6616db3','Access-Reject','2017-01-24 18:22:46'),(261899,'80:19:67:A7:B1:FA','0x77fbeb9d5ae5119441d95e81770ce1e95e','Access-Reject','2017-01-24 18:22:51'),(261900,'00:1B:9E:ED:90:57','0xdad14827bc0974cd6d0dfce4dab4ceddf3','Access-Reject','2017-01-24 18:23:09'),(261901,'24:1F:A0:1F:0E:D8','0x75e2e45ae58358e26cc02821a9b76ec206','Access-Reject','2017-01-24 18:23:22'),(261902,'24:1F:A0:1F:0E:D8','0x70f90a541333802d18e27e88ac9ec11f6b','Access-Reject','2017-01-24 18:23:26'),(261903,'74:5C:9F:03:4B:2A','0x0f6c8cbb7c0b45740cc400b3e4a96a7ff6','Access-Reject','2017-01-24 18:23:27'),(261904,'20:02:AF:C8:15:54','0xcc2cf7272b9573ebbdf884be85f54d2477','Access-Reject','2017-01-24 18:24:35'),(261905,'00:15:6D:D8:31:2C','0x94a920bc1479e211caddca16bc62db2259','Access-Reject','2017-01-24 18:24:49'),(261906,'18:4F:32:3F:CD:B1','0xdee43246063dfae6bdd9b31a8c62a96b9f','Access-Reject','2017-01-24 18:24:57'),(261907,'80:19:67:60:50:74','0xf60cb5df98b46620828a0e0d841eb641d4','Access-Reject','2017-01-24 18:25:00'),(261908,'80:19:67:8E:90:8D','0xfa4f6ae92dac8f257a46a76905d9ee595e','Access-Reject','2017-01-24 18:25:11'),(261909,'D0:5B:A8:F8:2E:6C','0xeecfb4f0d8b85dda39da61f79b18c5d185','Access-Reject','2017-01-24 18:25:14'),(261910,'F4:0F:24:01:BA:6D','0x9ba08801a9d5128955c854e6940b3ca375','Access-Reject','2017-01-24 18:26:08'),(261911,'F8:84:F2:17:1B:C6','0x6d5cf001079c7c80ac4fb21d083c3d89f4','Access-Reject','2017-01-24 18:26:11'),(261912,'F4:06:69:66:86:DB','0xeee0e3a8041745775aab7ed9e5fdda798b','Access-Reject','2017-01-24 18:27:06'),(261913,'10:F9:6F:96:60:74','0xda41db58c066cc7b78fb734414d49e0db6','Access-Reject','2017-01-24 18:27:13'),(261914,'00:27:15:08:75:E5','0xf7c488136fcd795764395d71bbdcf308ac','Access-Reject','2017-01-24 18:28:18'),(261915,'80:19:67:F0:C9:03','0xa4e84c9b68ff1f33298821e7ee8463a433','Access-Reject','2017-01-24 18:28:34'),(261916,'00:08:22:52:FE:A7','0x50b9977c248f6cfaef19a1df3cc55ba5fa','Access-Reject','2017-01-24 18:28:40'),(261917,'00:27:15:42:64:52','0x1d6a881df429613c9f9cd1786319c1e93e','Access-Reject','2017-01-24 18:32:04'),(261918,'E8:15:0E:04:EC:20','0xc0afed2d95cd173c82f410f9b39e32f5ac','Access-Reject','2017-01-24 18:33:14'),(261919,'00:15:6D:D8:31:2C','0xd46c009f20f93e78ae331d6e61fc577004','Access-Reject','2017-01-24 18:33:16'),(261920,'78:FF:CA:8D:8A:9D','0x38816c5ee5ea6c442995726c2b023f2425','Access-Reject','2017-01-24 18:33:25'),(261921,'28:EF:01:80:53:43','0x67f14a77e466b263ed6036e60534c2e289','Access-Reject','2017-01-24 18:33:50'),(261922,'9C:D2:1E:5D:BB:CD','0xdb368965589cd36e0dbe98063bc4d572d5','Access-Reject','2017-01-24 18:34:33'),(261923,'78:7D:48:0B:D4:48','0x2ed9fa4e6e2e09b08bb326a348baf562cf','Access-Reject','2017-01-24 18:34:43'),(261924,'94:EB:CD:97:74:3D','0x2c940020cda52fe98de34888654ce953fa','Access-Reject','2017-01-24 18:34:53'),(261925,'24:4B:81:F0:CC:2E','0x49fe194dda70813caa0ca7b6e1ed206ffa','Access-Reject','2017-01-24 18:35:09'),(921415,'anane-fenin','','Access-Accept','2019-11-07 04:10:06'),(261927,'E0:B6:F5:23:77:9D','0x955fe178adc01359e835b613e535544894','Access-Reject','2017-01-24 18:36:13'),(261928,'10:F9:6F:96:60:74','0x76f0f588442441fd3b74819b311878daec','Access-Reject','2017-01-24 18:37:26'),(261929,'84:7A:88:46:8D:A3','0x3ff561c8f76e5a6500a82ff70bdc3a0c5d','Access-Reject','2017-01-24 18:37:34'),(261930,'C4:62:EA:92:85:72','0xe9b5a35c190d5f251eafeef81730ad591f','Access-Reject','2017-01-24 18:38:12'),(261931,'00:08:22:80:25:23','0x995ae504047d864c57d424fa9df6cc5e86','Access-Reject','2017-01-24 18:38:18'),(261932,'00:15:6D:D8:31:2C','0xab7b8b1401f49d7552004cf569294c489d','Access-Reject','2017-01-24 18:38:25'),(261933,'80:19:67:E6:D0:68','0x5d70c6f02161a173380070f98b8809459c','Access-Reject','2017-01-24 18:38:26'),(261934,'30:AA:BD:64:50:3E','0x39afd969c087513d56de75ab6a7e415fff','Access-Reject','2017-01-24 18:38:57'),(261935,'78:7D:48:0B:D4:48','0xe9923891340f5c0c77f6b7371f906b7465','Access-Reject','2017-01-24 18:39:03'),(261936,'94:EB:CD:97:74:3D','0x36c07ff471384aae2a9e9276e32ae21d95','Access-Reject','2017-01-24 18:39:22'),(261937,'20:02:AF:C8:15:54','0x35a5e20685feb6fae088d8670adda77a6e','Access-Reject','2017-01-24 18:39:44'),(261938,'08:86:20:C3:E8:63','0x4e89351123b38c64e4c93ef1785e01b11a','Access-Reject','2017-01-24 18:40:11'),(261939,'C0:C9:76:1F:DF:88','0xf1e095c656575ab08634768800e7ca30e6','Access-Reject','2017-01-24 18:40:44'),(261940,'80:19:67:EA:FB:7D','0xdbc9eb79683d92e79a8ca595d2899b5e07','Access-Reject','2017-01-24 18:41:30'),(261941,'48:E2:44:2F:1C:1F','0x10cf6538da69dd17ab30bbc47f89a31b1a','Access-Reject','2017-01-24 18:41:32'),(261942,'9C:6C:15:D0:73:14','0x24fa50eb819fec598b26534efd05f22295','Access-Reject','2017-01-24 18:42:48'),(261943,'D8:5B:2A:3A:1A:57','0x2ea090da1ba87629c5f7541540d6e1e7a4','Access-Reject','2017-01-24 18:43:06'),(261944,'D0:92:9E:DF:60:68','0x12c956cda502888e9b5fb2603f43893722','Access-Reject','2017-01-24 18:44:46'),(261945,'00:15:6D:D8:31:2C','0x8b247ffbab86c568f8bf692337e21fa72e','Access-Reject','2017-01-24 18:44:50'),(921414,'affiliation','','Access-Accept','2019-11-07 04:10:02'),(261947,'74:2F:68:F8:14:17','0xa9a1afe24a6ee3bc6e56fcd05cc635ddbd','Access-Reject','2017-01-24 18:45:56'),(261948,'78:E4:00:AF:D8:C7','0xbf8b13154b2dd1898be395f5407f0ee79e','Access-Reject','2017-01-24 18:46:30'),(261949,'20:55:31:41:FE:68','0x1399373a74b970cc4ec8d7236c8b0022de','Access-Reject','2017-01-24 18:47:23'),(261950,'74:E2:8C:C3:8F:F8','0xc401d1d5b86edc11df70eb2d9b3cf33bda','Access-Reject','2017-01-24 18:47:29'),(261951,'B8:FF:61:D2:E4:61','0x3fa08453c968079491e138785895344050','Access-Reject','2017-01-24 18:48:45'),(261952,'DC:C7:93:95:6A:71','0x128c85222efd3d2e6d5519197ac1ab4837','Access-Reject','2017-01-24 18:49:28'),(261953,'34:4D:F7:5B:76:3D','0xa43608dcbaa86dae1f0e2bdb7af1dbd2f0','Access-Reject','2017-01-24 18:49:34'),(261954,'28:EF:01:80:53:43','0xc22c05b5df020ef5b82f355f540ba4079b','Access-Reject','2017-01-24 18:49:36'),(261955,'C4:62:EA:92:85:72','0xc340bb90d4551bed3b6084ec87cfea63b0','Access-Reject','2017-01-24 18:50:11'),(261956,'30:AA:BD:DD:5D:8B','0x39209feaf9fd5f86c6b7a23d623ee41234','Access-Reject','2017-01-24 18:50:21'),(261957,'78:7D:48:0B:D4:48','0x40a51e96098b57b9c70df078739b08282c','Access-Reject','2017-01-24 18:50:22'),(261958,'C0:C9:76:1F:DF:88','0x4f868305c00fb8736ec7fa36b8dddb54d1','Access-Reject','2017-01-24 18:50:31'),(261959,'78:FF:CA:82:7C:A2','0x4b5e57ef8a5d359550930deb8910ee3be5','Access-Reject','2017-01-24 18:51:09'),(261960,'20:02:AF:C8:15:54','0x48b0ff09e0adb1f105bff0e97d4c92e471','Access-Reject','2017-01-24 18:51:14'),(261961,'80:19:67:A7:B1:FA','0x5b4acbecd3797722d0f25e12e791e02566','Access-Reject','2017-01-24 18:51:30'),(261962,'1C:E1:92:1E:BE:B8','0x6aedcee8c45f3103643d1f3e499d3477db','Access-Reject','2017-01-24 18:54:16'),(261963,'00:1D:E0:46:53:BB','0x7865bbfc7dc6f032bab1e885f0b6b12b62','Access-Reject','2017-01-24 18:54:45'),(261964,'00:15:6D:D8:31:2C','0xad8c85c24193b32b16846bdaaf51574520','Access-Reject','2017-01-24 18:54:50'),(261965,'80:19:67:8E:90:8D','0xa5f95606472aaec2ce0fc221d19bdf3733','Access-Reject','2017-01-24 18:55:16'),(261966,'30:19:66:4C:8E:C6','0xb6baa1c21516699cb076cce46fc4784fc9','Access-Reject','2017-01-24 18:55:28'),(261967,'00:26:B6:01:41:D4','0x944bb2bc7d2b1470c4b89d88caf69b10ce','Access-Reject','2017-01-24 18:56:40'),(921413,'dodoos','','Access-Accept','2019-11-07 03:56:21'),(261969,'00:26:B6:01:41:D4','0xd3f7b40207624eee952a76cd0863ac43df','Access-Reject','2017-01-24 18:58:00'),(261970,'00:72:0D:39:66:68','0x93ff2fdc2933ae8f968962c43a9237adb6','Access-Reject','2017-01-24 18:58:00'),(261971,'00:27:15:42:64:52','0x17beca316c0f0ba8a0cb1985cd2a2689e2','Access-Reject','2017-01-24 18:58:02'),(261972,'50:72:0D:39:79:31','0xd6ef8b616a2b0c7a404922e17fa1ba82d9','Access-Reject','2017-01-24 18:58:23'),(261973,'78:FF:CA:8D:8A:9D','0x2ee132f1d907fac6b8b8b31388c118dcc5','Access-Reject','2017-01-24 18:58:24'),(921412,'ekpetis','','Access-Accept','2019-11-07 03:46:03'),(261975,'80:19:67:98:63:DB','0x4ddd4f515abf49dcfb2d7d7aec8d17c73c','Access-Reject','2017-01-24 18:59:23'),(921411,'pempamsie','','Access-Accept','2019-11-07 03:45:42'),(261977,'F4:0F:24:01:BA:6D','0x90eba781f758b1b80caf30eb1e56e14ab0','Access-Reject','2017-01-24 18:59:35'),(261978,'00:08:22:1A:81:34','0x3f29c62282f34c34a9c05e935e77c3fabd','Access-Reject','2017-01-24 19:00:48'),(261979,'08:86:20:C3:E8:63','0xbcd713139bc5c9b33ff55508817bea5be7','Access-Reject','2017-01-24 19:00:51'),(261980,'20:02:AF:C8:15:54','0xe176d860838756f468e846844a79a8a171','Access-Reject','2017-01-24 19:01:08'),(261981,'00:1E:65:D9:1A:9A','0x4cc9e29089448a83e2d8ca66d1d9712d98','Access-Reject','2017-01-24 19:01:11'),(261982,'78:FF:CA:61:64:69','0x3d2022654cc28f06c7ab7e407f4c599512','Access-Reject','2017-01-24 19:01:13'),(921410,'capitalhill','','Access-Accept','2019-11-07 03:40:08'),(261984,'10:A5:D0:D9:E2:CF','0x800e342adb128f0e76188774147481cf8f','Access-Reject','2017-01-24 19:01:36'),(261985,'30:AA:BD:DD:5D:8B','0x226d3d6807766292ec4dc9862d33b1cb60','Access-Reject','2017-01-24 19:01:52'),(261986,'A8:9F:BA:B9:76:19','0x4df25926baa2e80d3cd2588aa57d7cb467','Access-Reject','2017-01-24 19:01:53'),(261987,'78:FF:CA:82:7C:A2','0x9318f7e9609c78413a64b2e50a2e8c61dc','Access-Reject','2017-01-24 19:02:08'),(261988,'80:19:67:B4:8B:D2','0xbf5a3d8651910203d9e69160e66dc8361e','Access-Reject','2017-01-24 19:02:55'),(261989,'58:A2:B5:EC:4B:61','0x7282517b894ae073d4b5b0b4216046dfee','Access-Reject','2017-01-24 19:04:13'),(261990,'A4:84:31:06:8C:CC','0xeb02e30c5a414bfbc6f74115b14763cd6f','Access-Reject','2017-01-24 19:04:25'),(261991,'80:19:67:F5:84:05','0xb08c43f9185267eda4ed8e16ea6408eb3e','Access-Reject','2017-01-24 19:04:38'),(261992,'00:15:6D:D8:31:2C','0xcbdd27c5a37e370c668ad9a62ac91a19bc','Access-Reject','2017-01-24 19:04:49'),(261993,'48:E2:44:2F:1C:1F','0x571166f5db4b9f80edaf5ab0ac6172888d','Access-Reject','2017-01-24 19:05:14'),(261994,'58:F1:02:39:2F:C5','0x381065aba0d055a08c3027c429e42f5fcb','Access-Reject','2017-01-24 19:06:01'),(261995,'C4:62:EA:92:85:72','0x80012cf71f9108763bf769d9e5d89d78d2','Access-Reject','2017-01-24 19:07:19'),(261996,'10:F9:6F:96:60:74','0x28b0bceef7272c93ae3658357b48b9bc83','Access-Reject','2017-01-24 19:07:31'),(261997,'78:FF:CA:88:06:61','0xc8ab9b660ce8f32b0fe22a39bc8932333a','Access-Reject','2017-01-24 19:08:50'),(261998,'A4:EB:D3:A9:1B:E1','0x8ea2b9d6dc179dc44312c162e67fdd4ecc','Access-Reject','2017-01-24 19:09:53'),(261999,'1C:E1:92:1E:BE:B8','0x4587acdec30165a15ef32d0e94e40cc4ec','Access-Reject','2017-01-24 19:12:21'),(262000,'58:A2:B5:EC:4B:61','0x8cb1174a9e9972896997136601c0135f80','Access-Reject','2017-01-24 19:13:23'),(262001,'F8:F1:B6:18:46:43','0x014a51b9b16e1112ff5397e59a58c9177d','Access-Reject','2017-01-24 19:14:26'),(262002,'00:1B:B1:A6:7C:53','0x29d25051dceef61367fc2b9dd9c00bdc44','Access-Reject','2017-01-24 19:14:31'),(262003,'00:15:6D:D8:31:2C','0xb97b32edef04833d1e59605101b8423e57','Access-Reject','2017-01-24 19:14:49'),(262004,'BC:B3:08:D7:4A:85','0x73c7a938612813aa20223567703aed163f','Access-Reject','2017-01-24 19:15:19'),(262005,'80:19:67:D4:59:E8','0x241dce2203bcd4fa0f7dcc2c5f951d54ec','Access-Reject','2017-01-24 19:16:10'),(262006,'18:4F:32:1E:23:91','0x96e354811315e99e90734d352bf1511337','Access-Reject','2017-01-24 19:16:18'),(921409,'src_hostel','','Access-Accept','2019-11-07 03:34:52'),(262008,'D8:5B:2A:3A:1A:57','0x8b1f61cbac62d6a38ec98318430a157d12','Access-Reject','2017-01-24 19:17:15'),(262009,'10:08:B1:39:4E:8B','0xae8d77682949042c22eaa885898b93ac92','Access-Reject','2017-01-24 19:17:52'),(262010,'E0:B6:F5:23:77:9D','0xca8cda7034790e3c757bbdbb5fbd12961c','Access-Reject','2017-01-24 19:18:08'),(262011,'00:08:22:AE:C9:FB','0xf95be7b08d25484a1f1a8f4e2a248a281c','Access-Reject','2017-01-24 19:18:44'),(262012,'80:19:67:E1:33:7D','0x952fdc8d44e27bb511bc1b7af88f19c67d','Access-Reject','2017-01-24 19:20:09'),(262013,'78:FF:CA:2A:00:22','0x08215b9400e7945eccff381b384536042a','Access-Reject','2017-01-24 19:20:09'),(262014,'78:FF:CA:82:7C:A2','0xe16c3eab624f096d2384d49c3c91714b25','Access-Reject','2017-01-24 19:20:11'),(262015,'56:52:FE:3E:B0:1C','0x17cc827dc6ea8794b0ded9736d60627185','Access-Reject','2017-01-24 19:20:40'),(262016,'20:02:AF:C8:15:54','0x6c2e9b868f660aa6b151950874f7e92d92','Access-Reject','2017-01-24 19:21:14'),(262017,'BC:B3:08:F9:B1:E8','0xe8032bc1e6848e010b867478921445b2c9','Access-Reject','2017-01-24 19:22:46'),(262018,'gadukpoh','0x946911b7052220776ce80062c108f9e683','Access-Accept','2017-01-24 19:22:57'),(262019,'18:4F:32:1E:23:91','0x80389482a2e5960e9d0878fd8b2a070e48','Access-Reject','2017-01-24 19:23:16'),(262020,'7C:91:22:65:57:16','0x6470764d3ca851e357951ad2648afecdfd','Access-Reject','2017-01-24 19:23:33'),(262021,'58:A2:B5:EC:4B:61','0x1b179d5e214285319ed4564676b88e5953','Access-Reject','2017-01-24 19:23:38'),(262022,'80:19:67:EA:FB:7D','0xa956ab60d32d7e60c64b596f9cb840f30c','Access-Reject','2017-01-24 19:24:49'),(262023,'00:15:6D:D8:31:2C','0xbc759f225ac2a2fd5899219e5e1e16d251','Access-Reject','2017-01-24 19:24:50'),(262024,'80:19:67:BE:A9:B9','0xfe63002ef28dfff533b61afebc8c653a11','Access-Reject','2017-01-24 19:25:32'),(262025,'80:19:67:AA:56:51','0xc7fe5850d749fe84e345c90b34fcd90b49','Access-Reject','2017-01-24 19:26:35'),(262026,'D2:C6:98:04:EE:64','0x809c0264575ae2cf3063347542056a8327','Access-Reject','2017-01-24 19:26:50'),(262027,'10:F9:6F:96:60:74','0x5590dc48d6e04a94a823820492dd01ccf4','Access-Reject','2017-01-24 19:27:26'),(262028,'78:FF:CA:6D:52:B8','0xb46129c03899d313a37aab730cc1d9df8e','Access-Reject','2017-01-24 19:27:28'),(262029,'00:27:15:21:35:A4','0xd1e697afa74649ea52c475562c2422d57c','Access-Reject','2017-01-24 19:28:46'),(262030,'C4:62:EA:92:85:72','0x8c06cf5513d613558e3336d03c1b613f19','Access-Reject','2017-01-24 19:29:15'),(262031,'80:13:82:F0:D9:6D','0xb9ba140e1550d0394686c5268474d66670','Access-Reject','2017-01-24 19:29:15'),(262032,'80:19:67:67:19:11','0x3eee399920dcf8d73f80a36a744bbbb176','Access-Reject','2017-01-24 19:29:57'),(262033,'80:19:67:18:4F:67','0xb39dac16758c38ab06733dc96437de1a8e','Access-Reject','2017-01-24 19:30:50'),(262034,'C0:C9:76:1C:A0:2F','0xaaf58230ba8135d6b93d6afd5e615c6f76','Access-Reject','2017-01-24 19:30:51'),(262035,'00:0A:00:6C:7C:C3','0x795734fbff728bea272715692357d5033b','Access-Reject','2017-01-24 19:31:48'),(262036,'20:55:31:41:FE:68','0xac8aef14351ec32e2344f6e07e92777776','Access-Reject','2017-01-24 19:32:08'),(262037,'BC:B3:08:D5:D6:0D','0x87bc3d3fc1a73e45a41e99edc971ffe65e','Access-Reject','2017-01-24 19:32:30'),(262038,'80:19:67:2E:CD:64','0xae0758cddf6d143a86e67f89f48f87a63d','Access-Reject','2017-01-24 19:32:45'),(262039,'80:19:67:A7:B1:FA','0x6d2c596bdffc63d58c4f60917caa19ca75','Access-Reject','2017-01-24 19:34:18'),(262040,'0C:41:3E:CC:32:12','0xc3c7c1d10fbc8b7d7998b8d1d902ec02c5','Access-Reject','2017-01-24 19:34:40'),(262041,'00:15:6D:D8:31:2C','0x537d1012fb68720ffb4695ad33e88ac96c','Access-Reject','2017-01-24 19:34:50'),(262042,'B4:30:52:D2:B4:72','0xa7433979719c49483e6c028a6955246f19','Access-Reject','2017-01-24 19:35:17'),(262043,'DC:01:57:0C:F0:B1','0x25fda6a8743c63a7292967d15f79f327e0','Access-Reject','2017-01-24 19:35:25'),(262044,'80:19:67:D0:22:99','0x5ac7aa1d39309b79534183068a327fbb96','Access-Reject','2017-01-24 19:35:52'),(262045,'78:FF:CA:EE:DC:11','0x4f4691b8c6811b60bdc5f27510c5b0cb8a','Access-Reject','2017-01-24 19:36:50'),(262046,'78:FF:CA:33:9A:EE','0x35684803d7c81b80b82cfc5ba63b4305b1','Access-Reject','2017-01-24 19:36:56'),(262047,'10:F9:6F:96:60:74','0x05f574d6e91a186ee3f08e28a8247e437a','Access-Reject','2017-01-24 19:37:26'),(262048,'00:27:15:08:40:FB','0x7d297dd6f036b7471c55a8886905d445a5','Access-Reject','2017-01-24 19:37:41'),(262049,'B4:30:52:F0:93:CA','0x099258b66783b47205f10de210fb1d36b0','Access-Reject','2017-01-24 19:38:04'),(262050,'78:FF:CA:6D:52:B8','0xb1e7cb2f02a629d21ea6362a4b21df0fb0','Access-Reject','2017-01-24 19:39:28'),(262051,'20:02:AF:C8:15:54','0xf5dbdf6a187bdf57adac38c945e850906c','Access-Reject','2017-01-24 19:39:44'),(262052,'88:AD:D2:20:E1:C3','0xd7116199605ecba2ef734c196471f31035','Access-Reject','2017-01-24 19:41:10'),(262053,'C4:62:EA:92:85:72','0x13b02906bb45c5bcb1372821af448de735','Access-Reject','2017-01-24 19:41:11'),(262054,'00:1F:3A:43:51:DD','0x5210908451ec6138d6bcfd2510349f8951','Access-Reject','2017-01-24 19:41:55'),(262055,'20:A9:9B:EB:7D:FA','0x63b1b62217e3ff7b6f7a03217723ed106e','Access-Reject','2017-01-24 19:42:09'),(262056,'00:1E:65:D9:1A:9A','0x249f9812e978a496ce742924829d9b00c1','Access-Reject','2017-01-24 19:42:28'),(262057,'78:FF:CA:82:7C:A2','0x8ab713896df874d64325c98659a1863bfc','Access-Reject','2017-01-24 19:42:28'),(262058,'80:19:67:E9:82:1E','0xf7d8db367837a7c3d8b1b5d9c8d6757f75','Access-Reject','2017-01-24 19:43:01'),(262059,'50:9E:A7:78:CF:27','0xf8ea519ca5beaaafab8bee99607e8d85a9','Access-Reject','2017-01-24 19:43:04'),(262060,'D8:57:EF:2D:21:C8','0xe78e55889574c17d1bb2d8d6cbcc42406b','Access-Reject','2017-01-24 19:43:54'),(262061,'74:E2:8C:CA:C5:90','0xb933233f4e260f9e91646209b07533a5ca','Access-Reject','2017-01-24 19:43:58'),(262062,'DC:01:57:0C:F0:B1','0x593977e4b0997d35607fcf4ce35a60066e','Access-Reject','2017-01-24 19:44:08'),(262063,'E0:B6:F5:23:77:9D','0xefcb594dd52dfec8e03b3ed720c08716c0','Access-Reject','2017-01-24 19:44:21'),(262064,'00:15:6D:D8:31:2C','0x4d6fc3a29456757f050d333d2113a0c4c0','Access-Reject','2017-01-24 19:44:50'),(262065,'20:02:AF:C8:15:54','0xf850aee2a4ae1fab8f9d765aa59ef0dbef','Access-Reject','2017-01-24 19:45:34'),(262066,'74:31:70:0F:0E:B0','0xb5ac1fb50c8d323dae114508f5110e6a02','Access-Reject','2017-01-24 19:46:36'),(262067,'D4:37:D7:9C:D4:A3','0x09225baa8f1ff86893154f95d9f7153364','Access-Reject','2017-01-24 19:46:56'),(262068,'10:F9:6F:96:60:74','0xa9d00b991b54186d0a8b93f75ff17d46e2','Access-Reject','2017-01-24 19:47:26'),(262069,'C4:43:8F:CF:86:96','0xaeea91dd3dfe5249bef3979aa8f834c9b5','Access-Reject','2017-01-24 19:47:41'),(262070,'80:19:67:36:3D:90','0xb7749c375604c77eb5443078e359432d33','Access-Reject','2017-01-24 19:47:50'),(262071,'B4:A8:28:00:A1:01','0xa3ab491d3c1c17d97d692fbcbeefd87b7f','Access-Reject','2017-01-24 19:48:21'),(262072,'B8:FF:61:D2:E4:61','0xef3b2f43e339eb839441c6f79fbf5b8fdc','Access-Reject','2017-01-24 19:48:29'),(262073,'78:FF:CA:65:23:2D','0x790665518804d8a7e72516a888d3164109','Access-Reject','2017-01-24 19:48:50'),(262074,'38:B1:DB:A3:AC:C4','0xdd8d7aa090d4e89fcc483a44ae2c0fd0c8','Access-Reject','2017-01-24 19:49:09'),(262075,'B4:30:52:F0:93:CA','0x2a51a1185961df5d295bf821eae8720485','Access-Reject','2017-01-24 19:50:44'),(262076,'00:08:22:52:FE:A7','0xa922cb5c90d5fdfc87d10443c206fb9d04','Access-Reject','2017-01-24 19:50:46'),(262077,'48:D2:24:34:C0:AD','0xd46cf3a2adc44bed51684d69825e4801b4','Access-Reject','2017-01-24 19:51:11'),(262078,'7C:E9:7C:19:4E:C2','0x5a5f907ffa15ec323f306404b148827b76','Access-Reject','2017-01-24 19:51:29'),(262079,'BC:B3:08:BF:BF:21','0xfc6af29bbe99d2d051176288028815f19b','Access-Reject','2017-01-24 19:52:18'),(262080,'80:19:67:2E:CD:64','0xbfed9b95bcc43e6b38e6b958ca75be3fd9','Access-Reject','2017-01-24 19:52:27'),(262081,'58:48:22:C1:77:9A','0x26f9191d9246cce022e8977ffb0e900ab1','Access-Reject','2017-01-24 19:52:49'),(262082,'74:E2:8C:C3:8F:F8','0x35f4a96828f3dde1a368e4b8d01e6c5546','Access-Reject','2017-01-24 19:53:29'),(262083,'E0:B6:F5:23:77:9D','0x0ed092cc18b7342cbcdcdba9423a3493f3','Access-Reject','2017-01-24 19:53:58'),(262084,'20:02:AF:C8:15:54','0x5832d097c2341d50c79c5d7a4b84dafbe0','Access-Reject','2017-01-24 19:54:00'),(262085,'DC:01:57:0C:F0:B1','0x6cc95b9a2ef6d44ea3e9bac855e4a6464b','Access-Reject','2017-01-24 19:54:00'),(262086,'E4:98:D1:AE:61:60','0xc630652a8cceb047c83b0db264cc30da66','Access-Reject','2017-01-24 19:54:01'),(262087,'AC:5A:14:D1:1F:62','0x210cf16c122a62406835473c6ee74f1a9b','Access-Reject','2017-01-24 19:54:06'),(262088,'00:15:6D:D8:31:2C','0x1e63255c03797ca876ea75b76e316e5100','Access-Reject','2017-01-24 19:54:50'),(262089,'80:19:67:F3:19:4B','0x1dd23f36b2b87eed115301fb2e69d4fa72','Access-Reject','2017-01-24 19:55:39'),(262090,'D8:D1:CB:98:D1:2E','0xbebfe2d76bb41fe7e7802d3c5ffd7d6420','Access-Reject','2017-01-24 19:56:13'),(262091,'D0:53:49:39:69:F5','0x9268173313d1b273260c9bb29d1626759b','Access-Reject','2017-01-24 19:56:24'),(262092,'0C:E7:25:63:3B:20','0xf641dae99f4de29df9a756ab61210d7dd0','Access-Reject','2017-01-24 19:56:53'),(262093,'34:14:5F:50:84:41','0x7f67d0f6d3017c430d4575934bf0e9a824','Access-Reject','2017-01-24 19:57:17'),(262094,'10:F9:6F:96:60:74','0x18137dd2af650c246bc153b69c0756665c','Access-Reject','2017-01-24 19:57:26'),(262095,'74:31:70:0F:0E:B0','0x2d90eeb96de7bc8f349e82d88335383237','Access-Reject','2017-01-24 19:58:18'),(262096,'78:FF:CA:86:E1:69','0x9c290a787954a6ae6e0fa9a9928e690a29','Access-Reject','2017-01-24 19:58:45'),(262097,'D0:53:49:64:55:5F','0x5c857f63dc854d633419ab6f49433464cd','Access-Reject','2017-01-24 19:58:45'),(262098,'00:27:15:42:17:96','0x48f615fc1d3077f80171d6a196b3400389','Access-Reject','2017-01-24 19:59:02'),(262099,'78:FF:CA:82:7C:A2','0x1a9fbda79a41f49afff9277ed81dc27fd8','Access-Reject','2017-01-24 19:59:45'),(262100,'80:19:67:78:69:0A','0x33e7f0b619cd82a0913e988ccfffbe0995','Access-Reject','2017-01-24 20:00:50'),(262101,'D0:5B:A8:10:C2:13','0x86cf7d924daddadfb60368db6f0bb69731','Access-Reject','2017-01-24 20:01:41'),(921408,'baduwa','','Access-Accept','2019-11-07 03:27:27'),(921407,'dodoos','','Access-Accept','2019-11-07 02:56:21'),(921406,'ekpetis','','Access-Accept','2019-11-07 02:46:02'),(262104,'80:19:67:18:4F:67','0x89c615076e9e45d5bbc0f195f51f3a5471','Access-Reject','2017-01-24 20:02:33'),(262105,'D8:5B:2A:3A:1A:57','0x1dff515075328049fa47d25d605f85613c','Access-Reject','2017-01-24 20:02:40'),(262106,'20:02:AF:C8:15:54','0xd188b18f714d4174e921e4c1c9030f18d1','Access-Reject','2017-01-24 20:02:48'),(921405,'capitalhill','','Access-Accept','2019-11-07 02:40:08'),(262108,'08:FC:88:7C:65:BA','0x3552cafb3751eb8d95378c3833cc3ee9f6','Access-Reject','2017-01-24 20:03:34'),(262109,'00:15:6D:D8:31:2C','0x5505ebc26868f87f9770dbc576af0481d3','Access-Reject','2017-01-24 20:04:50'),(262110,'00:08:22:1A:81:34','0x63274d7eff3c33fa90cd83306e657e8ddd','Access-Reject','2017-01-24 20:05:34'),(262111,'00:08:22:52:FE:A7','0x419e728c234acb8c1e5ee2366c87893cf5','Access-Reject','2017-01-24 20:06:26'),(262112,'00:08:22:1A:81:34','0xa3f87123616bc31a61bdd5cb2743db9c1f','Access-Reject','2017-01-24 20:06:38'),(262113,'C4:62:EA:92:85:72','0xbb91aadcc7e9ab4c9ad0a14ab1fa4ef5be','Access-Reject','2017-01-24 20:06:42'),(262114,'EC:59:E7:DD:F1:FD','0xaed2e3879914d6b9b2bffa8b022bcaa71a','Access-Reject','2017-01-24 20:06:44'),(262115,'10:F9:6F:96:60:74','0xc2365ed43a8894957033e42dd418b0ee8a','Access-Reject','2017-01-24 20:07:26'),(262116,'B4:30:52:D2:B6:8E','0x0568f6bccc083f902106ca4b3c5d4b3212','Access-Reject','2017-01-24 20:08:29'),(262117,'00:27:15:08:40:FB','0x64d4050e043c5485000b05a0f1c1106d6a','Access-Reject','2017-01-24 20:08:33'),(262118,'80:19:67:F3:19:4B','0xa850866bf0573af87fdba6a8da1730e38b','Access-Reject','2017-01-24 20:10:33'),(262119,'E8:15:0E:E8:CF:50','0x20352ba159af1146655fd77ea15df7470f','Access-Reject','2017-01-24 20:10:58'),(262120,'E0:B6:F5:23:77:9D','0xeda68b61dda303a6ce5b2d7d2f1226b2ac','Access-Reject','2017-01-24 20:11:04'),(262121,'80:13:82:F0:D9:6D','0xea410d7c25a4eeb9ffcf339764c9cf29c7','Access-Reject','2017-01-24 20:12:17'),(262122,'B0:45:19:DD:46:87','0x0ae401470e37ca1f82f719b15e2004e7ca','Access-Reject','2017-01-24 20:13:45'),(262123,'F4:06:69:66:86:DB','0x9abc5862615f59eb76dd58d86691404dea','Access-Reject','2017-01-24 20:13:54'),(262124,'00:15:6D:D8:31:2C','0x1d28bda121a6a9c1fff3f782cef74f8de3','Access-Reject','2017-01-24 20:14:50'),(262125,'A8:81:95:0B:91:74','0xb39bc1930cd65de7ab14dad656cfc4a4bf','Access-Reject','2017-01-24 20:15:26'),(262126,'80:19:67:E8:61:E4','0x5b3b946da3a0525f089ccefcc96473e3dd','Access-Reject','2017-01-24 20:15:34'),(262127,'A8:81:95:0B:91:74','0xad28b0308b63748b4c6f7950833de690a7','Access-Reject','2017-01-24 20:15:36'),(262128,'80:13:82:F0:D9:6D','0xd54fed3a0d03c2ccf11b2b1feb7696669f','Access-Reject','2017-01-24 20:18:55'),(262129,'C4:62:EA:92:85:72','0xbe9c6b72714fdd59a88904efbf3672c93e','Access-Reject','2017-01-24 20:20:10'),(262130,'08:86:20:C1:83:C3','0xee6f4f9186bb0c5bdf4eb2eeee339c8e3b','Access-Reject','2017-01-24 20:20:34'),(262131,'BC:B3:08:F9:B1:E8','0xa071ffc748a9217b3c031dec5f49d45a70','Access-Reject','2017-01-24 20:21:19'),(262132,'94:D8:59:CE:6F:AD','0xeb050303b611c912fe81ff61a063afedcb','Access-Reject','2017-01-24 20:21:23'),(262133,'88:32:9B:81:F9:53','0x60bdc21d93bbfcc2dd2a452b74a0b46ffa','Access-Reject','2017-01-24 20:21:32'),(262134,'9C:6C:15:D0:73:14','0xc89d9f842f67e08061d3fdd0d19a39ddcc','Access-Reject','2017-01-24 20:22:12'),(262135,'50:72:0D:39:79:31','0xa0386e1d929f635b06ddce3913748067cb','Access-Reject','2017-01-24 20:23:16'),(262136,'80:19:67:00:C9:36','0xa342926103087b8e511588bffc03864d88','Access-Reject','2017-01-24 20:23:51'),(262137,'10:F9:6F:96:60:74','0x7290ef06ee07c650e446dd21027b7358e2','Access-Reject','2017-01-24 20:24:24'),(262138,'00:15:6D:D8:31:2C','0xe26cd2c8030e6b83cc731567950825ae09','Access-Reject','2017-01-24 20:24:50'),(262139,'DC:F1:10:B9:37:BC','0x62413d3c9b4dd877df3a8da0acff0181a4','Access-Reject','2017-01-24 20:25:04'),(262140,'EC:59:E7:DD:F1:FD','0xe67f430eba795db28334e5e2abe9e7dcb7','Access-Reject','2017-01-24 20:25:33'),(262141,'00:15:6D:D8:31:2C','0x8b4fb31e77036c83cfc14bd05efa799ff3','Access-Reject','2017-01-24 20:25:34'),(262142,'D0:53:49:39:69:F5','0xab9612f5254ed94fd59104d3354fe8f46e','Access-Reject','2017-01-24 20:25:46'),(262143,'E8:15:0E:E8:CF:50','0x83e7a3c50eccd88d96a89b9fae80c55802','Access-Reject','2017-01-24 20:25:57'),(262144,'80:19:67:F4:0E:42','0xa0ae53dee268b0b7991faba0041e9d5db3','Access-Reject','2017-01-24 20:26:10'),(262145,'20:02:AF:C8:15:54','0x2d0f913d34b1f998f2dee4856a1b117e57','Access-Reject','2017-01-24 20:26:29'),(262146,'80:19:67:E8:61:E4','0xfcabb7802ba4449ee45ec32f84a0c3826b','Access-Reject','2017-01-24 20:27:44'),(262147,'BC:E2:00:3E:24:88','0xd4b9e9fd77970a6623493ae73a8f336466','Access-Reject','2017-01-24 20:29:02'),(262148,'24:FD:52:58:C2:DD','0xfa8c9cac013ca8decac86d28ef0ff25213','Access-Reject','2017-01-24 20:29:45'),(262149,'24:FD:52:58:C2:DD','0xcf7cfac193e27593a8d008630dbe44cebd','Access-Reject','2017-01-24 20:29:47'),(262150,'78:FF:CA:8D:8A:9D','0x641601bd781cdd17468e201db16e14c86f','Access-Reject','2017-01-24 20:31:41'),(262151,'C4:62:EA:92:85:72','0xc3616853f0072e37236c7ae5cc416d7737','Access-Reject','2017-01-24 20:32:12'),(262152,'80:19:67:EA:FB:7D','0x111a7d05435965f01cfc054ce16840fe21','Access-Reject','2017-01-24 20:32:16'),(262153,'BC:B3:08:D5:D6:0D','0xa4e368c8337177cdca376807e4f1de895d','Access-Reject','2017-01-24 20:32:47'),(262154,'B4:30:52:D2:B6:8E','0x53efab8265e3c71d3181b16ad81f35f7b6','Access-Reject','2017-01-24 20:33:46'),(262155,'E4:98:D1:AE:61:60','0xe2ca9d24bc9375336cb1bb6d7717f75177','Access-Reject','2017-01-24 20:34:32'),(262156,'00:15:6D:D8:31:2C','0x601030e41f4cf512e3136f8c5ef1c0e5c7','Access-Reject','2017-01-24 20:34:50'),(262157,'80:19:67:DF:9F:5A','0x405b4fc9da46604297b3a78d20ecf93b17','Access-Reject','2017-01-24 20:35:02'),(262158,'40:B0:FA:66:89:34','0x75b2f5b88a38c690b62b7698c816db3041','Access-Reject','2017-01-24 20:35:16'),(262159,'28:FB:D3:93:3B:1E','0x31d88ec9e553d840c25a05b401e730c3a3','Access-Reject','2017-01-24 20:35:29'),(262160,'A4:44:D1:47:E8:82','0x7328dd7bb11e028872f06d880f0b8d24ee','Access-Reject','2017-01-24 20:35:37'),(262161,'38:2D:E8:E4:12:76','0x4126682f29189c77b3e81bf6f589caca2d','Access-Reject','2017-01-24 20:36:16'),(262162,'B8:6C:E8:10:CD:C2','0xfc8e52d4e7d23079a5edccb52acc7f5c13','Access-Reject','2017-01-24 20:36:45'),(262163,'10:F9:6F:96:60:74','0x343e619d70fae884e6fdbfd58699a4b293','Access-Reject','2017-01-24 20:37:26'),(262164,'00:21:63:DB:B3:22','0xe775db40cb3c34c3a9157e8eef11a5923f','Access-Reject','2017-01-24 20:37:29'),(262165,'A4:44:D1:84:2D:66','0xe1ce0b6182d3489c610aa6a0261bc8c8b4','Access-Reject','2017-01-24 20:39:33'),(262166,'A4:44:D1:84:2D:66','0xf6cfb4ae3f0b1c5d3f7d38a2f8134bbcc4','Access-Reject','2017-01-24 20:39:36'),(262167,'20:02:AF:C8:15:54','0x029151674ff26e65a14acf59328b89ffbd','Access-Reject','2017-01-24 20:39:44'),(262168,'E0:B6:F5:23:77:9D','0x5385be6f17f6b0c8280194ca1a43a875cc','Access-Reject','2017-01-24 20:39:47'),(262169,'A4:44:D1:4A:FC:A6','0x2d29211ebf359f20520e9447bec04849bd','Access-Reject','2017-01-24 20:40:25'),(262170,'C4:62:EA:92:85:72','0xbee6c76a3366df992f8bbd4373f8af7258','Access-Reject','2017-01-24 20:41:10'),(262171,'80:19:67:E9:82:1E','0x3eb501dd361f724ea50bb43ec9174dba40','Access-Reject','2017-01-24 20:41:20'),(262172,'6C:E9:07:2A:A7:AD','0x52c3085b09306476b0e2e34a457a4a8310','Access-Reject','2017-01-24 20:41:49'),(262173,'00:27:15:42:64:52','0x2b5fe445860fea15d5d1caa14f2cea8fc1','Access-Reject','2017-01-24 20:42:16'),(262174,'00:27:15:08:44:06','0xe35240a2924f6b2723e25bfe79247c1dfb','Access-Reject','2017-01-24 20:42:20'),(262175,'C0:18:85:27:E1:46','0x86ce468888a49a99d639dbcc69797dd1a5','Access-Reject','2017-01-24 20:43:17'),(262176,'0C:D7:46:6D:A6:1D','0x2f7830d2e3b032caae45638e0303693d11','Access-Reject','2017-01-24 20:43:23'),(262177,'80:19:67:BE:A9:B9','0x3c28071dca533b81ee38924195b2bf90d7','Access-Reject','2017-01-24 20:44:10'),(262178,'00:15:6D:D8:31:2C','0x9e6258f2909b07ea3680f8626d338780fb','Access-Reject','2017-01-24 20:44:50'),(262179,'A0:32:99:2B:17:D0','0x3b6a6fea0ad062e195eb7a3a37b8455629','Access-Reject','2017-01-24 20:45:35'),(262180,'00:72:0D:39:73:7F','0xac70ba8516fe570df3f2cebf8b98016f36','Access-Reject','2017-01-24 20:45:35'),(262181,'D0:53:49:39:69:F5','0xb7ee011a1dfd8337819fb062262b7b67c1','Access-Reject','2017-01-24 20:45:53'),(262182,'18:87:96:79:3B:AC','0x2248441a38ecf353c9e563c9e0076b21f4','Access-Reject','2017-01-24 20:46:12'),(262183,'BC:B3:08:F9:B1:E8','0x793bfa7a9bcbe8c4f85d2c07de339ff8f9','Access-Reject','2017-01-24 20:46:23'),(262184,'10:96:53:D3:8E:13','0x12d9afa049f413f805a108c938210f43b2','Access-Reject','2017-01-24 20:46:29'),(262185,'20:02:AF:C8:15:54','0x4e75861f56aad511da415c66317655d147','Access-Reject','2017-01-24 20:47:05'),(262186,'10:F9:6F:96:60:74','0x02ae66a4d019d91d3665d162a8059a46d6','Access-Reject','2017-01-24 20:47:25'),(262187,'C4:62:EA:92:85:72','0x5b057d97c7be8a9529ac4937e2766a9771','Access-Reject','2017-01-24 20:48:11'),(921404,'src_hostel','','Access-Accept','2019-11-07 02:34:51'),(262189,'78:FF:CA:49:C5:F1','0x7ca9920e7d094611755a6f931aa7de1ebf','Access-Reject','2017-01-24 20:50:59'),(262190,'80:19:67:EA:FB:7D','0x26430398f38b39c1ac00b191fbdd666c4a','Access-Reject','2017-01-24 20:52:09'),(262191,'60:D8:19:89:67:C7','0x26164c499d3ae5d3f572ee3bf434e8a40d','Access-Reject','2017-01-24 20:52:12'),(262192,'50:72:0D:39:79:31','0xaae575b9a953e9830019ce717affdbc065','Access-Reject','2017-01-24 20:52:39'),(262193,'10:F9:6F:96:60:74','0xdc4018dd5d32023fdc47a45216fd96b8d7','Access-Reject','2017-01-24 20:53:47'),(262194,'BC:B3:08:D5:D6:0D','0xc1af9460a039d7fc60126a6ef2939bc814','Access-Reject','2017-01-24 20:54:05'),(262195,'D0:53:49:39:69:F5','0xf040f649b29c07e7409d805aed5b4a4517','Access-Reject','2017-01-24 20:54:15'),(262196,'00:15:6D:D8:31:2C','0x0074f9adb04f562eede6a3de8df3203b96','Access-Reject','2017-01-24 20:54:50'),(262197,'BC:B3:08:BF:BF:21','0xd79692247403e23d4763ae80a7713e3b23','Access-Reject','2017-01-24 20:55:12'),(262198,'BC:B3:08:BF:BF:21','0x49c69012e42fa0c6f1c5ec88c7f2e61600','Access-Reject','2017-01-24 20:55:42'),(262199,'78:FF:CA:49:C5:F1','0x3df4697f5712ec42075e8d72f1215f4b38','Access-Reject','2017-01-24 20:57:09'),(262200,'A8:16:B2:9A:53:95','0x3f1a247ad479446b332aebf7a97a65a89a','Access-Reject','2017-01-24 20:59:40'),(262201,'00:08:22:32:88:BD','0x209d76e87303abc26935dde7e8c17d6dbd','Access-Reject','2017-01-24 20:59:50'),(262202,'9C:65:B0:6D:C3:AB','0x4e3b741d24e9124260facf0ed1be303151','Access-Reject','2017-01-24 21:02:04'),(262203,'C0:18:85:01:B6:B4','0x307ccf298738d48f32bdd45e059e395ac4','Access-Reject','2017-01-24 21:03:42'),(262204,'78:FF:CA:82:7C:A2','0x96a9245995d922d6eda14c7f03d63ab0d5','Access-Reject','2017-01-24 21:04:07'),(262205,'D4:37:D7:9C:D4:A3','0xd7fed31f0336eb6c2ae8e4c85603f519d8','Access-Reject','2017-01-24 21:04:22'),(262206,'00:15:6D:D8:31:2C','0xe1ec084659a2bdc7ed62fdc6b43fdbc805','Access-Reject','2017-01-24 21:04:50'),(262207,'78:0C:B8:88:F2:39','0x936d963c21ebf3c390a9a6dc0150b0050d','Access-Reject','2017-01-24 21:05:24'),(262208,'80:19:67:DF:9F:5A','0x8d5c91d18d049e72add8ea8cc95422035a','Access-Reject','2017-01-24 21:06:19'),(262209,'A0:32:99:2B:17:D0','0xc02da0d920eb2e9d16c1b1c719546207c8','Access-Reject','2017-01-24 21:06:50'),(262210,'20:02:AF:C8:15:54','0x81d0cc50da609188d684e330b6532019a0','Access-Reject','2017-01-24 21:07:49'),(262211,'E0:B6:F5:29:7A:9D','0xebd6de5f35278c0044003586e33eb55d25','Access-Reject','2017-01-24 21:08:13'),(262212,'00:27:15:08:44:06','0x95d9693fd7ff42e32f0a330b522aae9a2b','Access-Reject','2017-01-24 21:08:43'),(262213,'80:19:67:EA:FB:7D','0x01d6d9f6cac575aa0589dc89e55d00209c','Access-Reject','2017-01-24 21:08:58'),(262214,'D0:53:49:39:69:F5','0x4f34ef47966b036b45e933adbe6fceb87f','Access-Reject','2017-01-24 21:09:05'),(262215,'C4:62:EA:92:85:72','0x6ae3a371f421f9e1219ead71815b5b184b','Access-Reject','2017-01-24 21:09:13'),(262216,'EC:59:E7:DD:F1:FD','0x730169f69f64080d67bcebb3e1de89e5bd','Access-Reject','2017-01-24 21:10:30'),(262217,'24:0D:C2:79:6B:7B','0x1ed51f8c65170485e65e1865c9eb3c56d7','Access-Reject','2017-01-24 21:11:58'),(262218,'68:48:98:2B:97:B0','0xd2a27dfbfe851e1276ba9b856e48607484','Access-Reject','2017-01-24 21:12:07'),(262219,'80:19:67:EA:FB:7D','0x9fc87062c2414b1efcab4a63d03b3283f8','Access-Reject','2017-01-24 21:12:17'),(262220,'D8:5B:2A:3A:1A:57','0x764bb6f2b829a4a416c9bb2f7da82db934','Access-Reject','2017-01-24 21:13:52'),(262221,'6C:3B:6B:02:5C:95','0x12588cf4c36b3aa2b9a4e54a5ba76c4df3','Access-Reject','2017-01-24 21:14:08'),(262222,'00:72:0D:39:73:7F','0x1dfedc11a0a0aeffdddf57d817a722dbda','Access-Reject','2017-01-24 21:14:22'),(262223,'00:15:6D:D8:31:2C','0x6361087059fb2544bcf3195aec4adc06c0','Access-Reject','2017-01-24 21:14:50'),(262224,'BC:B3:08:D7:4B:69','0x1cf01cb4979ba0e46b48678ce22f1c36bd','Access-Reject','2017-01-24 21:15:27'),(262225,'00:27:15:72:24:D3','0x9350225bd491f9453ec4de7719ca1a3f87','Access-Reject','2017-01-24 21:15:43'),(262226,'EC:59:E7:DD:F1:FD','0xe53501b3fb5da1a84526d6b87be15ac627','Access-Reject','2017-01-24 21:16:36'),(262227,'A4:44:D1:71:E5:F2','0x03047d23f6d60da5d4fb8b0bbd6d95138f','Access-Reject','2017-01-24 21:16:57'),(921403,'baduwa','','Access-Accept','2019-11-07 02:27:27'),(262229,'68:48:98:2B:97:B0','0xcba483f4565cd0fbf52960e937426ba9b7','Access-Reject','2017-01-24 21:19:23'),(262230,'00:26:B6:01:41:D4','0xe11cce127f2d9abbe59b8c5443d7d3b038','Access-Reject','2017-01-24 21:19:35'),(262231,'00:27:15:72:24:D3','0x01fa1a6f48942f5ac9b07f11a1571a098c','Access-Reject','2017-01-24 21:19:54'),(262232,'78:7D:48:0B:DD:E3','0x4d521008f0320e054aca9dcd47b61baa0c','Access-Reject','2017-01-24 21:20:07'),(262233,'C4:62:EA:92:85:72','0xe7a1fd539eb7715411fecc762211d7cfa2','Access-Reject','2017-01-24 21:20:14'),(921402,'SoNM','','Access-Accept','2019-11-07 02:25:02'),(262235,'14:9A:10:71:FB:72','0x9816d4888315962f21b1d83c0d096dc225','Access-Reject','2017-01-24 21:20:47'),(262236,'56:52:FE:3E:B0:1C','0xe2298e5f194394e06e1a5c039153c015dd','Access-Reject','2017-01-24 21:21:50'),(262237,'B8:FF:61:D2:E4:61','0x6a480e25a94cfe76fcd51a6318d8aa1b9f','Access-Reject','2017-01-24 21:21:52'),(262238,'A4:44:D1:84:2D:66','0x293a472a9c4350b89bfb00cbe03b76717a','Access-Reject','2017-01-24 21:22:24'),(262239,'00:15:6D:D8:31:2C','0xe434e2cbcdb7af6947f530f527d9eb86bf','Access-Reject','2017-01-24 21:24:50'),(262240,'B0:C0:90:1C:99:3B','0x0e65570658770d7f7a4bff8ee785f66f1d','Access-Reject','2017-01-24 21:26:20'),(262241,'78:FF:CA:8D:8A:9D','0x83faab0e3045ae30b1eef99187ecb494cf','Access-Reject','2017-01-24 21:27:34'),(262242,'00:08:22:80:25:23','0xf22d489e2b7a4f8fd1e2903f6d290973bf','Access-Reject','2017-01-24 21:28:30'),(262243,'20:02:AF:C8:15:54','0xf9acf15e2717507203026521d2eb2d31e8','Access-Reject','2017-01-24 21:28:34'),(262244,'00:27:15:96:40:A9','0xd519bbb3ff7411c3992fd2ef00fd4d90d7','Access-Reject','2017-01-24 21:28:52'),(262245,'00:72:0D:39:73:7F','0x0d3678a3e6687e7b0a0b829bf863c8407e','Access-Reject','2017-01-24 21:29:21'),(262246,'B4:30:52:D2:B6:8E','0xcbed3e7937014c9f20a755d9edd67a1272','Access-Reject','2017-01-24 21:31:44'),(262247,'E4:40:E2:C0:F0:AB','0x892f732ef2b5a4eb64aaa17e73519de68d','Access-Reject','2017-01-24 21:33:57'),(262248,'C4:62:EA:92:85:72','0xc544c2782653e00c92d092a13dfd1353b9','Access-Reject','2017-01-24 21:34:12'),(262249,'00:15:6D:D8:31:2C','0x8f11cf030f70ab2d3aad23d51b2a0d42f8','Access-Reject','2017-01-24 21:34:50'),(262250,'6C:3B:6B:02:5C:95','0x6d4edc746bde1021d0e8284be347603124','Access-Reject','2017-01-24 21:35:15'),(262251,'40:C4:47:0B:B8:37','0xabb97bba168e193fb835d04f5d7afdacd0','Access-Reject','2017-01-24 21:35:33'),(262252,'D0:53:49:39:69:F5','0x1afe081b00b3024a84a25612feeb5c6ea6','Access-Reject','2017-01-24 21:35:56'),(262253,'80:19:67:BE:A9:B9','0x31345324a56454ee1cf9151ed8ccece1d0','Access-Reject','2017-01-24 21:36:19'),(262254,'E0:B6:F5:23:77:9D','0x49537c7e1e40eb719f0f3881023e352793','Access-Reject','2017-01-24 21:36:32'),(262255,'00:31:E2:EA:9E:E7','0x41b6d382d12580b5cda2bc0a74f6819d77','Access-Reject','2017-01-24 21:36:33'),(262256,'A4:9A:58:0F:60:62','0xe90d34199389f6b8e8c91a77211ad96b87','Access-Reject','2017-01-24 21:37:00'),(262257,'E0:B6:F5:23:77:9D','0x246aeb7f38f8149c318e80b8b117afc23a','Access-Reject','2017-01-24 21:37:16'),(262258,'C4:62:EA:92:85:72','0xeac848f45d0bb2aabaf6546c7ab28a53c3','Access-Reject','2017-01-24 21:39:35'),(262259,'20:02:AF:C8:15:54','0x7882b76cc4d23380e0596cfb20f297affc','Access-Reject','2017-01-24 21:39:44'),(262260,'F4:42:8F:98:0A:17','0xcabfbbb95751f5d99813704933b676bc35','Access-Reject','2017-01-24 21:39:44'),(262261,'C0:18:85:01:B6:B4','0xef79268c1cac2d6c225265309433a3d3ec','Access-Reject','2017-01-24 21:40:31'),(262262,'BC:B3:08:CD:8D:A9','0x701cb6e110b10bdb85ae3afdc2b694fbb4','Access-Reject','2017-01-24 21:41:16'),(262263,'D8:5B:2A:3A:1A:57','0x22cc04e0b624e7ebd7c9764ec887976ae8','Access-Reject','2017-01-24 21:41:46'),(262264,'80:19:67:AA:5D:F5','0xa4649ac0fbdaa236da167d409f70302d72','Access-Accept','2017-01-24 21:42:12'),(262265,'C0:D9:62:44:68:73','0x99ecece290b2338660da9d5979fa2756e3','Access-Reject','2017-01-24 21:42:37'),(262266,'80:19:67:DF:9F:5A','0xac56f54ce63042d0fdadd8f668fd6a5d3c','Access-Reject','2017-01-24 21:42:54'),(262267,'4C:ED:DE:11:26:3F','0x9bc1cc09eb47c0143e10c92ebd13f267b3','Access-Reject','2017-01-24 21:43:21'),(262268,'18:87:96:79:3B:AC','0xdc875e7dc20788a32ce0ba4e577cb6f3cd','Access-Reject','2017-01-24 21:43:37'),(262269,'00:15:6D:D8:31:2C','0x41d50abf5e8354b71129ffb0f4c7749ea4','Access-Reject','2017-01-24 21:44:52'),(262270,'00:72:0D:39:73:7F','0x204c1c871bbda150611ab8b7d954eaeaa2','Access-Reject','2017-01-24 21:46:03'),(262271,'10:F9:6F:96:60:74','0x0cda54e98951ec737f0d484d6d05fca0aa','Access-Reject','2017-01-24 21:47:26'),(262272,'D0:DF:9A:AC:5C:E2','0x5bfc5d722c15ae6223f499984c5e7757e5','Access-Reject','2017-01-24 21:47:57'),(262273,'00:27:15:08:44:06','0x9be26782c54dfac0bc6644cfa3f2e1e30d','Access-Reject','2017-01-24 21:48:21'),(262274,'90:18:7C:A6:88:3C','0x6b5a2cccc87211d007d13739ec30425c9d','Access-Reject','2017-01-24 21:49:12'),(262275,'20:02:AF:C8:15:54','0x1784fb7402644b6806758883aed05efa9f','Access-Reject','2017-01-24 21:49:24'),(262276,'80:19:67:BE:A9:B9','0x0d0a22f1dd76ff08b1b1ad6cb22e5f5e26','Access-Reject','2017-01-24 21:51:10'),(262277,'D8:5B:2A:3A:1A:57','0x38fa4ac68532ce0819dc0a3ebf9b3f8e1e','Access-Reject','2017-01-24 21:51:11'),(262278,'C4:62:EA:92:85:72','0xff6b9b8b3b6b4585eb93f79c8f2001f7a0','Access-Reject','2017-01-24 21:51:19'),(262279,'C0:D9:62:44:68:73','0x6a879d034a43ff003f411699e22aa8caa7','Access-Reject','2017-01-24 21:52:30'),(262280,'D0:53:49:39:69:F5','0x972d7c1cd1bdaf591e80f0631d72abc397','Access-Reject','2017-01-24 21:53:10'),(262281,'80:19:67:3C:4D:2F','0xe4de4247252b91ce5ed63119c2ac87704a','Access-Reject','2017-01-24 21:53:14'),(262282,'48:D2:24:B9:A8:D5','0x151128563d692c08acaa3e721b35447234','Access-Reject','2017-01-24 21:53:59'),(262283,'00:15:6D:D8:31:2C','0x206ab0597973b2102c6cca23fc736d8542','Access-Reject','2017-01-24 21:54:50'),(262284,'E8:CB:A1:F1:55:BD','0x1175b98b55d9e84b29ed03b4aab963f59a','Access-Reject','2017-01-24 21:56:04'),(262285,'80:19:67:AA:56:51','0x640f5dbb7524cb69b9ba68a8a352f646d4','Access-Reject','2017-01-24 21:56:13'),(262286,'80:19:67:AA:56:51','0x0290437ee20d2076ee3edc0b3c29a55d1c','Access-Reject','2017-01-24 21:56:14'),(262287,'00:72:0D:39:73:7F','0x4f16179cbec472e26ac32b3d2e800bd8bd','Access-Reject','2017-01-24 21:56:44'),(262288,'10:F9:6F:96:60:74','0xf25cfdd7ebed2e9cedb8e9fcace5040ee4','Access-Reject','2017-01-24 21:56:57'),(262289,'00:1B:B1:A6:7C:53','0x4e95e86373824d68fd7debdd87f98a0f42','Access-Reject','2017-01-24 21:59:20'),(262290,'BC:B3:08:D7:4A:85','0x31650ab10684d6cab74c1067156e8740c8','Access-Reject','2017-01-24 22:00:02'),(262291,'48:D2:24:5A:3B:29','0x205aaf9d0bfbab1c12bea17cf4d4f1ab67','Access-Reject','2017-01-24 22:01:08'),(262292,'D0:53:49:39:69:F5','0xbdf9b446510692102fdf2b38fdd4db2db1','Access-Reject','2017-01-24 22:01:57'),(262293,'80:19:67:DF:9F:5A','0x18501cee37f563b1e21cb3134e4d589022','Access-Reject','2017-01-24 22:02:55'),(262294,'0C:41:3E:CC:32:12','0x394fcd1b36b8acd98c93c6416678c077da','Access-Reject','2017-01-24 22:03:33'),(262295,'E0:B6:F5:23:77:9D','0x92e90e212fa1faf1dcf9c01d42ac838640','Access-Reject','2017-01-24 22:04:05'),(262296,'00:27:15:08:40:FB','0x697f124591ec3159083ddd36ed1d4d27d2','Access-Reject','2017-01-24 22:04:47'),(262297,'78:FF:CA:82:7C:A2','0x24191203acd3efdbdee4b514bb67e17d8f','Access-Reject','2017-01-24 22:06:54'),(262298,'24:0D:C2:79:6B:7B','0x5800af05666c4fd4e76705bf2f59c59267','Access-Reject','2017-01-24 22:07:11'),(262299,'00:15:6D:D8:31:2C','0xf22ed2b05aeece12c5caf4816e877ade03','Access-Reject','2017-01-24 22:08:52'),(262300,'20:02:AF:C8:15:54','0x53983cba8123ca5f1ec37b304129937130','Access-Reject','2017-01-24 22:09:44'),(262301,'28:FB:D3:94:61:A7','0x984a0426d6031b8895677d0c3b74a0f654','Access-Reject','2017-01-24 22:10:25'),(262302,'D8:5B:2A:3A:1A:57','0x22365a797cfaf27104d55be3944bb69ad7','Access-Reject','2017-01-24 22:10:38'),(262303,'80:19:67:DF:9F:5A','0x6ef428a7f6f8fae3aa7b8453c00462c770','Access-Reject','2017-01-24 22:12:10'),(262304,'14:A3:64:40:BF:83','0x81c920ac01f71991d277685dfe43d8507a','Access-Reject','2017-01-24 22:13:09'),(262305,'60:FE:1E:15:72:8D','0x74d9dbc2759474bdd61173f556dd5ab97f','Access-Reject','2017-01-24 22:14:06'),(262306,'00:15:87:36:E3:89','0xf4613ee89143e7a70d8bc0384cc511f707','Access-Reject','2017-01-24 22:15:16'),(262307,'10:F9:6F:96:60:74','0xee1dc906c7cd678114dba57498bc38a42f','Access-Reject','2017-01-24 22:17:26'),(262308,'00:15:6D:D8:31:2C','0xa3a544e4f44c9a6b7ddd7ae1e936c126f1','Access-Reject','2017-01-24 22:20:25'),(262309,'38:2D:E8:E4:12:76','0xbd9d4108c34a21370507fd348e3d71691d','Access-Reject','2017-01-24 22:20:43'),(262310,'C0:D9:62:44:68:73','0x1fe0d7ff0e9b30bfa0d6a4828ef8269669','Access-Reject','2017-01-24 22:25:17'),(262311,'10:F9:6F:96:60:74','0x1f2510c822db9b2415309fb462b7beba9e','Access-Reject','2017-01-24 22:25:32'),(921401,'britwums','','Access-Accept','2019-11-07 02:10:21'),(262313,'D0:53:49:39:69:F5','0x3d7edd3bf5c114a310d73055f5b5ab1ade','Access-Reject','2017-01-24 22:28:43'),(262314,'00:15:6D:D8:31:2C','0x684940c04ddccf8a198a9e0001eba60538','Access-Reject','2017-01-24 22:30:25'),(262315,'20:02:AF:C8:15:54','0x2832d0e9e52396d6c20473d6e342a6b65e','Access-Reject','2017-01-24 22:31:22'),(262316,'FC:C2:DE:A9:CA:87','0xeca4301f5c2053152f29d386ee0f216687','Access-Reject','2017-01-24 22:31:32'),(262317,'C0:18:85:01:B6:B4','0xe57097fb93bae8cb7f2e90bb7bb7db318c','Access-Reject','2017-01-24 22:33:55'),(262318,'78:FF:CA:65:23:2D','0xa2e4dd1d7499db4b7bbdac3574a2688f3f','Access-Reject','2017-01-24 22:35:03'),(262319,'C0:D9:62:44:68:73','0x26e31411032c0329a456a312c85361d7b6','Access-Reject','2017-01-24 22:35:15'),(262320,'50:72:0D:39:79:31','0x3d21420deb59636e6a44c756ba7a444520','Access-Reject','2017-01-24 22:35:15'),(262321,'50:72:0D:39:79:31','0x4887013b8a769fd6e6f78c0f386dad1e2a','Access-Reject','2017-01-24 22:35:34'),(262322,'DC:CF:96:36:79:F5','0x0027c7142b711083f8431757ab977a06dc','Access-Reject','2017-01-24 22:35:37'),(262323,'00:27:15:00:72:D3','0xa6fc625fa9c43b0a534ab51dbd8136afb7','Access-Reject','2017-01-24 22:36:17'),(262324,'E4:98:D1:E8:30:0C','0x382b412d388d7436dfa1ab14c7906b16ff','Access-Reject','2017-01-24 22:36:17'),(262325,'28:FB:D3:93:3B:1E','0x0c075a5be03f6f390f22fddcee7d0f9fa1','Access-Reject','2017-01-24 22:36:53'),(262326,'10:F9:6F:96:60:74','0xac3e464da32df89cdb4186f29329fa3866','Access-Reject','2017-01-24 22:37:26'),(262327,'20:02:AF:C8:15:54','0x119d25a228e7270ca94ae970ed60af6e5e','Access-Reject','2017-01-24 22:39:44'),(262328,'00:15:6D:D8:31:2C','0xadd201dd0765bcfb8815a63b7c7db6db76','Access-Reject','2017-01-24 22:40:25'),(262329,'E0:B6:F5:23:77:9D','0x909825680231812d4140f8c68963e76981','Access-Reject','2017-01-24 22:40:40'),(262330,'CC:52:AF:9A:1A:98','0x33ea6cf0cc628b090b055a1bee227047f6','Access-Reject','2017-01-24 22:42:14'),(262331,'90:21:81:D5:DC:D8','0x104e57e161f565536ba4cc2c18d7e18c43','Access-Reject','2017-01-24 22:42:18'),(262332,'F4:42:8F:98:0A:17','0xabf0ea2af56165dc6d3988eea7113a4682','Access-Reject','2017-01-24 22:43:10'),(262333,'D0:53:49:39:69:F5','0xada31b1b53176e54eafb78d9d3c24124a8','Access-Reject','2017-01-24 22:43:34'),(262334,'F4:B7:E2:58:7C:D3','0x0e53624d4b7aa8d716712a33df88d13e56','Access-Reject','2017-01-24 22:43:35'),(262335,'00:27:15:21:35:A4','0xf895ffee1ef5fdbdeaf977ddb81c00831b','Access-Reject','2017-01-24 22:44:38'),(262336,'80:19:67:DF:9F:5A','0x9b2e0251883e943f8169c85cfcedc949ae','Access-Reject','2017-01-24 22:48:39'),(262337,'00:15:6D:D8:31:2C','0xfabde1827d4ec9d18afdc80bf9bc7e2757','Access-Reject','2017-01-24 22:50:35'),(262338,'E4:98:D1:E8:30:0C','0xe966b36ba8df61b75696e8f33ba14b761d','Access-Reject','2017-01-24 22:51:40'),(262339,'20:02:AF:C8:15:54','0x2dcd4d5a7991118ca9510a7c6fe04ad9ed','Access-Reject','2017-01-24 22:52:27'),(262340,'80:19:67:DA:DA:BE','0x4af039ebd5a73a9b2c4b6c9d0d0bda9385','Access-Reject','2017-01-24 22:53:01'),(262341,'A8:16:B2:54:3A:60','0x2f6df08896ee96edd9b7cd1adf505a6601','Access-Reject','2017-01-24 22:53:12'),(262342,'88:9B:39:FB:28:D1','0xe7093f75b81e39197b24497341bb62bb77','Access-Reject','2017-01-24 22:53:14'),(262343,'A4:44:D1:83:A4:88','0x0a504733f8147f2392154dfa1152e203fd','Access-Reject','2017-01-24 22:54:00'),(262344,'18:3D:A2:DF:12:72','0x45b6a76e010f2ffb4eff48de72adca2dec','Access-Reject','2017-01-24 22:55:06'),(262345,'78:0C:B8:65:39:ED','0x60a52e41e4992ac6fd9cd08d551972dfcc','Access-Reject','2017-01-24 22:55:51'),(262346,'C0:D9:62:44:68:73','0x53c981a8864dcddb7d305b2267ee62cc29','Access-Reject','2017-01-24 22:56:13'),(262347,'10:F9:6F:96:60:74','0x3745aed1b6eb6b308d03af75d0971b34fa','Access-Reject','2017-01-24 22:57:25'),(262348,'1C:C7:2D:0C:5F:5D','0x469cdb21c3757f6ec54bb3f680ff5f7d09','Access-Reject','2017-01-24 22:57:38'),(262349,'1C:C7:2D:0C:5F:5D','0xd7fa5208add609e38dd2736744d9657a58','Access-Reject','2017-01-24 22:58:00'),(262350,'00:15:6D:D8:31:2C','0xe4bc0914021a5272142db1cec98b1f09f0','Access-Reject','2017-01-24 23:00:25');
INSERT INTO `radpostauth` VALUES (262351,'10:F9:6F:96:60:74','0xcb2bbd4bda9eae73e2b05237b17002ba9c','Access-Reject','2017-01-24 23:07:19'),(262352,'60:72:0D:39:5B:BE','0x974494fe0f34954554bd0d469db3f84de0','Access-Reject','2017-01-24 23:07:33'),(262353,'B8:6C:E8:10:9B:44','0x9adc758b179e6258239ca193bc3f1c299a','Access-Reject','2017-01-24 23:07:36'),(262354,'00:15:6D:D8:31:2C','0x29ea9732b78b694ec89ede8f75bfa06dfe','Access-Reject','2017-01-24 23:08:51'),(262355,'BC:B3:08:D7:4A:85','0x2e27213e9fd50157bef29d18e5de4f2ab6','Access-Reject','2017-01-24 23:09:22'),(262356,'30:AA:BD:F7:5A:58','0x7e8846fdf181dd72a3a459bd1d3af0c6d8','Access-Reject','2017-01-24 23:09:35'),(262357,'20:02:AF:C8:15:54','0xabf02e0f36bb4c6dfb739d6b4876074175','Access-Reject','2017-01-24 23:09:44'),(262358,'00:DB:DF:C2:7C:25','0x4dfdd39433a4d71706d0c5719076361dd7','Access-Reject','2017-01-24 23:10:05'),(262359,'78:FF:CA:14:26:01','0x8a66c4eeb653234281eee7f61d7456e289','Access-Reject','2017-01-24 23:13:04'),(262360,'BC:B3:08:D7:4A:85','0xffc2ad6ae72b593c00b3da8a63aca6edd6','Access-Reject','2017-01-24 23:15:23'),(262361,'10:F9:6F:96:60:74','0xb16f964a9b42a71a98b8f451923a9fdc3e','Access-Reject','2017-01-24 23:17:25'),(262362,'9C:D3:5B:9E:9E:BE','0xe3c9126af396c5a9e8057c118125184fb0','Access-Reject','2017-01-24 23:18:05'),(262363,'00:15:6D:D8:31:2C','0xbacb20155cbd548455aa76355c2e56e259','Access-Reject','2017-01-24 23:20:25'),(262364,'9C:D3:5B:9E:9E:BE','0x8bfe55579049f6cfb5584f129abc627eab','Access-Reject','2017-01-24 23:23:15'),(262365,'D0:DF:9A:AC:5C:E2','0xda711489fb09379ca1e7002aa00d7bf4ff','Access-Reject','2017-01-24 23:24:03'),(921400,'cegrad','','Access-Accept','2019-11-07 02:10:20'),(262367,'4C:BB:58:67:57:92','0xe8a477ccd71e1b6b7261295b1c9ef439ca','Access-Reject','2017-01-24 23:24:23'),(262368,'00:14:51:E5:AD:68','0x397c9cca99cc5583d0f7818ec82c223a35','Access-Reject','2017-01-24 23:24:54'),(262369,'10:F9:6F:96:60:74','0xf60c1e63e44a8274f62914c3b63726a682','Access-Reject','2017-01-24 23:27:25'),(262370,'00:15:6D:D8:31:2C','0x8660d35ceb1747167093e834109f362d3d','Access-Reject','2017-01-24 23:30:24'),(262371,'B4:30:52:F0:93:CA','0xa8edaec2ddc9f9bb25c65d6532db67ad9a','Access-Reject','2017-01-24 23:30:53'),(262372,'B4:30:52:F0:93:CA','0x584c61a5a6f2578de1146d643b43279cfb','Access-Reject','2017-01-24 23:31:54'),(262373,'A0:CB:FD:1D:30:48','0x18faecf90b32d08f0e109b59c31b3e3670','Access-Reject','2017-01-24 23:34:52'),(262374,'20:02:AF:C8:15:54','0xb3b6bb020a0d822160ce0c03bb3eab6215','Access-Reject','2017-01-24 23:34:53'),(262375,'80:19:67:C7:A4:EF','0x8e9bc78f760ff25f1fc3c9dc579f895900','Access-Reject','2017-01-24 23:36:58'),(262376,'10:F9:6F:96:60:74','0x1969198a4c21c8710e94bb9bba2bc6b21d','Access-Reject','2017-01-24 23:37:25'),(262377,'C0:D9:62:44:68:73','0x2a0986103cfaff09a5b1098445e288af86','Access-Reject','2017-01-24 23:39:11'),(262378,'00:15:6D:D8:31:2C','0x649dfffa5f14929df24db9fb88bee31697','Access-Reject','2017-01-24 23:40:25'),(262379,'40:F0:2F:FD:88:72','0x6c509a098d54095315e6f1e731a00ba347','Access-Reject','2017-01-24 23:41:07'),(262380,'F4:09:D8:12:6E:77','0x4a48b350e21956b3d41b227b17dd1fa117','Access-Reject','2017-01-24 23:43:21'),(262381,'C4:8E:8F:D0:1A:A3','0xe7c013c2acde197e3f6b3213f70f485b0b','Access-Reject','2017-01-24 23:44:21'),(262382,'10:F9:6F:96:60:74','0x800fbdadd2d85d351443f9edcc6a4cb8d5','Access-Reject','2017-01-24 23:47:26'),(262383,'4C:BB:58:67:57:92','0xb76eb70d2db2cca117887fff0510ee04cf','Access-Reject','2017-01-24 23:49:51'),(262384,'00:15:6D:D8:31:2C','0x86f039e902ad535acbcb19a641c09bdd55','Access-Reject','2017-01-24 23:50:25'),(262385,'1C:66:AA:09:92:B0','0x54ee29bf973d0143e37a98fc56291836e5','Access-Reject','2017-01-24 23:50:25'),(262386,'30:AA:BD:F7:5A:58','0xf0965769c81d79daca2b8c1bdf06b240dd','Access-Reject','2017-01-24 23:52:11'),(262387,'10:F9:6F:96:60:74','0xd9eb29125cb12f8275677cf4be0efa5dc6','Access-Reject','2017-01-24 23:54:36'),(262388,'20:02:AF:C8:15:54','0x270655b42702d787d54a00aa8c985de8ae','Access-Reject','2017-01-24 23:56:13'),(262389,'B4:30:52:F0:93:CA','0x66ea77e64a8508ecc79557d8e92c77da73','Access-Reject','2017-01-24 23:58:04'),(262390,'00:15:6D:D8:31:2C','0x069302f5bc4b3e97657183601c6a7c6830','Access-Reject','2017-01-25 00:00:25'),(262391,'E0:B6:F5:23:77:9D','0xbc82595a8b6114715f4d24adf01db9791d','Access-Reject','2017-01-25 00:02:21'),(262392,'4C:0F:6E:0D:29:C1','0x0bcb843e7c4207208d5686b56fa7c81840','Access-Reject','2017-01-25 00:04:53'),(262393,'10:F9:6F:96:60:74','0x3002c7729fb460ff4e72af37887612197a','Access-Reject','2017-01-25 00:05:05'),(262394,'B2:11:51:95:BB:CB','0x7545745322fe7b0e19931a5fc73a793dc6','Access-Reject','2017-01-25 00:05:22'),(262395,'78:FF:CA:CC:09:0E','0x35dc551a27bd7995529fd6dae6373d9924','Access-Reject','2017-01-25 00:06:23'),(262396,'20:02:AF:C8:15:54','0x316c3b22c7f9097278e1bcae9adcfc0057','Access-Reject','2017-01-25 00:09:44'),(262397,'00:15:6D:D8:31:2C','0xf9ecabd2a9d9a2ad7e13ef3340c12481eb','Access-Reject','2017-01-25 00:10:25'),(262398,'30:19:66:4C:8E:C6','0x946c06e529c03becf7ec2f622501bcf11f','Access-Reject','2017-01-25 00:13:27'),(262399,'00:14:51:E5:AD:68','0x5de6b37b83f9e679d90efcf90dad188452','Access-Reject','2017-01-25 00:14:27'),(262400,'AC:81:12:24:39:17','0xcde79c2733575ae8919a9a97f2814f5036','Access-Reject','2017-01-25 00:14:44'),(262401,'60:FE:1E:49:12:F6','0x16fa8c5a2ca21ca9d6fa2ad213323b04f1','Access-Reject','2017-01-25 00:16:02'),(262402,'10:F9:6F:CF:B6:DB','0x853128f2729e2ea6f01da8d653e3865269','Access-Reject','2017-01-25 00:16:06'),(262403,'10:F9:6F:96:60:74','0xbe0eeefe255730297bf482e75c9b269016','Access-Reject','2017-01-25 00:17:25'),(262404,'20:02:AF:C8:15:54','0xa220f1b0bc24d0a8d193fa8953e0bf6182','Access-Reject','2017-01-25 00:17:42'),(262405,'9C:6C:15:D0:73:14','0xf446b4b30400987244cb74edb2def76b33','Access-Reject','2017-01-25 00:18:55'),(262406,'00:15:6D:D8:31:2C','0xa7f7b76756a6ef6b20eb72c16b16e23e24','Access-Reject','2017-01-25 00:20:25'),(262407,'94:EB:CD:DA:5A:8F','0x17e641b3d72f10787daeeff9d12ab6eef5','Access-Reject','2017-01-25 00:24:07'),(262408,'08:3D:88:7D:7C:77','0x60da2d0f0610783e7198dc6f349330f2e8','Access-Reject','2017-01-25 00:24:12'),(262409,'04:46:65:31:A7:A6','0x64dc1bf568731a88ad132c55a37ddb6658','Access-Reject','2017-01-25 00:25:48'),(262410,'4C:BB:58:08:43:80','0xc6a0d50ca3206f55d24ffd6815bff23133','Access-Reject','2017-01-25 00:26:07'),(262411,'10:F9:6F:96:60:74','0x6c804ddb504dca30ea773dd4f8daa1e9e9','Access-Reject','2017-01-25 00:27:12'),(262412,'00:15:6D:D8:31:2C','0xeda4d8586da28fedc1eb1355b74fc55fe4','Access-Reject','2017-01-25 00:30:25'),(262413,'F4:09:D8:12:6E:77','0x51b97263a4db5666eb0bce5de3d1b733ad','Access-Reject','2017-01-25 00:32:46'),(262414,'80:19:67:DC:A7:BD','0xdcdb4fdb908161da9a4fe84a960576ac17','Access-Reject','2017-01-25 00:33:34'),(262415,'00:27:15:15:58:9B','0x3a36bef119a44fb0c496f4f6df63c0c75b','Access-Reject','2017-01-25 00:36:42'),(262416,'10:F9:6F:96:60:74','0x998e1ec95c53693101d0966118ee3c9f67','Access-Reject','2017-01-25 00:37:26'),(262417,'20:02:AF:C8:15:54','0x6d8656cc393327e628f88f75e26dade563','Access-Reject','2017-01-25 00:39:14'),(262418,'00:15:6D:D8:31:2C','0xdad292be4c2699b608353276ffac5d03ea','Access-Reject','2017-01-25 00:40:24'),(262419,'24:0D:C2:79:6B:7B','0x09372c6976709b4309a37a4401ce27f728','Access-Reject','2017-01-25 00:42:26'),(262420,'3C:83:75:C3:2F:CA','0x1db319ba4741f35e8402da316c18988e69','Access-Reject','2017-01-25 00:43:57'),(262421,'10:F9:6F:96:60:74','0xef1d63ab038d48490858cc86f549cd0330','Access-Reject','2017-01-25 00:47:27'),(262422,'00:14:51:E5:AD:68','0xea7e2d658e9738a20c6b7d797576020b64','Access-Reject','2017-01-25 00:48:34'),(262423,'84:4B:F5:6F:80:5C','0x0f0cb8c75d62a47d988ee28a41fedb5222','Access-Reject','2017-01-25 00:50:22'),(262424,'00:15:6D:D8:31:2C','0x4a9e6991327fcd576449c5bed87679239a','Access-Reject','2017-01-25 00:50:25'),(262425,'20:02:AF:C8:15:54','0xd58a84658f2374c6926e89b499a274eee9','Access-Reject','2017-01-25 00:50:36'),(262426,'80:19:67:DC:A7:BD','0x3f1522bb5b1628f3e853d672423d0074d0','Access-Reject','2017-01-25 00:52:40'),(262427,'00:14:51:E5:AD:68','0xd85b1d391c14c3534e51fcf47be8c17698','Access-Reject','2017-01-25 00:54:52'),(262428,'10:F9:6F:96:60:74','0x520144d6cbb8b99c7319975a001eec3777','Access-Reject','2017-01-25 00:56:32'),(262429,'00:15:6D:D8:31:2C','0x4532c9253dbc88805af45da4896514b1b0','Access-Reject','2017-01-25 01:00:25'),(262430,'20:02:AF:C8:15:54','0x0c94cec72553d54177b783018e2b42b30a','Access-Reject','2017-01-25 01:00:53'),(921399,'anane-fenin','','Access-Accept','2019-11-07 02:10:06'),(262432,'E0:B6:F5:23:77:9D','0xb6bf3189b60af0afa298e63268f4555b4e','Access-Reject','2017-01-25 01:03:22'),(262433,'20:02:AF:C8:15:54','0x72f8d38624f72567b42ff5c1e1cf632b60','Access-Reject','2017-01-25 01:09:44'),(262434,'00:15:6D:D8:31:2C','0x33f0a7e77d883b1a9d90d6ce4fc8cda3e9','Access-Reject','2017-01-25 01:10:25'),(262435,'94:A1:A2:0B:1D:19','0x72da9d413bb150a33e71e5bdd7b9d7b893','Access-Reject','2017-01-25 01:14:22'),(262436,'10:F9:6F:96:60:74','0x8273b088bb84ea5d4e340011be1946c48b','Access-Reject','2017-01-25 01:17:26'),(262437,'00:15:6D:D8:31:2C','0x64e55656352d9350609cfb4c7c8cb68b7d','Access-Reject','2017-01-25 01:20:25'),(262438,'20:02:AF:C8:15:54','0xd5ec6babd7b8ee73e409c3cd479d89d31d','Access-Reject','2017-01-25 01:22:33'),(262439,'10:F9:6F:96:60:74','0x66b3f5983ce1e10cfb40e37fd7bdcf8591','Access-Reject','2017-01-25 01:27:25'),(262440,'00:15:6D:D8:31:2C','0x7bd7c5f9d6c8d1b943831ce8a7e954d5e6','Access-Reject','2017-01-25 01:30:25'),(313959,'tpsbiz','','Access-Reject','2018-10-09 02:56:42'),(313960,'tpsbiz','','Access-Reject','2018-10-09 02:56:52'),(262442,'C4:8E:8F:D0:1A:A3','0xd25f879e9d96a1bb9f8543a2bdaff65a89','Access-Reject','2017-01-25 01:35:20'),(262443,'10:F9:6F:96:60:74','0x072da11096677737689e9af28766ee8884','Access-Reject','2017-01-25 01:37:25'),(262444,'20:02:AF:C8:15:54','0x58f0ed69fc7d830fca19f6e7b6990ad5ed','Access-Reject','2017-01-25 01:39:44'),(262445,'00:14:51:E5:AD:68','0xe7ffd5a4e613b8f5c2fa1e719f4395e50e','Access-Reject','2017-01-25 01:39:45'),(262446,'00:15:6D:D8:31:2C','0x334da49e956ef72d4534471608498b3304','Access-Reject','2017-01-25 01:40:25'),(262447,'48:D2:24:B9:A8:D5','0x9714c7b0c61c598928f9c0eb3209cf275c','Access-Reject','2017-01-25 01:40:34'),(262448,'10:F9:6F:96:60:74','0xfbca6d1b5cbca2df9e17fca98759b3341d','Access-Reject','2017-01-25 01:47:25'),(262449,'00:15:6D:D8:31:2C','0xa691d5af3cc81c2432c5da9189bcdbd8c5','Access-Reject','2017-01-25 01:50:24'),(262450,'10:F9:6F:96:60:74','0xf11a2c3684938e72550c4e8e6ec2f609c5','Access-Reject','2017-01-25 01:54:19'),(262451,'00:78:16:35:18:05','0xd84878fc999225ff31c106230e88b2ccda','Access-Reject','2017-01-25 01:59:11'),(262452,'00:15:6D:D8:31:2C','0xda4cf0790abba5ed78ed4910fedbc8e399','Access-Reject','2017-01-25 02:00:24'),(262453,'E0:B6:F5:23:77:9D','0xf600b7e712f5d624d202079b94568477ee','Access-Reject','2017-01-25 02:02:55'),(262454,'E0:B6:F5:23:77:9D','0xbea6fb4aba28c643ee55ee823220794ebf','Access-Reject','2017-01-25 02:03:23'),(262455,'10:F9:6F:96:60:74','0xfd52e2b370e7021429e13a6c438648cd33','Access-Reject','2017-01-25 02:05:26'),(262456,'20:02:AF:C8:15:54','0x31e4a2cdf8f84d35a1eaee8d45669c2edf','Access-Reject','2017-01-25 02:06:09'),(262457,'80:19:67:36:3D:90','0x20945b6bf15a9c9889ed02132333a96629','Access-Reject','2017-01-25 02:06:20'),(262458,'00:15:6D:D8:31:2C','0xa577fc7af8032a4e24873bcabf861e06e4','Access-Reject','2017-01-25 02:10:25'),(262459,'CC:52:AF:9A:1A:98','0xfe0cb0a7e563ff97b8cd5b36274873e49f','Access-Reject','2017-01-25 02:12:21'),(262460,'7C:E9:D3:50:B7:B1','0xb6c8b373854386a06bba64c75af0907a56','Access-Reject','2017-01-25 02:16:48'),(262461,'10:F9:6F:96:60:74','0xb09f263cf36ed221e6da362d4171fc2d7d','Access-Reject','2017-01-25 02:17:25'),(262462,'00:15:6D:D8:31:2C','0xade302659c69069f18b47938ff5469111b','Access-Reject','2017-01-25 02:20:25'),(262463,'10:F9:6F:96:60:74','0xf16fd9802290277f415793fca8510825f5','Access-Reject','2017-01-25 02:26:26'),(262464,'20:02:AF:C8:15:54','0x9cd9f9b59f633fcaee8911ce99aa6afaa3','Access-Reject','2017-01-25 02:28:04'),(262465,'00:15:6D:D8:31:2C','0x8b7931d656eb67c8659f65e22164dc7536','Access-Reject','2017-01-25 02:30:24'),(262466,'10:F9:6F:96:60:74','0x11d47be3514c19411bbccbd2db0cae4168','Access-Reject','2017-01-25 02:37:28'),(262467,'20:02:AF:C8:15:54','0x3e57769f3cd51bc3f580a8fc49a1fa872f','Access-Reject','2017-01-25 02:39:44'),(262468,'00:15:6D:D8:31:2C','0xfe6da34a174188cdb0f9842a36af08f1db','Access-Reject','2017-01-25 02:40:35'),(262469,'00:27:15:08:40:FB','0xf44ea4293e752d6ef30bb00e38b565fbdc','Access-Reject','2017-01-25 02:45:13'),(262470,'20:02:AF:C8:15:54','0xc00b085376a0b38f9604d19d8064bea7b0','Access-Reject','2017-01-25 02:50:05'),(262471,'00:15:6D:D8:31:2C','0x82408426bfb62ab714949345e5ebb7eeec','Access-Reject','2017-01-25 02:50:25'),(262472,'10:F9:6F:96:60:74','0x6f9107a53f17024dfe33c4e8652bce19e8','Access-Reject','2017-01-25 02:57:25'),(262473,'00:15:6D:D8:31:2C','0x5487f29d50b7152ca579ea49769dfd2f9c','Access-Reject','2017-01-25 03:00:25'),(262474,'80:19:67:AA:5D:F5','0x4405a52b1c83535269b3a6ac2e75769927','Access-Accept','2017-01-25 03:02:23'),(262475,'E0:B6:F5:23:77:9D','0x13f701a3e264910acd4b77e2ebdb8b1204','Access-Reject','2017-01-25 03:03:47'),(262476,'E0:B6:F5:23:77:9D','0x343d5b48e0ca8c3e6d05bf8a4de0627e72','Access-Reject','2017-01-25 03:04:25'),(262477,'20:02:AF:C8:15:54','0x1272786ee3f466deaed9a85ee56086e4ee','Access-Reject','2017-01-25 03:09:43'),(262478,'00:15:6D:D8:31:2C','0xcbb955307d5b858b672b402daaec41542a','Access-Reject','2017-01-25 03:10:25'),(262479,'10:F9:6F:96:60:74','0xafb8813ce3399920aa8f4b632e0c552e3d','Access-Reject','2017-01-25 03:17:25'),(262480,'00:15:6D:D8:31:2C','0xa8dde8e3e8b8e08dd1a8874407001835e2','Access-Reject','2017-01-25 03:20:25'),(262481,'10:F9:6F:96:60:74','0x8f499fb84406a4d614837f5abd5ef21cb2','Access-Reject','2017-01-25 03:27:25'),(262482,'00:15:6D:D8:31:2C','0x0ad23716566de3745f2b37aeb80f068e3d','Access-Reject','2017-01-25 03:30:25'),(262483,'20:02:AF:C8:15:54','0x4fb96e6bfcbd1ffa83d228fec5600f519d','Access-Reject','2017-01-25 03:34:21'),(262484,'20:02:AF:C8:15:54','0xbc1b4253956e189fde7d2bb4b51e84a07b','Access-Reject','2017-01-25 03:39:49'),(262485,'00:15:6D:D8:31:2C','0xb5d312dd4c72477db5f6086a57fc948011','Access-Reject','2017-01-25 03:40:25'),(262486,'10:F9:6F:96:60:74','0x52380091789d27f9b6da2026874ad59092','Access-Reject','2017-01-25 03:47:25'),(262487,'00:15:6D:D8:31:2C','0x00e6515e894884982c8164ab659fb03c08','Access-Reject','2017-01-25 03:50:35'),(262488,'10:F9:6F:96:60:74','0x0abacda9ca7e0cebafecfa1eecf3c6dd9d','Access-Reject','2017-01-25 03:56:11'),(262489,'20:02:AF:C8:15:54','0x15a82493d43f18dc5008d101043390fb00','Access-Reject','2017-01-25 03:56:38'),(262490,'00:15:6D:D8:31:2C','0x4c045420fce6ac4ba5e685564eda4c2b1e','Access-Reject','2017-01-25 04:00:25'),(262491,'E0:B6:F5:23:77:9D','0x78603ccc37240f4acc94605a470473df12','Access-Reject','2017-01-25 04:04:26'),(262492,'E0:B6:F5:23:77:9D','0xc4d48d2362e0dd371e9f55a93cbe6d4e48','Access-Reject','2017-01-25 04:05:16'),(313957,'tpsbiz','','Access-Reject','2018-10-09 02:56:22'),(313958,'tpsbiz','','Access-Reject','2018-10-09 02:56:33'),(262494,'20:02:AF:C8:15:54','0x98dd3eaaa71c2a9e8f7db2f7f86e01478b','Access-Reject','2017-01-25 04:09:44'),(262495,'34:69:87:CB:CC:3B','0xc597b7e1fb98764292552e636da33edfcc','Access-Reject','2017-01-25 04:10:22'),(262496,'00:15:6D:D8:31:2C','0xed8a59411ec7b46b5ccfa91e863f948210','Access-Reject','2017-01-25 04:10:25'),(262497,'F4:42:8F:98:0A:17','0x7381b3eddb85b4e97ed2cfc46e190a99f6','Access-Reject','2017-01-25 04:14:24'),(262498,'B8:6C:E8:10:9B:44','0x4f8058dc1a7cb6f0b54b1bee9896a4217a','Access-Reject','2017-01-25 04:17:12'),(262499,'24:00:BA:03:79:BF','0x497214fe78e413c5dc2527d190d5955fa8','Access-Reject','2017-01-25 04:17:28'),(262500,'10:F9:6F:96:60:74','0xd52808787bb6cdad451705d06ef66ac7fa','Access-Reject','2017-01-25 04:17:32'),(921398,'affiliation','','Access-Accept','2019-11-07 02:10:02'),(262502,'20:02:AF:C8:15:54','0x409d3fdfa37bffb4319ab0036692639515','Access-Reject','2017-01-25 04:19:01'),(262503,'00:15:6D:D8:31:2C','0x0246ed8d159e1e06b98af8a00978449a4c','Access-Reject','2017-01-25 04:20:25'),(262504,'10:F9:6F:96:60:74','0xeca2fe98e738a4d5ed3703a8f50166c6cc','Access-Reject','2017-01-25 04:27:12'),(262505,'00:15:6D:D8:31:2C','0xb65e1edd375910ec064c49278d0219e9f2','Access-Reject','2017-01-25 04:30:25'),(262506,'20:02:AF:C8:15:54','0x730fa77f8c1a11ea01189f11ea23d35766','Access-Reject','2017-01-25 04:39:43'),(262507,'00:15:6D:D8:31:2C','0xee7d5a876bf876336b262411e91c048cb6','Access-Reject','2017-01-25 04:40:25'),(262508,'0C:EE:E6:BD:4B:C2','0xf829f0e671dd2de4e6587b997e197dc387','Access-Reject','2017-01-25 04:40:46'),(262509,'6C:3B:6B:02:5C:95','0xb69e46ff9ff5f419ccaa6ea3f200766f83','Access-Reject','2017-01-25 04:42:22'),(357662,'affiliation','','Access-Reject','2018-12-31 05:19:23'),(262511,'80:19:67:BC:DA:46','0xcc2e83c7d3f8b64ba7130cf60f57b2f680','Access-Reject','2017-01-25 04:44:53'),(921397,'dodoos','','Access-Accept','2019-11-07 01:56:21'),(921396,'ekpetis','','Access-Accept','2019-11-07 01:46:01'),(921395,'capitalhill','','Access-Accept','2019-11-07 01:40:08'),(921394,'src_hostel','','Access-Accept','2019-11-07 01:34:52'),(921393,'baduwa','','Access-Accept','2019-11-07 01:27:27'),(919433,'ekpetis','','Access-Accept','2019-10-27 22:46:02'),(919434,'dodoos','','Access-Accept','2019-10-27 22:56:22'),(262517,'ucc student portal','0x9fab47d6c796df05e0413ae4925dca3e7a','Access-Reject','2017-01-25 10:13:38'),(262518,'kkpc','0x2f4c51f08e4d3712edcc1a143c115aa3de','Access-Accept','2017-01-25 11:29:39'),(921392,'pempamsie','','Access-Accept','2019-11-07 01:25:42'),(921391,'dodoos','','Access-Accept','2019-11-07 00:56:23'),(921389,'capitalhill','','Access-Accept','2019-11-07 00:40:08'),(921390,'ekpetis','','Access-Accept','2019-11-07 00:46:03'),(921387,'baduwa','','Access-Accept','2019-11-07 00:27:27'),(921388,'src_hostel','','Access-Accept','2019-11-07 00:34:52'),(921386,'SoNM','','Access-Accept','2019-11-07 00:25:02'),(921385,'cegrad','','Access-Accept','2019-11-07 00:10:19'),(852618,'kumi','','Access-Reject','2019-09-06 15:09:13'),(262526,'AAYYYYKMNKLOP874123621100...0000','0x2187d5ff1b849695145a92ef41e8e934e9','Access-Reject','2017-01-25 15:54:28'),(262527,'=2B=2B=2BAAYYYYKMNKLOP874123621100...0000','0x3ff2b968dd47f3d6def1ed8cee50315bb4','Access-Reject','2017-01-25 15:55:02'),(262528,'kkpc','0xa0c8bf61d46ff709afab0d21da4892f88d','Access-Accept','2017-01-25 15:55:56'),(262529,'jisbar@yahoo.com','0x1d3c96e75fa9f3072d5ea5dcb5f397630d','Access-Reject','2017-01-25 16:43:38'),(921384,'anane-fenin','','Access-Accept','2019-11-07 00:10:06'),(262531,'administration','0x5c9a02190ef0e8b7962dc84f360e6cf7b0','Access-Reject','2017-01-25 17:08:50'),(921383,'affiliation','','Access-Accept','2019-11-07 00:10:02'),(921381,'dodoos','','Access-Accept','2019-11-06 23:56:21'),(921382,'amanful','','Access-Accept','2019-11-07 00:00:13'),(921380,'ekpetis','','Access-Accept','2019-11-06 23:46:02'),(262535,'gadukpoh','0x102b83cdfeb24da428aa0a0f16bd97fe96','Access-Accept','2017-01-25 19:03:01'),(921379,'capitalhill','','Access-Accept','2019-11-06 23:40:08'),(262537,'kkpc','0xa3532de11e0d58baab721958a526d1d280','Access-Accept','2017-01-25 19:32:17'),(921378,'src_hostel','','Access-Accept','2019-11-06 23:34:51'),(921377,'baduwa','','Access-Accept','2019-11-06 23:27:28'),(921376,'pempamsie','','Access-Accept','2019-11-06 23:05:42'),(262541,'PQH12','0xf1034bc408da284f62539ef4c909de5912','Access-Reject','2017-01-25 23:19:36'),(921375,'dodoos','','Access-Accept','2019-11-06 22:56:21'),(921374,'ekpetis','','Access-Accept','2019-11-06 22:46:02'),(921373,'capitalhill','','Access-Accept','2019-11-06 22:40:08'),(921372,'src_hostel','','Access-Accept','2019-11-06 22:34:51'),(921371,'baduwa','','Access-Accept','2019-11-06 22:27:27'),(921370,'SoNM','','Access-Accept','2019-11-06 22:25:02'),(921369,'cegrad','','Access-Accept','2019-11-06 22:10:19'),(921368,'anane-fenin','','Access-Accept','2019-11-06 22:10:06'),(340704,'pempamsie','','Access-Accept','2018-12-10 22:45:47'),(921367,'affiliation','','Access-Accept','2019-11-06 22:10:02'),(921366,'dodoos','','Access-Accept','2019-11-06 21:56:21'),(921365,'ekpetis','','Access-Accept','2019-11-06 21:46:01'),(921364,'capitalhill','','Access-Accept','2019-11-06 21:40:09'),(921363,'src_hostel','','Access-Accept','2019-11-06 21:34:51'),(921362,'baduwa','','Access-Accept','2019-11-06 21:27:27'),(921361,'SRC Hall','0x4f31bcaff1f15ba71f89ee744a7167b2cb','Access-Reject','2019-11-06 21:19:19'),(921360,'SRC Hall','0xa53572eced0a7083d307b15d7b4d85ae5a','Access-Reject','2019-11-06 21:17:43'),(921359,'Kleos - ucc- SRC hall','0x5cfd6c2aa28466516dcb280a9b01602927','Access-Reject','2019-11-06 21:16:57'),(852608,'kumi','','Access-Reject','2019-09-06 15:04:02'),(852609,'kumi','','Access-Reject','2019-09-06 15:04:33'),(852610,'kumi','','Access-Reject','2019-09-06 15:05:04'),(852611,'kumi','','Access-Reject','2019-09-06 15:05:36'),(852612,'kumi','','Access-Reject','2019-09-06 15:06:07'),(852613,'kumi','','Access-Reject','2019-09-06 15:06:38'),(852614,'kumi','','Access-Reject','2019-09-06 15:07:09'),(852615,'kumi','','Access-Reject','2019-09-06 15:07:40'),(852616,'kumi','','Access-Reject','2019-09-06 15:08:11'),(852617,'kumi','','Access-Reject','2019-09-06 15:08:47'),(262564,'a','0x6097e57d071a3a2624cd7c59b1763eda91','Access-Reject','2017-01-26 13:49:45'),(262565,'archerisaace1@gmail.com','0x3bd24935355aadd2fffa12655ef9aae4eb','Access-Reject','2017-01-26 13:50:51'),(921358,'britwums','','Access-Accept','2019-11-06 21:10:21'),(921357,'SRC Hall','0x2aec5b89dc5255fd623595b594bf9d7dd1','Access-Reject','2019-11-06 21:04:58'),(921356,'dodoos','','Access-Accept','2019-11-06 20:56:22'),(921355,'ekpetis','','Access-Accept','2019-11-06 20:46:02'),(921354,'pempamsie','','Access-Accept','2019-11-06 20:45:42'),(921353,'capitalhill','','Access-Accept','2019-11-06 20:40:07'),(921352,'src_hostel','','Access-Accept','2019-11-06 20:34:51'),(921351,'baduwa','','Access-Accept','2019-11-06 20:27:27'),(921350,'SoNM','','Access-Accept','2019-11-06 20:25:01'),(921349,'cegrad','','Access-Accept','2019-11-06 20:10:20'),(921348,'anane-fenin','','Access-Accept','2019-11-06 20:10:06'),(921347,'affiliation','','Access-Accept','2019-11-06 20:10:02'),(921346,'dodoos','','Access-Accept','2019-11-06 19:56:21'),(921345,'ekpetis','','Access-Accept','2019-11-06 19:46:03'),(921344,'capitalhill','','Access-Accept','2019-11-06 19:40:07'),(921343,'src_hostel','','Access-Accept','2019-11-06 19:34:51'),(921342,'baduwa','','Access-Accept','2019-11-06 19:27:27'),(921341,'dodoos','','Access-Accept','2019-11-06 18:56:21'),(921340,'ekpetis','','Access-Accept','2019-11-06 18:46:02'),(921339,'capitalhill','','Access-Accept','2019-11-06 18:40:09'),(921338,'src_hostel','','Access-Accept','2019-11-06 18:34:51'),(921337,'baduwa','','Access-Accept','2019-11-06 18:27:27'),(921336,'pempamsie','','Access-Accept','2019-11-06 18:25:43'),(921335,'SoNM','','Access-Accept','2019-11-06 18:25:02'),(921334,'cegrad','','Access-Accept','2019-11-06 18:10:19'),(921333,'anane-fenin','','Access-Accept','2019-11-06 18:10:06'),(921332,'affiliation','','Access-Accept','2019-11-06 18:10:02'),(921331,'dodoos','','Access-Accept','2019-11-06 17:56:21'),(921330,'ekpetis','','Access-Accept','2019-11-06 17:46:02'),(921329,'capitalhill','','Access-Accept','2019-11-06 17:40:07'),(921328,'src_hostel','','Access-Accept','2019-11-06 17:34:51'),(921327,'baduwa','','Access-Accept','2019-11-06 17:27:27'),(921325,'ekpetis','','Access-Accept','2019-11-06 16:46:02'),(921326,'dodoos','','Access-Accept','2019-11-06 16:56:22'),(921324,'capitalhill','','Access-Accept','2019-11-06 16:40:07'),(921323,'Lina Adjei','0xb63e57cc2e2a1d1a229949e4b4988ef819','Access-Reject','2019-11-06 16:36:10'),(921322,'Lina Adjei','0x133e57cc2e2a1d1a229949e4b4988ef819','Access-Reject','2019-11-06 16:36:08'),(921321,'src_hostel','','Access-Accept','2019-11-06 16:34:51'),(307466,'dadukpo','0x22dedbab37695b5d86e9ab0cb1ac7c8a0b','Access-Accept','2018-05-07 05:38:11'),(921319,'SoNM','','Access-Accept','2019-11-06 16:25:02'),(921320,'baduwa','','Access-Accept','2019-11-06 16:27:27'),(307468,'gadukpoh','0x551d028b614506d66831fe3fcf69b2b46d','Access-Accept','2018-05-07 06:56:06'),(307469,'gadukpoh','0x7bfa8be720d951f94aaf1d784050d3d473','Access-Accept','2018-05-07 07:11:22'),(307470,'gadukpoh','0xe12d269c93636fd3d07faab91aa0249eeb','Access-Accept','2018-05-07 07:13:46'),(921317,'cegrad','','Access-Accept','2019-11-06 16:10:19'),(921318,'britwums','','Access-Accept','2019-11-06 16:10:21'),(921316,'anane-fenin','','Access-Accept','2019-11-06 16:10:06'),(921314,'pempamsie','','Access-Accept','2019-11-06 16:05:42'),(921315,'affiliation','','Access-Accept','2019-11-06 16:10:02'),(921313,'amanful','','Access-Accept','2019-11-06 16:00:13'),(921312,'dodoos','','Access-Accept','2019-11-06 15:56:21'),(921311,'ekpetis','','Access-Accept','2019-11-06 15:46:02'),(921310,'capitalhill','','Access-Accept','2019-11-06 15:40:07'),(921309,'src_hostel','','Access-Accept','2019-11-06 15:34:51'),(921308,'baduwa','','Access-Accept','2019-11-06 15:27:27'),(921307,'dodoos','','Access-Accept','2019-11-06 14:56:21'),(921306,'ekpetis','','Access-Accept','2019-11-06 14:46:02'),(921305,'capitalhill','','Access-Accept','2019-11-06 14:40:08'),(921304,'src_hostel','','Access-Accept','2019-11-06 14:34:51'),(307480,'dadukpo','0x465070f4a6ff6252f27cc61fee9d5587b4','Access-Accept','2018-05-07 10:05:00'),(921302,'SoNM','','Access-Accept','2019-11-06 14:25:01'),(921303,'baduwa','','Access-Accept','2019-11-06 14:27:27'),(921301,'cegrad','','Access-Accept','2019-11-06 14:10:19'),(921300,'anane-fenin','','Access-Accept','2019-11-06 14:10:06'),(332122,'pempamsie','','Access-Accept','2018-12-01 22:45:45'),(332123,'pempamsie','','Access-Accept','2018-12-02 00:45:45'),(929040,'dodoos','','Access-Reject','2019-11-09 09:59:54'),(929041,'dodoos','','Access-Reject','2019-11-09 10:00:05'),(332125,'pempamsie','','Access-Accept','2018-12-02 02:45:45'),(929838,'dodoos','','Access-Reject','2019-11-09 13:28:33'),(929839,'dodoos','','Access-Reject','2019-11-09 13:28:46'),(332127,'pempamsie','','Access-Accept','2018-12-02 04:45:45'),(921298,'dodoos','','Access-Accept','2019-11-06 13:56:21'),(921299,'affiliation','','Access-Accept','2019-11-06 14:10:02'),(921297,'ekpetis','','Access-Accept','2019-11-06 13:46:01'),(921296,'pempamsie','','Access-Accept','2019-11-06 13:45:42'),(921295,'capitalhill','','Access-Accept','2019-11-06 13:40:07'),(307446,'gadukpoh','0xda53e30c9a8f535e60e22b147766637685','Access-Accept','2018-05-06 20:20:57'),(307447,'gadukpoh','0x27b5283fc7f06d475cc0911c3645d6b691','Access-Accept','2018-05-06 20:43:27'),(921294,'src_hostel','','Access-Accept','2019-11-06 13:34:51'),(921293,'baduwa','','Access-Accept','2019-11-06 13:27:27'),(307450,'dadukpo','0x68ae4c910a5b755edb306dde1218fb9ff3','Access-Accept','2018-05-06 20:55:51'),(921291,'ekpetis','','Access-Accept','2019-11-06 12:46:02'),(921292,'dodoos','','Access-Accept','2019-11-06 12:56:21'),(921290,'capitalhill','','Access-Accept','2019-11-06 12:40:07'),(921288,'dodoos','','Access-Accept','2019-11-06 12:38:18'),(921289,'nyarko-sampson','','Access-Accept','2019-11-06 12:38:45'),(921287,'ekpetis','','Access-Accept','2019-11-06 12:37:12'),(921286,'adukpos','','Access-Accept','2019-11-06 12:36:52'),(921285,'src_hostel','','Access-Accept','2019-11-06 12:34:51'),(307456,'gadukpoh','0x3d11768465b9179de62a67fda4b75c93bb','Access-Accept','2018-05-06 21:32:06'),(332137,'pempamsie','','Access-Accept','2018-12-02 06:45:45'),(921284,'baduwa','','Access-Accept','2019-11-06 12:27:27'),(332139,'mfantsipim','','Access-Accept','2018-12-02 07:28:43'),(332379,'tpsbiz','','Access-Reject','2018-12-05 01:25:13'),(332141,'britwums','','Access-Accept','2018-12-02 07:29:03'),(921283,'SoNM','','Access-Accept','2019-11-06 12:25:02'),(332143,'Ackumey','0xbe5d164d52add8929e17f837fd48d1b40f','Access-Reject','2018-12-02 08:11:31'),(332144,'Ackumey','0x8a869764d7299756ceea0494e2d54de153','Access-Reject','2018-12-02 08:12:07'),(332145,'233567','0x7d916111c8f93c420b58fb1a7e77571f60','Access-Reject','2018-12-02 08:14:22'),(332146,'ss/bss/16/0093','0x68d7300bf63d1973356a7f1e19a959609d','Access-Reject','2018-12-02 08:15:08'),(332147,'W2-AW600B-M-180306V36','0xedcc139a493ee497f2464648a5d1b9eb54','Access-Reject','2018-12-02 08:23:27'),(332148,'fe80::a86:20ff:fe5d:8c14 10.0.60.147','0xa85c6f91e8597521bd56f7945941fa7a26','Access-Reject','2018-12-02 08:35:38'),(332149,'fe80::a86:20ff:fe5d:8c14 10.0.60.147','0x82924ed1012439c792023c8981f1280a5b','Access-Reject','2018-12-02 08:35:47'),(332150,'pempamsie','','Access-Accept','2018-12-02 08:45:45'),(332151,'tpsbiz','','Access-Accept','2018-12-02 09:34:16'),(332152,'tpsbiz','','Access-Accept','2018-12-02 09:34:53'),(929231,'dodoos','','Access-Reject','2019-11-09 10:38:41'),(929232,'dodoos','','Access-Reject','2019-11-09 10:38:53'),(332154,'Agbeko','0x646771bff35edf9cb8e3a4ce6cf957d77e','Access-Reject','2018-12-02 10:29:42'),(921282,'cegrad','','Access-Accept','2019-11-06 12:10:19'),(332156,'pempamsie','','Access-Accept','2018-12-02 10:45:45'),(929262,'dodoos','','Access-Reject','2019-11-09 10:44:27'),(332158,'781227','0xa03875c74fe356a40fde42fde13aa2604c','Access-Reject','2018-12-02 11:24:56'),(930682,'dodoos','','Access-Reject','2019-11-09 16:07:54'),(930683,'dodoos','','Access-Reject','2019-11-09 16:08:05'),(307413,'kolonji','0x9fb774dc777c803b78d03edddb0578c559','Access-Reject','2018-05-06 13:38:47'),(307414,'kolonji','0xb4b19e7fbc151fe2ee07a37bb7ced7a0b7','Access-Reject','2018-05-06 13:39:13'),(307415,'kolonji','0xe7da58ceba54fc58d97eeb9b1e18f41439','Access-Reject','2018-05-06 13:39:19'),(921280,'affiliation','','Access-Accept','2019-11-06 12:10:03'),(921281,'anane-fenin','','Access-Accept','2019-11-06 12:10:09'),(921279,'ekpetis','','Access-Accept','2019-11-06 11:56:43'),(921277,'adukpos','','Access-Accept','2019-11-06 11:56:30'),(921278,'baduwa','','Access-Accept','2019-11-06 11:56:38'),(307419,'gadukpoh','0x697b8001eb53856c69f007901ed336a41b','Access-Accept','2018-05-06 15:13:35'),(921276,'dodoos','','Access-Accept','2019-11-06 11:56:21'),(333940,'tpsbiz','','Access-Reject','2018-12-05 14:37:52'),(929072,'dodoos','','Access-Reject','2019-11-09 10:06:27'),(307422,'dadukpo','0x9ee9f1d6026aba52bde56f049f51f258b0','Access-Accept','2018-05-06 15:40:26'),(921274,'src_hostel','','Access-Accept','2019-11-06 11:34:51'),(921275,'capitalhill','','Access-Accept','2019-11-06 11:40:07'),(921272,'pempamsie','','Access-Accept','2019-11-06 11:25:42'),(921273,'baduwa','','Access-Accept','2019-11-06 11:27:28'),(332134,'johnasmah27ja@gmail.com','0xb546533bec64113ed834f9a4d97e968347','Access-Reject','2018-12-02 06:42:45'),(332135,'johnasmah27ja@gmail.com','0x1cb5957fd2da9699bf402a93d535506339','Access-Reject','2018-12-02 06:43:29'),(332136,'johnasmah27ja@gmail.com','0xee0511b4d469112e8a8ef89022c3ce0255','Access-Reject','2018-12-02 06:44:22'),(330277,'tpsbiz','','Access-Reject','2018-11-22 07:51:59'),(330278,'tpsbiz','','Access-Reject','2018-11-22 07:52:30'),(330279,'tpsbiz','','Access-Reject','2018-11-22 07:53:01'),(330280,'tpsbiz','','Access-Reject','2018-11-22 07:53:33'),(330281,'tpsbiz','','Access-Reject','2018-11-22 07:54:04'),(330282,'tpsbiz','','Access-Reject','2018-11-22 07:54:35'),(330283,'tpsbiz','','Access-Reject','2018-11-22 07:55:07'),(330284,'tpsbiz','','Access-Reject','2018-11-22 07:55:38'),(330285,'tpsbiz','','Access-Reject','2018-11-22 07:56:14'),(330286,'tpsbiz','','Access-Reject','2018-11-22 07:56:45'),(330287,'tpsbiz','','Access-Reject','2018-11-22 07:57:16'),(330288,'tpsbiz','','Access-Reject','2018-11-22 07:57:48'),(330289,'tpsbiz','','Access-Reject','2018-11-22 07:58:19'),(330290,'tpsbiz','','Access-Reject','2018-11-22 07:58:51'),(330291,'tpsbiz','','Access-Reject','2018-11-22 07:59:22'),(330292,'tpsbiz','','Access-Reject','2018-11-22 07:59:53'),(330293,'tpsbiz','','Access-Reject','2018-11-22 08:00:25'),(330294,'tpsbiz','','Access-Reject','2018-11-22 08:01:01'),(330295,'tpsbiz','','Access-Reject','2018-11-22 08:01:41'),(330296,'tpsbiz','','Access-Reject','2018-11-22 08:02:13'),(330297,'tpsbiz','','Access-Reject','2018-11-22 08:02:44'),(330298,'tpsbiz','','Access-Reject','2018-11-22 08:03:15'),(330299,'tpsbiz','','Access-Reject','2018-11-22 08:03:47'),(330300,'tpsbiz','','Access-Reject','2018-11-22 08:04:18'),(330301,'tpsbiz','','Access-Reject','2018-11-22 08:04:49'),(330302,'tpsbiz','','Access-Reject','2018-11-22 08:05:57'),(330303,'tpsbiz','','Access-Reject','2018-11-22 08:06:28'),(330304,'tpsbiz','','Access-Reject','2018-11-22 08:07:00'),(330305,'tpsbiz','','Access-Reject','2018-11-22 08:07:31'),(330306,'tpsbiz','','Access-Reject','2018-11-22 08:08:02'),(330307,'tpsbiz','','Access-Reject','2018-11-22 08:08:34'),(330308,'tpsbiz','','Access-Reject','2018-11-22 08:09:05'),(330309,'tpsbiz','','Access-Reject','2018-11-22 08:09:36'),(330310,'tpsbiz','','Access-Reject','2018-11-22 08:10:08'),(330311,'tpsbiz','','Access-Reject','2018-11-22 08:10:39'),(330312,'tpsbiz','','Access-Reject','2018-11-22 08:11:10'),(330313,'tpsbiz','','Access-Reject','2018-11-22 08:11:42'),(330314,'tpsbiz','','Access-Reject','2018-11-22 08:12:13'),(330315,'tpsbiz','','Access-Reject','2018-11-22 08:12:44'),(330316,'tpsbiz','','Access-Reject','2018-11-22 08:13:16'),(330317,'tpsbiz','','Access-Reject','2018-11-22 08:13:47'),(330318,'tpsbiz','','Access-Reject','2018-11-22 08:14:18'),(330319,'tpsbiz','','Access-Reject','2018-11-22 08:14:49'),(330320,'tpsbiz','','Access-Reject','2018-11-22 08:15:21'),(330321,'tpsbiz','','Access-Reject','2018-11-22 08:15:52'),(330322,'tpsbiz','','Access-Reject','2018-11-22 08:16:23'),(330323,'tpsbiz','','Access-Reject','2018-11-22 08:16:55'),(307401,'shadracktamatey96@gmail.com','0xa4b407d6e40a450393235b3edf660c032a','Access-Reject','2018-05-06 10:36:24'),(921271,'britwums','','Access-Accept','2019-11-06 11:10:21'),(921270,'dodoos','','Access-Accept','2019-11-06 10:56:21'),(921269,'ekpetis','','Access-Accept','2019-11-06 10:46:01'),(921268,'capitalhill','','Access-Accept','2019-11-06 10:40:07'),(921267,'src_hostel','','Access-Accept','2019-11-06 10:34:51'),(921266,'baduwa','','Access-Accept','2019-11-06 10:27:28'),(921265,'SoNM','','Access-Accept','2019-11-06 10:25:01'),(921264,'cegrad','','Access-Accept','2019-11-06 10:10:19'),(921263,'anane-fenin','','Access-Accept','2019-11-06 10:10:05'),(921262,'affiliation','','Access-Accept','2019-11-06 10:10:02'),(921261,'dodoos','','Access-Accept','2019-11-06 09:56:21'),(921260,'ekpetis','','Access-Accept','2019-11-06 09:46:01'),(921259,'capitalhill','','Access-Accept','2019-11-06 09:40:07'),(921258,'src_hostel','','Access-Accept','2019-11-06 09:34:51'),(921257,'baduwa','','Access-Accept','2019-11-06 09:27:29'),(921256,'pempamsie','','Access-Accept','2019-11-06 09:05:42'),(921255,'dodoos','','Access-Accept','2019-11-06 08:56:22'),(921254,'ekpetis','','Access-Accept','2019-11-06 08:46:01'),(921253,'capitalhill','','Access-Accept','2019-11-06 08:40:07'),(921252,'pempamsie','','Access-Accept','2019-11-06 08:37:54'),(921251,'src_hostel','','Access-Accept','2019-11-06 08:34:51'),(921250,'baduwa','','Access-Accept','2019-11-06 08:27:28'),(921249,'SoNM','','Access-Accept','2019-11-06 08:25:01'),(921248,'cegrad','','Access-Accept','2019-11-06 08:10:19'),(921247,'anane-fenin','','Access-Accept','2019-11-06 08:10:05'),(921246,'affiliation','','Access-Accept','2019-11-06 08:10:02'),(921245,'amanful','','Access-Accept','2019-11-06 08:00:13'),(921244,'dodoos','','Access-Accept','2019-11-06 07:56:21'),(921243,'ekpetis','','Access-Accept','2019-11-06 07:46:01'),(921242,'capitalhill','','Access-Accept','2019-11-06 07:40:07'),(921241,'src_hostel','','Access-Accept','2019-11-06 07:34:51'),(921240,'baduwa','','Access-Accept','2019-11-06 07:27:28'),(921239,'n9Ak','0xe8c2777443e7935375f0b9d8ea5e36177f','Access-Accept','2019-11-06 07:16:56'),(921238,'dodoos','','Access-Accept','2019-11-06 06:56:21'),(921237,'ekpetis','','Access-Accept','2019-11-06 06:46:00'),(307378,'Lina','0x508a89d7497956861819fb8ed76d0983ca','Access-Reject','2018-05-06 02:36:38'),(307379,'Lina','0x5b778b99872ae3873811a3ebee4f901e43','Access-Reject','2018-05-06 02:36:50'),(307380,'Lina','0x817733ada3fd7b5ae26b58d95d4a666506','Access-Reject','2018-05-06 02:36:52'),(921236,'pempamsie','','Access-Accept','2019-11-06 06:45:42'),(921234,'src_hostel','','Access-Accept','2019-11-06 06:34:51'),(921235,'capitalhill','','Access-Accept','2019-11-06 06:40:08'),(307383,'rashid','0x9c067b9d4174bad1f3898c2cb4c485b095','Access-Reject','2018-05-06 06:02:46'),(307384,'rashid','0xe8dc2225e7ca8e6176b314b9ce3b153487','Access-Reject','2018-05-06 06:02:56'),(307385,'rashid','0x99edcc33d37f5866cd5fdf4ceb8a85f461','Access-Reject','2018-05-06 06:03:15'),(307386,'rashid','0xe15f94b142af121c65aef985be8941c105','Access-Reject','2018-05-06 06:03:46'),(307387,'rashid','0xca64e36ac1b37fee04cef243cab1c86cce','Access-Reject','2018-05-06 06:04:49'),(307388,'rashid','0x6667fb5f560130c12e599c40bd14ce8adf','Access-Reject','2018-05-06 06:05:07'),(307389,'rashid','0x64a355510545362bcee4ae3e67dd4bde38','Access-Reject','2018-05-06 06:06:17'),(921232,'adukpos','','Access-Accept','2019-11-06 06:31:22'),(921233,'adukpos','','Access-Accept','2019-11-06 06:33:20'),(921230,'baduwa','','Access-Accept','2019-11-06 06:27:28'),(921231,'adukpos','','Access-Accept','2019-11-06 06:29:32'),(921229,'adukpos','','Access-Accept','2019-11-06 06:27:27'),(921228,'SoNM','','Access-Accept','2019-11-06 06:25:01'),(921227,'adukpos','','Access-Accept','2019-11-06 06:23:27'),(262760,'kkpc','0x3be70ef87fa227396f3a0da1c3ae572a30','Access-Accept','2017-01-29 15:55:38'),(357833,'capitalhill','','Access-Reject','2018-12-31 05:35:37'),(852607,'kumi','','Access-Reject','2019-09-06 15:03:31'),(262763,'kkpc','0x2d14014688bdfab3a8cf24a76af5a9182d','Access-Accept','2017-01-29 16:17:59'),(356692,'pempamsie','','Access-Accept','2018-12-22 20:45:49'),(921226,'ekpetis','','Access-Accept','2019-11-06 06:22:42'),(921225,'britwums','','Access-Accept','2019-11-06 06:10:21'),(921224,'cegrad','','Access-Accept','2019-11-06 06:10:18'),(921223,'anane-fenin','','Access-Accept','2019-11-06 06:10:05'),(921222,'affiliation','','Access-Accept','2019-11-06 06:10:02'),(921221,'dodoos','','Access-Accept','2019-11-06 05:56:21'),(309977,'Was aaWa','0x8ddedadeddd5daaea47bcf697af7ae1e0b','Access-Reject','2018-07-28 18:25:30'),(921220,'ekpetis','','Access-Accept','2019-11-06 05:46:02'),(262771,'kkpc','0xb0e03efe669bd6c5a980e9b87fd1f546e4','Access-Reject','2017-01-29 19:03:44'),(262772,'kkpc','0x77b2b25a391ca322c67feddf6f47d137dc','Access-Accept','2017-01-29 19:04:02'),(921218,'pempamsie','','Access-Accept','2019-11-06 05:38:38'),(921219,'capitalhill','','Access-Accept','2019-11-06 05:40:07'),(921217,'src_hostel','','Access-Accept','2019-11-06 05:34:51'),(921216,'baduwa','','Access-Accept','2019-11-06 05:27:28'),(921215,'jt424199@gmail.com','0x5e6049ce3390241caaa3bee9ccd442d4d1','Access-Reject','2019-11-06 05:21:59'),(921214,'jt424199@gmail.com','0x81c4e08f24fbd1dfa0bfdaf194d16fe379','Access-Reject','2019-11-06 05:21:40'),(262779,'Prince','0xd7e3292b2e198efdbdf799e391c61a93b9','Access-Reject','2017-01-29 20:06:41'),(921213,'adukpos','','Access-Accept','2019-11-06 05:05:08'),(921212,'src_hostel','','Access-Accept','2019-11-06 04:56:29'),(921211,'dodoos','','Access-Accept','2019-11-06 04:56:21'),(921210,'src_hostel','','Access-Accept','2019-11-06 04:53:44'),(921209,'ekpetis','','Access-Accept','2019-11-06 04:46:01'),(921208,'capitalhill','','Access-Accept','2019-11-06 04:40:07'),(921207,'src_hostel','','Access-Accept','2019-11-06 04:34:51'),(921206,'baduwa','','Access-Accept','2019-11-06 04:27:28'),(921205,'SoNM','','Access-Accept','2019-11-06 04:25:02'),(921204,'cegrad','','Access-Accept','2019-11-06 04:10:18'),(921203,'anane-fenin','','Access-Accept','2019-11-06 04:10:05'),(921202,'affiliation','','Access-Accept','2019-11-06 04:10:02'),(921201,'dodoos','','Access-Accept','2019-11-06 03:56:21'),(921199,'capitalhill','','Access-Accept','2019-11-06 03:40:07'),(921200,'ekpetis','','Access-Accept','2019-11-06 03:46:01'),(921198,'src_hostel','','Access-Accept','2019-11-06 03:34:51'),(921197,'baduwa','','Access-Accept','2019-11-06 03:27:29'),(921196,'dodoos','','Access-Accept','2019-11-06 02:56:21'),(921195,'ekpetis','','Access-Accept','2019-11-06 02:46:01'),(921193,'src_hostel','','Access-Accept','2019-11-06 02:34:51'),(921194,'capitalhill','','Access-Accept','2019-11-06 02:40:07'),(333144,'tpsbiz','','Access-Reject','2018-12-05 07:43:16'),(333145,'tpsbiz','','Access-Reject','2018-12-05 07:43:47'),(333142,'tpsbiz','','Access-Reject','2018-12-05 07:41:35'),(333143,'tpsbiz','','Access-Reject','2018-12-05 07:42:44'),(333135,'tpsbiz','','Access-Reject','2018-12-05 07:37:56'),(333136,'tpsbiz','','Access-Reject','2018-12-05 07:38:27'),(333137,'tpsbiz','','Access-Reject','2018-12-05 07:38:59'),(333138,'tpsbiz','','Access-Reject','2018-12-05 07:39:30'),(333139,'tpsbiz','','Access-Reject','2018-12-05 07:40:01'),(333140,'tpsbiz','','Access-Reject','2018-12-05 07:40:33'),(333141,'tpsbiz','','Access-Reject','2018-12-05 07:41:04'),(921192,'baduwa','','Access-Accept','2019-11-06 02:27:28'),(921191,'SoNM','','Access-Accept','2019-11-06 02:25:01'),(262805,'Prince ','0xd64c6e50c99fb5fe492e0b503951f4542d','Access-Reject','2017-01-29 23:14:33'),(921190,'cegrad','','Access-Accept','2019-11-06 02:10:18'),(921189,'anane-fenin','','Access-Accept','2019-11-06 02:10:05'),(921188,'affiliation','','Access-Accept','2019-11-06 02:10:02'),(921187,'dodoos','','Access-Accept','2019-11-06 01:56:20'),(921186,'ekpetis','','Access-Accept','2019-11-06 01:46:02'),(921185,'capitalhill','','Access-Accept','2019-11-06 01:40:07'),(921184,'src_hostel','','Access-Accept','2019-11-06 01:34:51'),(921183,'baduwa','','Access-Accept','2019-11-06 01:27:28'),(921182,'britwums','','Access-Accept','2019-11-06 01:10:21'),(921181,'dodoos','','Access-Accept','2019-11-06 00:56:20'),(921179,'capitalhill','','Access-Accept','2019-11-06 00:40:07'),(921180,'ekpetis','','Access-Accept','2019-11-06 00:46:01'),(309970,'Hassan','0x41d76f4ee78872981f66bb4901911b0101','Access-Reject','2018-07-28 12:17:07'),(921178,'src_hostel','','Access-Accept','2019-11-06 00:34:51'),(921177,'baduwa','','Access-Accept','2019-11-06 00:27:28'),(262818,'kkpc','0xff049025a5913c426c050905600b82959b','Access-Accept','2017-01-30 08:59:54'),(262819,'godfredy279@gmail.com','0xc86fc03cfad34a35563253c2caa92807ab','Access-Reject','2017-01-30 09:10:15'),(921176,'SoNM','','Access-Accept','2019-11-06 00:25:01'),(333132,'tpsbiz','','Access-Reject','2018-12-05 07:36:22'),(333133,'tpsbiz','','Access-Reject','2018-12-05 07:36:53'),(309968,'Nana yaw','0x132df32697af40fa6e7182233428d89b36','Access-Reject','2018-07-28 11:35:56'),(262824,'Nerve Technology','0xd9af9d188e1de8b9ac4007a0b889af27a9','Access-Reject','2017-01-30 10:39:14'),(262825,'Nerve Technology','0xa445c3d8b62faa51f8a29e249d6b3285b0','Access-Reject','2017-01-30 10:39:39'),(262826,'Nerve Technology','0x5a627863cda4d329018eddd78b0ee2f79e','Access-Reject','2017-01-30 10:40:17'),(262827,'Nerve Technology','0x02fefad097b5fe2176a8c9da4f9d99e121','Access-Reject','2017-01-30 10:41:05'),(921175,'cegrad','','Access-Accept','2019-11-06 00:10:18'),(921174,'anane-fenin','','Access-Accept','2019-11-06 00:10:05'),(921173,'affiliation','','Access-Accept','2019-11-06 00:10:02'),(921172,'amanful','','Access-Accept','2019-11-06 00:00:12'),(921171,'dodoos','','Access-Accept','2019-11-05 23:56:20'),(921170,'ekpetis','','Access-Accept','2019-11-05 23:46:01'),(921169,'pempamsie','','Access-Accept','2019-11-05 23:45:42'),(921167,'src_hostel','','Access-Accept','2019-11-05 23:34:51'),(921168,'capitalhill','','Access-Accept','2019-11-05 23:40:07'),(921166,'baduwa','','Access-Accept','2019-11-05 23:27:28'),(262837,'Nerve Technology','0x8a466f283589a6b2c40ba65de399f61b21','Access-Reject','2017-01-30 12:03:15'),(262838,'kkpc','0xd2afbf5a8e9686cecdf04025db56e7bb6e','Access-Reject','2017-01-30 12:34:57'),(262839,'kkpc','0xe622d6ee24ba075f138c47e42a8eebe784','Access-Accept','2017-01-30 12:35:22'),(931603,'dodoos','','Access-Reject','2019-11-09 19:23:35'),(931604,'dodoos','','Access-Reject','2019-11-09 19:23:47'),(921165,'akosuaowusua2000@gmail.com','0x543853ca94e8640206ed91be4e4d6e4f24','Access-Reject','2019-11-05 23:14:19'),(921164,'dodoos','','Access-Accept','2019-11-05 22:56:21'),(921163,'ekpetis','','Access-Accept','2019-11-05 22:46:02'),(921162,'capitalhill','','Access-Accept','2019-11-05 22:40:07'),(921161,'nyarko-sampson','','Access-Accept','2019-11-05 22:35:29'),(921160,'dodoos','','Access-Accept','2019-11-05 22:35:01'),(921159,'src_hostel','','Access-Accept','2019-11-05 22:34:51'),(921157,'SoNM','','Access-Accept','2019-11-05 22:25:02'),(921158,'baduwa','','Access-Accept','2019-11-05 22:27:28'),(262848,'Samuel ','0x9af4611dab1d372d4b8d4e9219962c19f0','Access-Reject','2017-01-30 17:11:57'),(921156,'cegrad','','Access-Accept','2019-11-05 22:10:18'),(921155,'anane-fenin','','Access-Accept','2019-11-05 22:10:05'),(921154,'affiliation','','Access-Accept','2019-11-05 22:10:02'),(921153,'dodoos','','Access-Accept','2019-11-05 21:56:20'),(921152,'cegrad','','Access-Accept','2019-11-05 21:53:56'),(921151,'ekpetis','','Access-Accept','2019-11-05 21:46:01'),(921150,'capitalhill','','Access-Accept','2019-11-05 21:40:06'),(921149,'src_hostel','','Access-Accept','2019-11-05 21:34:50'),(921148,'baduwa','','Access-Accept','2019-11-05 21:27:28'),(921147,'pempamsie','','Access-Accept','2019-11-05 21:25:42'),(852599,'kumi','','Access-Reject','2019-09-06 14:59:22'),(852600,'kumi','','Access-Reject','2019-09-06 14:59:54'),(852601,'kumi','','Access-Reject','2019-09-06 15:00:25'),(852602,'kumi','','Access-Reject','2019-09-06 15:00:56'),(852603,'kumi','','Access-Reject','2019-09-06 15:01:27'),(852604,'kumi','','Access-Reject','2019-09-06 15:01:58'),(852605,'kumi','','Access-Reject','2019-09-06 15:02:29'),(852606,'kumi','','Access-Reject','2019-09-06 15:03:00'),(333134,'tpsbiz','','Access-Reject','2018-12-05 07:37:25'),(262863,'kkpc','0x10b69f9976c54d1464e6ea2b7431d747ad','Access-Accept','2017-01-30 18:46:57'),(262864,'kkpc','0x3830ee466df18fa78444913e31dacd886c','Access-Accept','2017-01-30 18:47:03'),(852589,'kumi','','Access-Reject','2019-09-06 14:54:12'),(852590,'kumi','','Access-Reject','2019-09-06 14:54:43'),(852591,'kumi','','Access-Reject','2019-09-06 14:55:14'),(852592,'kumi','','Access-Reject','2019-09-06 14:55:45'),(852593,'kumi','','Access-Reject','2019-09-06 14:56:16'),(852594,'kumi','','Access-Reject','2019-09-06 14:56:47'),(852595,'kumi','','Access-Reject','2019-09-06 14:57:18'),(852596,'kumi','','Access-Reject','2019-09-06 14:57:49'),(852597,'kumi','','Access-Reject','2019-09-06 14:58:20'),(852598,'kumi','','Access-Reject','2019-09-06 14:58:51'),(339466,'pempamsie','','Access-Accept','2018-12-10 18:45:47'),(921146,'ekpetis','','Access-Accept','2019-11-05 21:07:33'),(921145,'nyarko-sampson','','Access-Accept','2019-11-05 21:07:30'),(331972,'pempamsie','','Access-Accept','2018-11-29 16:45:45'),(332378,'tpsbiz','','Access-Reject','2018-12-05 01:25:10'),(929739,'dodoos','','Access-Reject','2019-11-09 13:09:25'),(262877,'Nerve ','0x50a318ac6fded08068cd531a05ceb38476','Access-Reject','2017-01-30 20:22:48'),(921144,'dodoos','','Access-Accept','2019-11-05 21:07:01'),(921143,'dodoos','','Access-Accept','2019-11-05 20:56:32'),(921141,'capitalhill','','Access-Accept','2019-11-05 20:40:06'),(921142,'ekpetis','','Access-Accept','2019-11-05 20:46:01'),(921139,'src_hostel','','Access-Accept','2019-11-05 20:34:51'),(921140,'adukpos','','Access-Accept','2019-11-05 20:37:36'),(310042,'AG/AGB/14/0028','0x1ef324a9ef21d244d2ab478eeeb668c14a','Access-Reject','2018-08-05 13:48:40'),(310043,'Iddrisu Tamshid1998@gmail.com','0x19660be775f2a697f055051e9d3130d6ce','Access-Reject','2018-08-05 14:35:55'),(921137,'SoNM','','Access-Accept','2019-11-05 20:25:01'),(921138,'baduwa','','Access-Accept','2019-11-05 20:27:28'),(333377,'tpsbiz','','Access-Reject','2018-12-05 09:42:22'),(333378,'tpsbiz','','Access-Reject','2018-12-05 09:42:53'),(333379,'tpsbiz','','Access-Reject','2018-12-05 09:43:24'),(333371,'tpsbiz','','Access-Reject','2018-12-05 09:38:37'),(333372,'tpsbiz','','Access-Reject','2018-12-05 09:39:09'),(333373,'tpsbiz','','Access-Reject','2018-12-05 09:39:40'),(333374,'tpsbiz','','Access-Reject','2018-12-05 09:40:12'),(333375,'tpsbiz','','Access-Reject','2018-12-05 09:40:43'),(333376,'tpsbiz','','Access-Reject','2018-12-05 09:41:50'),(333125,'tpsbiz','','Access-Reject','2018-12-05 07:32:43'),(333126,'tpsbiz','','Access-Reject','2018-12-05 07:33:14'),(333127,'tpsbiz','','Access-Reject','2018-12-05 07:33:45'),(333128,'tpsbiz','','Access-Reject','2018-12-05 07:34:17'),(931439,'dodoos','','Access-Reject','2019-11-09 18:45:00'),(931440,'dodoos','','Access-Reject','2019-11-09 18:45:13'),(931437,'dodoos','','Access-Reject','2019-11-09 18:44:35'),(931438,'dodoos','','Access-Reject','2019-11-09 18:44:47'),(921135,'britwums','','Access-Accept','2019-11-05 20:10:20'),(921136,'Eunice','0xdd5390c15119366fadf94a33801d2d9648','Access-Reject','2019-11-05 20:20:14'),(331991,'Stanley kwawu ','0x56a8f802512dde1d3f781e9d9ec3516814','Access-Reject','2018-11-29 21:18:44'),(305389,'rejoice','0x89af6266daf63248cf886dbc418ae86242','Access-Reject','2018-03-28 23:26:03'),(921134,'cegrad','','Access-Accept','2019-11-05 20:10:18'),(262904,'gaukpoh','0x4c8e5f0c26ba961b97e7808f85b4c4afad','Access-Reject','2017-01-31 07:21:46'),(262905,'gaukpoh','0x31840285a144a375b3496e20bead67cbe2','Access-Reject','2017-01-31 07:22:29'),(262906,'gaukpoh','0xfa83a19f851834ce6fa86c6120f2a18290','Access-Reject','2017-01-31 07:23:40'),(262907,'gadukpoh','0xc3f34799e09649d0a50bc3fe7b31b3618f','Access-Reject','2017-01-31 07:24:12'),(262908,'gadukpoh','0x59a531fe46a6b982536b72dde6c289f501','Access-Accept','2017-01-31 07:24:56'),(921133,'anane-fenin','','Access-Accept','2019-11-05 20:10:05'),(921132,'affiliation','','Access-Accept','2019-11-05 20:10:02'),(921131,'dodoos','','Access-Accept','2019-11-05 19:56:22'),(921130,'ekpetis','','Access-Accept','2019-11-05 19:46:02'),(921129,'capitalhill','','Access-Accept','2019-11-05 19:40:07'),(921128,'src_hostel','','Access-Accept','2019-11-05 19:34:51'),(921127,'baduwa','','Access-Accept','2019-11-05 19:27:28'),(333130,'tpsbiz','','Access-Reject','2018-12-05 07:35:19'),(333131,'tpsbiz','','Access-Reject','2018-12-05 07:35:50'),(333129,'tpsbiz','','Access-Reject','2018-12-05 07:34:48'),(262916,'bismarknpanbi@gmail.com','0x53824791ed1ccac62397d940bbf8bc43dd','Access-Reject','2017-01-31 08:49:30'),(262917,'bismarknpanbi@gmail.com','0x8edb3f7dfc1c2f508695d767aea5b5bb8b','Access-Reject','2017-01-31 08:50:42'),(357746,'affiliation','','Access-Reject','2018-12-31 05:27:19'),(921126,'pempamsie','','Access-Accept','2019-11-05 19:05:43'),(921125,'dodoos','','Access-Accept','2019-11-05 18:56:21'),(921124,'owusuaa patience','0xa58a9bbc9056296333b79d9c0e428083a2','Access-Reject','2019-11-05 18:46:24'),(333369,'tpsbiz','','Access-Reject','2018-12-05 09:37:35'),(333370,'tpsbiz','','Access-Reject','2018-12-05 09:38:06'),(310062,'2mm2mhB','0x4fe903db8f04eac946f4c0b3c0e630d7c9','Access-Reject','2018-08-05 20:49:13'),(921122,'capitalhill','','Access-Accept','2019-11-05 18:40:06'),(921123,'ekpetis','','Access-Accept','2019-11-05 18:46:01'),(921120,'src_hostel','','Access-Accept','2019-11-05 18:34:50'),(921121,'ekpetis','','Access-Accept','2019-11-05 18:37:21'),(921118,'baduwa','','Access-Accept','2019-11-05 18:27:28'),(921119,'adukpos','','Access-Accept','2019-11-05 18:30:48'),(921117,'SoNM','','Access-Accept','2019-11-05 18:25:01'),(921115,'anane-fenin','','Access-Accept','2019-11-05 18:10:05'),(921116,'cegrad','','Access-Accept','2019-11-05 18:10:18'),(921113,'dodoos','','Access-Accept','2019-11-05 17:56:21'),(921114,'affiliation','','Access-Accept','2019-11-05 18:10:02'),(921112,'ekpetis','','Access-Accept','2019-11-05 17:46:00'),(288683,'gadukpoh','0xbff19ae7483a3bba11dca07ea5dec81252','Access-Accept','2017-06-11 05:27:07'),(921110,'src_hostel','','Access-Accept','2019-11-05 17:34:50'),(921111,'capitalhill','','Access-Accept','2019-11-05 17:40:06'),(921108,'dodoos','','Access-Accept','2019-11-05 16:56:21'),(921109,'baduwa','','Access-Accept','2019-11-05 17:27:28'),(307042,'Kaysat','0x16f0ec506e931b23b9b5200027a68e51c4','Access-Reject','2018-04-30 09:49:27'),(332662,'tpsbiz','','Access-Reject','2018-12-05 03:34:30'),(332663,'tpsbiz','','Access-Reject','2018-12-05 03:35:02'),(332664,'tpsbiz','','Access-Reject','2018-12-05 03:35:33'),(332665,'tpsbiz','','Access-Reject','2018-12-05 03:36:04'),(332666,'tpsbiz','','Access-Reject','2018-12-05 03:36:36'),(332667,'tpsbiz','','Access-Reject','2018-12-05 03:37:07'),(332668,'tpsbiz','','Access-Reject','2018-12-05 03:37:38'),(330963,'tpsbiz','','Access-Reject','2018-11-22 13:45:37'),(330964,'tpsbiz','','Access-Reject','2018-11-22 13:46:08'),(330965,'tpsbiz','','Access-Reject','2018-11-22 13:46:40'),(330966,'tpsbiz','','Access-Reject','2018-11-22 13:47:11'),(330967,'tpsbiz','','Access-Reject','2018-11-22 13:47:42'),(330968,'tpsbiz','','Access-Reject','2018-11-22 13:48:14'),(330969,'tpsbiz','','Access-Reject','2018-11-22 13:48:45'),(330970,'tpsbiz','','Access-Reject','2018-11-22 13:49:16'),(330971,'tpsbiz','','Access-Reject','2018-11-22 13:49:48'),(330972,'tpsbiz','','Access-Reject','2018-11-22 13:50:19'),(330973,'tpsbiz','','Access-Reject','2018-11-22 13:50:50'),(330974,'tpsbiz','','Access-Reject','2018-11-22 13:51:22'),(330975,'tpsbiz','','Access-Reject','2018-11-22 13:51:53'),(330976,'tpsbiz','','Access-Reject','2018-11-22 13:52:24'),(330940,'tpsbiz','','Access-Reject','2018-11-22 13:33:36'),(330941,'tpsbiz','','Access-Reject','2018-11-22 13:34:07'),(330942,'tpsbiz','','Access-Reject','2018-11-22 13:34:39'),(330943,'tpsbiz','','Access-Reject','2018-11-22 13:35:10'),(330944,'tpsbiz','','Access-Reject','2018-11-22 13:35:41'),(330945,'tpsbiz','','Access-Reject','2018-11-22 13:36:13'),(330946,'tpsbiz','','Access-Reject','2018-11-22 13:36:44'),(330947,'tpsbiz','','Access-Reject','2018-11-22 13:37:15'),(330948,'tpsbiz','','Access-Reject','2018-11-22 13:37:47'),(330949,'tpsbiz','','Access-Reject','2018-11-22 13:38:18'),(330950,'tpsbiz','','Access-Reject','2018-11-22 13:38:49'),(330951,'tpsbiz','','Access-Reject','2018-11-22 13:39:21'),(330952,'tpsbiz','','Access-Reject','2018-11-22 13:39:52'),(330953,'tpsbiz','','Access-Reject','2018-11-22 13:40:23'),(330954,'tpsbiz','','Access-Reject','2018-11-22 13:40:55'),(330955,'tpsbiz','','Access-Reject','2018-11-22 13:41:26'),(330956,'tpsbiz','','Access-Reject','2018-11-22 13:41:57'),(330957,'tpsbiz','','Access-Reject','2018-11-22 13:42:29'),(330958,'tpsbiz','','Access-Reject','2018-11-22 13:43:00'),(330959,'tpsbiz','','Access-Reject','2018-11-22 13:43:31'),(330960,'tpsbiz','','Access-Reject','2018-11-22 13:44:03'),(330961,'tpsbiz','','Access-Reject','2018-11-22 13:44:34'),(330962,'tpsbiz','','Access-Reject','2018-11-22 13:45:06'),(307068,'2mbpNFd','0x033ed37a1d9486d1161d99776b1be6c166','Access-Reject','2018-04-30 18:31:02'),(921107,'ekpetis','','Access-Accept','2019-11-05 16:46:01'),(921105,'capitalhill','','Access-Accept','2019-11-05 16:40:06'),(921106,'pempamsie','','Access-Accept','2019-11-05 16:45:42'),(921103,'baduwa','','Access-Accept','2019-11-05 16:27:28'),(921104,'src_hostel','','Access-Accept','2019-11-05 16:34:50'),(921102,'SoNM','','Access-Accept','2019-11-05 16:25:01'),(262974,'garry','0x296cf81a975964999ca9fa5f57855b5275','Access-Reject','2017-01-31 16:01:35'),(921101,'anane-fenin','','Access-Accept','2019-11-05 16:10:24'),(921100,'cegrad','','Access-Accept','2019-11-05 16:10:18'),(921099,'affiliation','','Access-Accept','2019-11-05 16:10:06'),(309958,'=E3=81=8B=E3=82=84=E3=81=BE','0xd8aa7a4da03b1ecac72a5c66f8ccd8d0d6','Access-Reject','2018-07-26 11:59:02'),(309959,'=E3=81=8B=E3=82=84=E3=81=BE','0x194b603e8ae1fc15dcfad80aa321586121','Access-Reject','2018-07-26 12:11:31'),(921098,'amanful','','Access-Accept','2019-11-05 16:00:12'),(921097,'dodoos','','Access-Accept','2019-11-05 15:56:22'),(262982,'nerve technology','0xe4659e29b3fbf5e0f9ce45f115072d3369','Access-Reject','2017-01-31 17:13:12'),(262983,'nerve technology','0x7032e348963af4b01d04a9ead6885594d7','Access-Reject','2017-01-31 17:14:04'),(262984,'kkpc','0x3f7e764a62fac076773b008e8b7e868bf6','Access-Accept','2017-01-31 17:48:49'),(921096,'ekpetis','','Access-Accept','2019-11-05 15:46:01'),(262987,'John Mensah','0x4b8a608883764785a6c5e06965d2f6e64e','Access-Reject','2017-01-31 17:54:46'),(262988,'John Mensah','0x549c20a93654b45e3fa45bff3e10a0d936','Access-Reject','2017-01-31 17:54:53'),(356687,'pempamsie','','Access-Accept','2018-12-22 12:45:49'),(356686,'pempamsie','','Access-Accept','2018-12-22 10:45:49'),(921095,'capitalhill','','Access-Accept','2019-11-05 15:40:06'),(921094,'src_hostel','','Access-Accept','2019-11-05 15:34:50'),(308427,'VICTOR','0xc56e3ac66c1f049a535f2930f8911a4021','Access-Reject','2018-05-19 17:47:29'),(308428,'VICTOR','0xdaab952f6724a61aa191838e398d20f4fe','Access-Reject','2018-05-19 17:47:44'),(308429,'VICTOR','0x4a415b8f40c3402292ca6265d0e7dc7086','Access-Reject','2018-05-19 17:48:14'),(921092,'britwums','','Access-Accept','2019-11-05 15:10:20'),(921093,'baduwa','','Access-Accept','2019-11-05 15:27:28'),(308431,'gadukpoh','0xfd144396cc32bc9ea22244721fbaa0eee7','Access-Accept','2018-05-19 18:49:02'),(921090,'ekpetis','','Access-Accept','2019-11-05 14:46:03'),(921089,'capitalhill','','Access-Accept','2019-11-05 14:40:06'),(921088,'src_hostel','','Access-Accept','2019-11-05 14:34:50'),(921087,'baduwa','','Access-Accept','2019-11-05 14:27:27'),(333153,'tpsbiz','','Access-Reject','2018-12-05 07:48:03'),(333154,'tpsbiz','','Access-Reject','2018-12-05 07:48:35'),(333155,'tpsbiz','','Access-Reject','2018-12-05 07:49:06'),(333156,'tpsbiz','','Access-Reject','2018-12-05 07:49:37'),(921086,'pempamsie','','Access-Accept','2019-11-05 14:25:42'),(921085,'SoNM','','Access-Accept','2019-11-05 14:25:01'),(921084,'cegrad','','Access-Accept','2019-11-05 14:10:18'),(921083,'anane-fenin','','Access-Accept','2019-11-05 14:10:07'),(263009,'kkpc','0xb8b2089536132bf612a154fb756af0148f','Access-Accept','2017-01-31 19:45:06'),(921082,'affiliation','','Access-Accept','2019-11-05 14:10:02'),(921081,'ekpetis','','Access-Accept','2019-11-05 14:09:10'),(921080,'dodoos','','Access-Accept','2019-11-05 13:56:21'),(288682,'=F0=9F=91=9E=F0=9F=91=9F=F0=9F=91=91=F0=9F=91=96  ','0x3c3135ebd2ddbe489f62de91d62f31ca89','Access-Reject','2017-06-11 03:35:03'),(310018,'Maboateng','0x21c3cda60fb76a1d0a5eddcbe1988ec8d2','Access-Reject','2018-08-03 21:11:13'),(333367,'tpsbiz','','Access-Reject','2018-12-05 09:36:32'),(333368,'tpsbiz','','Access-Reject','2018-12-05 09:37:03'),(310020,'Francisca','0x0ac5b70494c4ea5bdd8fe59bff593d7655','Access-Reject','2018-08-04 11:54:11'),(310021,'Francisco=27s','0x10e90881ee68e2c46a14d0aa01baf118db','Access-Reject','2018-08-04 11:55:07'),(333365,'tpsbiz','','Access-Reject','2018-12-05 09:35:29'),(333366,'tpsbiz','','Access-Reject','2018-12-05 09:36:01'),(310023,'Thomasmensah','0x72176a17710aff6908b7b374359e026032','Access-Reject','2018-08-04 12:49:46'),(310024,'Mensaht224@gmail.com','0xdce6dca0f1ab08b364b9a4a5dba437e1d3','Access-Reject','2018-08-04 12:50:58'),(310025,'Ebenezer Thompson','0x0222259b2163d4791a993cb46313d51369','Access-Reject','2018-08-04 15:00:12'),(263024,'1mZ9Uwu','0xc67bced30466f585bfca6244085e7fe5ff','Access-Reject','2017-01-31 20:58:36'),(263025,'1mZ9Uwu','0xafe225b9741f0f7a0731bc232125ced6de','Access-Reject','2017-01-31 20:59:28'),(263026,'1mZ9Uwu','0xee822f792fa99be8371c06ad0858d81d90','Access-Reject','2017-01-31 21:00:16'),(921079,'capitalhill','','Access-Accept','2019-11-05 13:40:06'),(921078,'src_hostel','','Access-Accept','2019-11-05 13:34:50'),(921077,'baduwa','','Access-Accept','2019-11-05 13:27:28'),(921075,'dodoos','','Access-Accept','2019-11-05 13:02:20'),(921076,'nyarko-sampson','','Access-Accept','2019-11-05 13:02:48'),(921074,'capitalhill','','Access-Accept','2019-11-05 12:40:06'),(921073,'src_hostel','','Access-Accept','2019-11-05 12:34:50'),(921072,'baduwa','','Access-Accept','2019-11-05 12:27:28'),(921071,'SoNM','','Access-Accept','2019-11-05 12:25:01'),(263034,'gadukpoh','0x29825916581b926d12e2b5682fd9307ab2','Access-Accept','2017-01-31 21:42:22'),(852586,'kumi','','Access-Reject','2019-09-06 14:52:38'),(852587,'kumi','','Access-Reject','2019-09-06 14:53:09'),(852588,'kumi','','Access-Reject','2019-09-06 14:53:40'),(333363,'tpsbiz','','Access-Reject','2018-12-05 09:34:27'),(333364,'tpsbiz','','Access-Reject','2018-12-05 09:34:58'),(310016,'EF/DEC/18/0105','0x63d3d0dd790703012736301cfa10d69f99','Access-Reject','2018-08-03 20:02:53'),(310017,'EF/DEC/18/0105','0xb9d3d0dd790703012736301cfa10d69f99','Access-Reject','2018-08-03 20:03:06'),(263041,'dadukpo','0x028435fc5947827447a90669584703bb38','Access-Accept','2017-01-31 22:05:54'),(921070,'cegrad','','Access-Accept','2019-11-05 12:10:18'),(921069,'anane-fenin','','Access-Accept','2019-11-05 12:10:04'),(921068,'affiliation','','Access-Accept','2019-11-05 12:10:02'),(921067,'pempamsie','','Access-Accept','2019-11-05 12:05:42'),(897087,'kumi','','Access-Reject','2019-09-13 06:51:30'),(310012,'5ncVeu','0xdd25af31fbb5d278c5ea28ad811ba31ce3','Access-Reject','2018-08-03 13:25:28'),(331776,'pempamsie','','Access-Accept','2018-11-26 14:45:44'),(931515,'dodoos','','Access-Reject','2019-11-09 19:05:28'),(332377,'tpsbiz','','Access-Reject','2018-12-05 01:25:08'),(263049,'amankwah hagan','0x2b16ea87fc091dd7674c4daa15704b9983','Access-Reject','2017-01-31 22:50:05'),(263050,'amankwah hagan','0x9f16ea87fc091dd7674c4daa15704b9983','Access-Reject','2017-01-31 22:50:07'),(263051,'amankwah hagan','0x80b2e553dea00bbcb803b3ebae1ec664b7','Access-Reject','2017-01-31 22:50:26'),(921066,'capitalhill','','Access-Accept','2019-11-05 11:40:06'),(921065,'src_hostel','','Access-Accept','2019-11-05 11:34:50'),(921064,'src_hostel','','Access-Accept','2019-11-05 11:34:15'),(921063,'baduwa','','Access-Accept','2019-11-05 11:27:28'),(921062,'n9Ak','0xc7685b3b5634be0307cd5323ce9d10fec8','Access-Accept','2019-11-05 10:59:54'),(921061,'src_hostel','','Access-Accept','2019-11-05 10:54:19'),(921060,'capitalhill','','Access-Accept','2019-11-05 10:40:06'),(921059,'baduwa','','Access-Accept','2019-11-05 10:27:28'),(921058,'SoNM','','Access-Accept','2019-11-05 10:25:01'),(921057,'britwums','','Access-Accept','2019-11-05 10:10:20'),(921056,'cegrad','','Access-Accept','2019-11-05 10:10:18'),(921055,'anane-fenin','','Access-Accept','2019-11-05 10:10:07'),(902336,'mfantsipim','','Access-Accept','2019-09-19 10:50:02'),(921054,'affiliation','','Access-Accept','2019-11-05 10:10:02'),(921053,'src_hostel','','Access-Accept','2019-11-05 10:02:22'),(263066,'lowsinu','0x2a61b4d1d6fb28820b4883476f1615acb4','Access-Reject','2017-02-01 06:50:33'),(263067,'lowsinu','0x29d65f7ad3106836acf95a9666b65ab6be','Access-Reject','2017-02-01 06:51:14'),(263068,'lowsinu','0xf44a0a0266c839fc389c664a21e9f37556','Access-Reject','2017-02-01 06:51:22'),(921052,'cegrad','','Access-Accept','2019-11-05 09:51:49'),(921051,'baduwa','','Access-Accept','2019-11-05 09:51:39'),(921050,'ekpetis','','Access-Accept','2019-11-05 09:46:02'),(263071,'2mxceEB','0x564258891420a3f0a436f1daf94e932672','Access-Reject','2017-02-01 07:15:51'),(308400,'Fashk3lly','0x7e4ae9ccfb8f2a5fe6a87779bed810f986','Access-Reject','2018-05-19 10:07:34'),(921049,'pempamsie','','Access-Accept','2019-11-05 09:45:42'),(921047,'src_hostel','','Access-Accept','2019-11-05 09:35:04'),(921048,'capitalhill','','Access-Accept','2019-11-05 09:40:06'),(921046,'dodoos','','Access-Accept','2019-11-05 08:56:22'),(921044,'adukpos','','Access-Accept','2019-11-05 08:48:48'),(921045,'adukpos','','Access-Accept','2019-11-05 08:49:43'),(921043,'src_hostel','','Access-Accept','2019-11-05 08:46:59'),(921042,'ekpetis','','Access-Accept','2019-11-05 08:46:02'),(921041,'adukpos','','Access-Accept','2019-11-05 08:44:12'),(308407,'gadukpoh','0x425274985b159a9306b8eceb06d387dd9f','Access-Accept','2018-05-19 12:13:05'),(921040,'adukpos','','Access-Accept','2019-11-05 08:42:40'),(921039,'capitalhill','','Access-Accept','2019-11-05 08:40:06'),(921037,'SoNM','','Access-Accept','2019-11-05 08:25:01'),(921038,'src_hostel','','Access-Accept','2019-11-05 08:35:04'),(921036,'anane-fenin','','Access-Accept','2019-11-05 08:10:04'),(308412,'user','0x1267d637a0fbeaa530e94ae7591ae60d79','Access-Reject','2018-05-19 13:53:59'),(921035,'affiliation','','Access-Accept','2019-11-05 08:10:01'),(921033,'dodoos','','Access-Accept','2019-11-05 07:56:21'),(921034,'amanful','','Access-Accept','2019-11-05 08:00:12'),(921032,'Richard Annan ','0xf166cef56f46cdf539c4ec7a6ff9820b67','Access-Reject','2019-11-05 07:50:55'),(902314,'pempamsie','','Access-Accept','2019-09-19 10:45:42'),(921031,'Richard Annan ','0x0ba92c184b676fa8cf9af9455a54588e56','Access-Reject','2019-11-05 07:50:29'),(921030,'ekpetis','','Access-Accept','2019-11-05 07:46:03'),(921029,'capitalhill','','Access-Accept','2019-11-05 07:40:06'),(852873,'kumi','','Access-Reject','2019-09-06 17:14:39'),(852874,'kumi','','Access-Reject','2019-09-06 17:15:10'),(852875,'kumi','','Access-Reject','2019-09-06 17:15:41'),(852876,'kumi','','Access-Reject','2019-09-06 17:16:12'),(852877,'kumi','','Access-Reject','2019-09-06 17:16:43'),(332012,'pempamsie','','Access-Accept','2018-11-30 08:45:45'),(921028,'src_hostel','','Access-Accept','2019-11-05 07:35:04'),(332014,'tpsbiz','','Access-Accept','2018-11-30 10:36:15'),(332015,'tpsbiz','','Access-Accept','2018-11-30 10:41:48'),(332016,'pempamsie','','Access-Accept','2018-11-30 10:45:49'),(332017,'tpsbiz','','Access-Accept','2018-11-30 10:47:25'),(263102,'kkpc','0x5d089e305dcf5c2782f202e8759f73b316','Access-Accept','2017-02-01 13:18:46'),(921027,'pempamsie','','Access-Accept','2019-11-05 07:25:42'),(921026,'dodoos','','Access-Accept','2019-11-05 06:56:21'),(921025,'ekpetis','','Access-Accept','2019-11-05 06:46:03'),(921024,'capitalhill','','Access-Accept','2019-11-05 06:40:06'),(921023,'src_hostel','','Access-Accept','2019-11-05 06:35:04'),(921022,'SoNM','','Access-Accept','2019-11-05 06:25:01'),(921021,'anane-fenin','','Access-Accept','2019-11-05 06:10:23'),(921020,'affiliation','','Access-Accept','2019-11-05 06:10:01'),(921019,'dodoos','','Access-Accept','2019-11-05 05:56:21'),(921018,'ekpetis','','Access-Accept','2019-11-05 05:46:01'),(921017,'capitalhill','','Access-Accept','2019-11-05 05:40:06'),(921016,'src_hostel','','Access-Accept','2019-11-05 05:35:04'),(921015,'britwums','','Access-Accept','2019-11-05 05:10:20'),(921014,'pempamsie','','Access-Accept','2019-11-05 05:05:42'),(263113,'kkpc','0x040a60e388278426027ae35ee240dd61ef','Access-Accept','2017-02-01 15:15:49'),(921013,'dodoos','','Access-Accept','2019-11-05 04:56:21'),(921010,'src_hostel','','Access-Accept','2019-11-05 04:35:04'),(921012,'ekpetis','','Access-Accept','2019-11-05 04:46:03'),(921011,'capitalhill','','Access-Accept','2019-11-05 04:40:06'),(921009,'SoNM','','Access-Accept','2019-11-05 04:25:01'),(921008,'anane-fenin','','Access-Accept','2019-11-05 04:10:05'),(921007,'affiliation','','Access-Accept','2019-11-05 04:10:01'),(921006,'dodoos','','Access-Accept','2019-11-05 03:56:21'),(921005,'ekpetis','','Access-Accept','2019-11-05 03:46:02'),(921004,'capitalhill','','Access-Accept','2019-11-05 03:40:06'),(921003,'src_hostel','','Access-Accept','2019-11-05 03:35:04'),(921002,'dodoos','','Access-Accept','2019-11-05 02:56:21'),(333850,'tpsbiz','','Access-Reject','2018-12-05 13:51:09'),(333851,'tpsbiz','','Access-Reject','2018-12-05 13:51:40'),(333852,'tpsbiz','','Access-Reject','2018-12-05 13:52:12'),(333853,'tpsbiz','','Access-Reject','2018-12-05 13:52:43'),(333854,'tpsbiz','','Access-Reject','2018-12-05 13:53:14'),(333855,'tpsbiz','','Access-Reject','2018-12-05 13:54:22'),(333856,'tpsbiz','','Access-Reject','2018-12-05 13:54:53'),(306871,'Francisessel ','0xa059bf6e8f575bba7c15ece58fe2ea4216','Access-Reject','2018-04-27 10:48:23'),(306872,'Francisessel ','0xf995012312dbe9947fc3bdfa2307daa000','Access-Reject','2018-04-27 10:49:27'),(306873,'Francisessel ','0x72b5aca4022ba812c3712b23188fc33298','Access-Reject','2018-04-27 10:50:35'),(306874,'Francisessel ','0x72a45c610b2408aee8eb27db0d309fdf19','Access-Reject','2018-04-27 10:53:32'),(306875,'Francisessel ','0x7b82fbec83ea70104e93b2bd7a23fa1cd6','Access-Reject','2018-04-27 10:53:35'),(921001,'ekpetis','','Access-Accept','2019-11-05 02:46:02'),(921000,'pempamsie','','Access-Accept','2019-11-05 02:45:43'),(920999,'capitalhill','','Access-Accept','2019-11-05 02:40:06'),(920998,'src_hostel','','Access-Accept','2019-11-05 02:35:04'),(920997,'SoNM','','Access-Accept','2019-11-05 02:25:01'),(333842,'tpsbiz','','Access-Reject','2018-12-05 13:46:54'),(333843,'tpsbiz','','Access-Reject','2018-12-05 13:47:25'),(333844,'tpsbiz','','Access-Reject','2018-12-05 13:47:57'),(333845,'tpsbiz','','Access-Reject','2018-12-05 13:48:28'),(333846,'tpsbiz','','Access-Reject','2018-12-05 13:49:03'),(333847,'tpsbiz','','Access-Reject','2018-12-05 13:49:35'),(333848,'tpsbiz','','Access-Reject','2018-12-05 13:50:06'),(333849,'tpsbiz','','Access-Reject','2018-12-05 13:50:37'),(263144,'GENIUS','0x42b596082b3fe267c7ac8ed46483774222','Access-Reject','2017-02-01 18:36:54'),(263145,'GENIUS','0xf29f26b561e8bd21410770c5ca8f760f3c','Access-Reject','2017-02-01 18:36:59'),(263146,'GENIUS','0x339f753b23f452a61923e8381c56fa00cf','Access-Reject','2017-02-01 18:37:31'),(920996,'anane-fenin','','Access-Accept','2019-11-05 02:10:08'),(920995,'affiliation','','Access-Accept','2019-11-05 02:10:01'),(920994,'dodoos','','Access-Accept','2019-11-05 01:56:21'),(920993,'ekpetis','','Access-Accept','2019-11-05 01:46:01'),(263150,'Emmanuel','0xbb35c614cddc40c2a2153b8f1507726be4','Access-Reject','2017-02-01 19:13:58'),(920992,'capitalhill','','Access-Accept','2019-11-05 01:40:06'),(920991,'src_hostel','','Access-Accept','2019-11-05 01:35:04'),(920990,'dodoos','','Access-Accept','2019-11-05 00:56:21'),(920989,'ekpetis','','Access-Accept','2019-11-05 00:46:02'),(333116,'tpsbiz','','Access-Reject','2018-12-05 07:27:57'),(333117,'tpsbiz','','Access-Reject','2018-12-05 07:28:28'),(333118,'tpsbiz','','Access-Reject','2018-12-05 07:28:59'),(333119,'tpsbiz','','Access-Reject','2018-12-05 07:29:31'),(333120,'tpsbiz','','Access-Reject','2018-12-05 07:30:02'),(333121,'tpsbiz','','Access-Reject','2018-12-05 07:30:33'),(333122,'tpsbiz','','Access-Reject','2018-12-05 07:31:09'),(309889,'becky','0x1dd19046506b187828b785512f849233b0','Access-Reject','2018-07-25 00:23:08'),(333124,'tpsbiz','','Access-Reject','2018-12-05 07:32:11'),(263161,'gadukpoh','0xcf061a6fc563b1e871ddbd1bc049e229a4','Access-Accept','2017-02-01 20:00:20'),(920988,'capitalhill','','Access-Accept','2019-11-05 00:40:06'),(920987,'src_hostel','','Access-Accept','2019-11-05 00:35:04'),(920986,'baduwa','','Access-Accept','2019-11-05 00:27:29'),(920984,'SoNM','','Access-Accept','2019-11-05 00:25:01'),(920985,'pempamsie','','Access-Accept','2019-11-05 00:25:43'),(920983,'britwums','','Access-Accept','2019-11-05 00:10:20'),(920982,'cegrad','','Access-Accept','2019-11-05 00:10:17'),(920981,'anane-fenin','','Access-Accept','2019-11-05 00:10:06'),(920980,'affiliation','','Access-Accept','2019-11-05 00:10:01'),(920979,'amanful','','Access-Accept','2019-11-05 00:00:12'),(920978,'dodoos','','Access-Accept','2019-11-04 23:56:21'),(920977,'ekpetis','','Access-Accept','2019-11-04 23:46:02'),(920975,'src_hostel','','Access-Accept','2019-11-04 23:35:04'),(920976,'capitalhill','','Access-Accept','2019-11-04 23:40:06'),(920974,'baduwa','','Access-Accept','2019-11-04 23:27:29'),(309957,'=E3=81=8B=E3=82=84=E3=81=BE','0xf8aa7a4da03b1ecac72a5c66f8ccd8d0d6','Access-Reject','2018-07-26 11:58:52'),(288681,'adzeyepenalinda','0x3253fe13215e07cd09218d13c54965fd2d','Access-Reject','2017-06-11 03:34:03'),(920973,'ekpetis','','Access-Accept','2019-11-04 22:57:51'),(920972,'dodoos','','Access-Accept','2019-11-04 22:56:21'),(309882,'Emmanuel arhin','0xd27d2174857e46ec3e68a2b39da9495a9a','Access-Reject','2018-07-24 18:57:55'),(309883,'Esi Nyameye','0xe60e730b5d5833aa07f863f91aebab07b7','Access-Reject','2018-07-24 20:10:16'),(333123,'tpsbiz','','Access-Reject','2018-12-05 07:31:40'),(263182,'John','0x2ecb2ecd8afaa22cfb09ddf37c8669e8bd','Access-Reject','2017-02-01 21:33:38'),(263183,'John','0x0b56141400cacb340220eb9faba1536f8f','Access-Reject','2017-02-01 21:34:30'),(263184,'1mwcpje','0x4f1fbb1125f63a915cc5dea44e79129c71','Access-Reject','2017-02-01 21:39:55'),(898184,'SoNM','','Access-Reject','2019-09-13 10:05:16'),(898185,'kumi','','Access-Reject','2019-09-13 10:05:21'),(898186,'SoNM','','Access-Reject','2019-09-13 10:05:28'),(898187,'SoNM','','Access-Reject','2019-09-13 10:05:39'),(898188,'pempamsie','','Access-Accept','2019-09-13 10:05:44'),(898189,'SoNM','','Access-Reject','2019-09-13 10:05:51'),(898190,'kumi','','Access-Reject','2019-09-13 10:05:52'),(898191,'SoNM','','Access-Reject','2019-09-13 10:06:03'),(344464,'pempamsie','','Access-Accept','2018-12-11 10:45:47'),(920971,'ekpetis','','Access-Accept','2019-11-04 22:46:01'),(920970,'capitalhill','','Access-Accept','2019-11-04 22:40:05'),(920969,'src_hostel','','Access-Accept','2019-11-04 22:35:04'),(920968,'baduwa','','Access-Accept','2019-11-04 22:27:29'),(920967,'SoNM','','Access-Accept','2019-11-04 22:25:01'),(920966,'cegrad','','Access-Accept','2019-11-04 22:10:17'),(333146,'tpsbiz','','Access-Reject','2018-12-05 07:44:18'),(333147,'tpsbiz','','Access-Reject','2018-12-05 07:44:50'),(333148,'tpsbiz','','Access-Reject','2018-12-05 07:45:21'),(333149,'tpsbiz','','Access-Reject','2018-12-05 07:45:53'),(333150,'tpsbiz','','Access-Reject','2018-12-05 07:46:24'),(333151,'tpsbiz','','Access-Reject','2018-12-05 07:47:01'),(333152,'tpsbiz','','Access-Reject','2018-12-05 07:47:32'),(263200,'kkpc','0xdd19d49f70247e43ecd3bf05aef9d12b3f','Access-Accept','2017-02-01 23:00:22'),(288680,'adzeyepenalinda','0xce53fe13215e07cd09218d13c54965fd2d','Access-Reject','2017-06-11 03:34:00'),(920965,'anane-fenin','','Access-Accept','2019-11-04 22:10:05'),(920964,'affiliation','','Access-Accept','2019-11-04 22:10:01'),(920963,'pempamsie','','Access-Accept','2019-11-04 22:05:42'),(920962,'dodoos','','Access-Accept','2019-11-04 21:56:21'),(263205,'dadukpo','0x255930d632fc954b560c6dced3ec4387b1','Access-Accept','2017-02-02 03:22:11'),(263206,'dadukpo','0xe66cd8aac33e7acf16e362e03c4b2ce6de','Access-Accept','2017-02-02 03:40:23'),(920961,'ekpetis','','Access-Accept','2019-11-04 21:49:59'),(920960,'ekpetis','','Access-Accept','2019-11-04 21:46:02'),(920959,'capitalhill','','Access-Accept','2019-11-04 21:40:05'),(920958,'src_hostel','','Access-Accept','2019-11-04 21:35:05'),(920957,'baduwa','','Access-Accept','2019-11-04 21:27:29'),(920956,'dodoos','','Access-Accept','2019-11-04 20:56:21'),(920955,'ekpetis','','Access-Accept','2019-11-04 20:46:02'),(920954,'capitalhill','','Access-Accept','2019-11-04 20:40:06'),(263214,'dadukpo','0x4df6f53e5edf97f1adcf4eab8f33a76ed9','Access-Accept','2017-02-02 07:30:28'),(920952,'baduwa','','Access-Accept','2019-11-04 20:27:29'),(920953,'src_hostel','','Access-Accept','2019-11-04 20:35:04'),(310060,'2mm2hB','0x01b90b3a80e092b99ade0b6689b531b2d8','Access-Reject','2018-08-05 20:48:15'),(310061,'2mm2hB','0xae9e7d40234f16dbbb7d145fa39cfe7c04','Access-Reject','2018-08-05 20:48:54'),(902232,'mfantsipim','','Access-Accept','2019-09-19 10:30:02'),(920951,'SoNM','','Access-Accept','2019-11-04 20:25:00'),(920950,'cegrad','','Access-Accept','2019-11-04 20:10:17'),(920949,'anane-fenin','','Access-Accept','2019-11-04 20:10:04'),(920948,'affiliation','','Access-Accept','2019-11-04 20:10:02'),(288679,'adzeyepenalinda','0x084f621a07c0358655b875c6cc0ad4e8b0','Access-Reject','2017-06-11 03:31:07'),(920947,'dodoos','','Access-Accept','2019-11-04 19:56:21'),(920946,'ekpetis','','Access-Accept','2019-11-04 19:46:03'),(920945,'pempamsie','','Access-Accept','2019-11-04 19:45:42'),(263227,'rahmatumusah','0xeb0ded2c1940fc8cbe8beb3780fe540895','Access-Reject','2017-02-02 09:07:38'),(920944,'capitalhill','','Access-Accept','2019-11-04 19:40:05'),(920943,'src_hostel','','Access-Accept','2019-11-04 19:35:04'),(920942,'baduwa','','Access-Accept','2019-11-04 19:27:29'),(351891,'pempamsie','','Access-Accept','2018-12-21 12:45:49'),(906966,'baduwa','','Access-Accept','2019-09-20 03:27:33'),(920941,'britwums','','Access-Accept','2019-11-04 19:10:20'),(920940,'dodoos','','Access-Accept','2019-11-04 18:56:21'),(920939,'ekpetis','','Access-Accept','2019-11-04 18:46:02'),(263234,'1mtQrXjKi','0x0e9b3c51a31b64a937cb796330e3c6b665','Access-Reject','2017-02-02 10:26:50'),(920938,'capitalhill','','Access-Accept','2019-11-04 18:40:05'),(920937,'src_hostel','','Access-Accept','2019-11-04 18:35:05'),(920936,'baduwa','','Access-Accept','2019-11-04 18:27:29'),(920935,'SoNM','','Access-Accept','2019-11-04 18:25:00'),(920934,'cegrad','','Access-Accept','2019-11-04 18:10:17'),(920933,'anane-fenin','','Access-Accept','2019-11-04 18:10:04'),(920932,'affiliation','','Access-Accept','2019-11-04 18:10:01'),(920931,'dodoos','','Access-Accept','2019-11-04 17:56:20'),(920928,'src_hostel','','Access-Accept','2019-11-04 17:35:04'),(920929,'capitalhill','','Access-Accept','2019-11-04 17:40:05'),(902207,'SoNM','','Access-Accept','2019-09-19 10:25:02'),(920930,'ekpetis','','Access-Accept','2019-11-04 17:46:01'),(920927,'baduwa','','Access-Accept','2019-11-04 17:27:29'),(263245,'2','0x543f38cf63a471effc2cce4b2d103fbe70','Access-Reject','2017-02-02 11:45:47'),(920926,'pempamsie','','Access-Accept','2019-11-04 17:25:42'),(920925,'dodoos','','Access-Accept','2019-11-04 16:56:20'),(920924,'ekpetis','','Access-Accept','2019-11-04 16:46:02'),(920923,'capitalhill','','Access-Accept','2019-11-04 16:40:05'),(920922,'src_hostel','','Access-Accept','2019-11-04 16:35:04'),(920921,'baduwa','','Access-Accept','2019-11-04 16:27:29'),(920920,'SoNM','','Access-Accept','2019-11-04 16:25:00'),(920919,'1','0xb3b05cb5264b4c1a27e43dc15b2f6bc582','Access-Reject','2019-11-04 16:17:35'),(920917,'cegrad','','Access-Accept','2019-11-04 16:10:17'),(920918,'1','0x8ab05cb5264b4c1a27e43dc15b2f6bc582','Access-Reject','2019-11-04 16:17:33'),(920916,'anane-fenin','','Access-Accept','2019-11-04 16:10:04'),(920915,'affiliation','','Access-Accept','2019-11-04 16:10:01'),(920914,'amanful','','Access-Accept','2019-11-04 16:00:12'),(263258,'2g QUMDV','0xcf58072010119c0ef0207461bcbe65cc67','Access-Reject','2017-02-02 14:30:38'),(358325,'affiliation','','Access-Reject','2018-12-31 06:22:08'),(920913,'dodoos','','Access-Accept','2019-11-04 15:56:20'),(852871,'kumi','','Access-Reject','2019-09-06 17:13:36'),(332607,'tpsbiz','','Access-Reject','2018-12-05 03:05:41'),(332608,'tpsbiz','','Access-Reject','2018-12-05 03:06:12'),(332609,'tpsbiz','','Access-Reject','2018-12-05 03:06:43'),(332610,'tpsbiz','','Access-Reject','2018-12-05 03:07:15'),(332611,'tpsbiz','','Access-Reject','2018-12-05 03:07:46'),(332612,'tpsbiz','','Access-Reject','2018-12-05 03:08:17'),(332613,'tpsbiz','','Access-Reject','2018-12-05 03:08:49'),(308390,'Sackey','0x6576cd11b99c6f00aa18ed75be26e7e6ab','Access-Reject','2018-05-19 08:30:36'),(308391,'Sackey','0xcbe2af451da9fb3db890ae21212d96e503','Access-Reject','2018-05-19 08:30:51'),(308392,'Michelle Sackey','0xc82f9faaceb6ae4a24cdc025731b0d4d4f','Access-Reject','2018-05-19 08:31:24'),(308393,'Michelle Sackey','0xf282f5375b726efa59ef3b31b165d31b1d','Access-Reject','2018-05-19 08:31:33'),(920912,'pempamsie','','Access-Accept','2019-11-04 15:48:14'),(920911,'ekpetis','','Access-Accept','2019-11-04 15:46:01'),(920910,'capitalhill','','Access-Accept','2019-11-04 15:40:05'),(920909,'src_hostel','','Access-Accept','2019-11-04 15:35:04'),(920908,'baduwa','','Access-Accept','2019-11-04 15:27:29'),(920907,'pempamsie','','Access-Accept','2019-11-04 15:05:42'),(920906,'dodoos','','Access-Accept','2019-11-04 14:56:20'),(920905,'ekpetis','','Access-Accept','2019-11-04 14:46:02'),(920904,'capitalhill','','Access-Accept','2019-11-04 14:40:05'),(306951,'gadukpoh','0x448a144dcbdef66ac4bc5caa058b2f4fc4','Access-Accept','2018-04-29 06:38:27'),(306952,'dadukpo','0x24b1a0a6da18151f3a5ea0613d7391e1f6','Access-Accept','2018-04-29 06:54:44'),(920903,'src_hostel','','Access-Accept','2019-11-04 14:35:04'),(920902,'baduwa','','Access-Accept','2019-11-04 14:27:29'),(920901,'SoNM','','Access-Accept','2019-11-04 14:25:00'),(920900,'pempamsie','','Access-Accept','2019-11-04 14:17:04'),(920899,'britwums','','Access-Accept','2019-11-04 14:10:19'),(929277,'dodoos','','Access-Reject','2019-11-09 10:47:09'),(929278,'dodoos','','Access-Reject','2019-11-09 10:47:20'),(929245,'dodoos','','Access-Reject','2019-11-09 10:41:10'),(929246,'dodoos','','Access-Reject','2019-11-09 10:41:22'),(263288,'igVeE','0xad31b0242dd8931224515f5c028d7dc52c','Access-Reject','2017-02-02 16:29:46'),(263289,'igVeE','0x7417cb50bdbbb35e097302259da4880329','Access-Reject','2017-02-02 16:30:03'),(920898,'cegrad','','Access-Accept','2019-11-04 14:10:17'),(920897,'anane-fenin','','Access-Accept','2019-11-04 14:10:03'),(920896,'affiliation','','Access-Accept','2019-11-04 14:10:01'),(920895,'pempamsie','','Access-Accept','2019-11-04 14:06:18'),(263293,'kkpc','0xa67fd23fff36af48322becf2d498af969b','Access-Accept','2017-02-02 16:47:02'),(920894,'dodoos','','Access-Accept','2019-11-04 13:56:20'),(920893,'ekpetis','','Access-Accept','2019-11-04 13:46:01'),(920892,'capitalhill','','Access-Accept','2019-11-04 13:40:06'),(920891,'src_hostel','','Access-Accept','2019-11-04 13:35:04'),(920890,'baduwa','','Access-Accept','2019-11-04 13:27:29'),(920889,'nyarko-sampson','','Access-Accept','2019-11-04 13:22:17'),(920888,'adukpos','','Access-Accept','2019-11-04 13:22:16'),(920887,'ekpetis','','Access-Accept','2019-11-04 13:22:14'),(920886,'dodoos','','Access-Accept','2019-11-04 13:21:48'),(920885,'pempamsie','','Access-Accept','2019-11-04 12:45:43'),(920884,'capitalhill','','Access-Accept','2019-11-04 12:40:05'),(920883,'src_hostel','','Access-Accept','2019-11-04 12:35:04'),(920882,'baduwa','','Access-Accept','2019-11-04 12:27:29'),(920881,'SoNM','','Access-Accept','2019-11-04 12:25:00'),(309905,'=E3=81=8B=E3=82=84=E3=81=BE','0x83124cf3c6741b1adafed13f3fe5a93510','Access-Reject','2018-07-26 11:56:39'),(263307,'kkpc','0xbb67d20eedae55988fe36f08a866779445','Access-Accept','2017-02-02 17:46:00'),(263308,'John','0x1333a93cdcdc72ade65dc977b5af722665','Access-Reject','2017-02-02 17:46:10'),(263309,'kkpc','0x8253aa44944ce1f1d023e03aa428de7ad8','Access-Accept','2017-02-02 17:46:10'),(263310,'John','0x8b33a93cdcdc72ade65dc977b5af722665','Access-Reject','2017-02-02 17:46:35'),(920880,'n9Ak','0xc7685b3b5634be0307cd5323ce9d10fec8','Access-Accept','2019-11-04 12:19:50'),(920879,'cegrad','','Access-Accept','2019-11-04 12:10:17'),(920878,'anane-fenin','','Access-Accept','2019-11-04 12:10:04'),(263313,'2mYej=5Dfu','0x9346f5c19eaf322b25a746e3e9d3f65ca6','Access-Reject','2017-02-02 18:10:39'),(263314,'2mYej=7Dfu','0xbf6b5d158a2cc8f1a87a8804d19290a76e','Access-Reject','2017-02-02 18:11:40'),(263315,'2mYej=29fu','0x55481c8739491e32be757f2274e7105446','Access-Reject','2017-02-02 18:12:03'),(920877,'affiliation','','Access-Accept','2019-11-04 12:10:01'),(920876,'75VA','0xc0937c6397fb1a4c61bed0ac93aa076f74','Access-Accept','2019-11-04 12:07:43'),(309903,'=E3=81=8B=E3=82=84=E3=81=BE','0xe8124cf3c6741b1adafed13f3fe5a93510','Access-Reject','2018-07-26 11:56:35'),(309904,'=E3=81=8B=E3=82=84=E3=81=BE','0x3f124cf3c6741b1adafed13f3fe5a93510','Access-Reject','2018-07-26 11:56:37'),(920875,'dodoos','','Access-Accept','2019-11-04 11:56:21'),(263323,'WW2mYejJfu','0x3269220a573de946b0240da5e03d87c499','Access-Reject','2017-02-02 18:54:44'),(920874,'ekpetis','','Access-Accept','2019-11-04 11:46:02'),(920873,'capitalhill','','Access-Accept','2019-11-04 11:40:05'),(920872,'src_hostel','','Access-Accept','2019-11-04 11:35:03'),(920871,'baduwa','','Access-Accept','2019-11-04 11:27:29'),(920870,'dodoos','','Access-Accept','2019-11-04 10:56:21'),(263329,'hixxfi','0xd449c02c65688550d475c2faee1ce74e6c','Access-Reject','2017-02-02 19:09:07'),(358324,'capitalhill','','Access-Reject','2018-12-31 06:22:06'),(288678,'adzeyepenalinda','0xa64f621a07c0358655b875c6cc0ad4e8b0','Access-Reject','2017-06-11 03:31:04'),(288677,'seryda','0x4f50dc6cd53d995eb1794f515abddfe582','Access-Accept','2017-06-11 01:26:49'),(345596,'tpsbiz','','Access-Reject','2018-12-13 05:44:22'),(345597,'tpsbiz','','Access-Reject','2018-12-13 05:44:54'),(345598,'tpsbiz','','Access-Reject','2018-12-13 05:45:25'),(345599,'tpsbiz','','Access-Reject','2018-12-13 05:45:56'),(345600,'tpsbiz','','Access-Reject','2018-12-13 05:46:32'),(345601,'tpsbiz','','Access-Reject','2018-12-13 05:47:03'),(345602,'tpsbiz','','Access-Reject','2018-12-13 05:47:34'),(345603,'tpsbiz','','Access-Reject','2018-12-13 05:48:06'),(345604,'tpsbiz','','Access-Reject','2018-12-13 05:48:37'),(345605,'tpsbiz','','Access-Reject','2018-12-13 05:49:08'),(345606,'tpsbiz','','Access-Reject','2018-12-13 05:49:40'),(345607,'tpsbiz','','Access-Reject','2018-12-13 05:50:11'),(920869,'n9Ak','0xc7685b3b5634be0307cd5323ce9d10fec8','Access-Accept','2019-11-04 10:56:06'),(920868,'75VA','0xc0937c6397fb1a4c61bed0ac93aa076f74','Access-Accept','2019-11-04 10:54:32'),(920867,'75VA','0x5857ac4f4e81c39f61effb77216cbbd0e3','Access-Reject','2019-11-04 10:53:49'),(309554,'nerve','0x44f377f3f41d09963007b3ea8634aa02b5','Access-Reject','2018-07-02 22:54:16'),(920866,'75VA','0x1beefb8eeedf5eefde417417092dd51d4b','Access-Reject','2019-11-04 10:53:30'),(263347,'jykombian93@gmail.com','0xffc368fc53dd242f899aaf1a5a5171da4c','Access-Reject','2017-02-02 21:22:14'),(920865,'ekpetis','','Access-Accept','2019-11-04 10:46:02'),(263349,'gadukpoh','0x7d6167bc5794d2b83162778b6e326ba13d','Access-Accept','2017-02-02 21:24:30'),(920864,'capitalhill','','Access-Accept','2019-11-04 10:40:05'),(920863,'src_hostel','','Access-Accept','2019-11-04 10:35:03'),(920862,'baduwa','','Access-Accept','2019-11-04 10:27:29'),(920861,'pempamsie','','Access-Accept','2019-11-04 10:25:43'),(920860,'SoNM','','Access-Accept','2019-11-04 10:25:01'),(920859,'cegrad','','Access-Accept','2019-11-04 10:10:17'),(920858,'anane-fenin','','Access-Accept','2019-11-04 10:10:03'),(920857,'affiliation','','Access-Accept','2019-11-04 10:10:01'),(920856,'dodoos','','Access-Accept','2019-11-04 09:56:21'),(920855,'ekpetis','','Access-Accept','2019-11-04 09:46:03'),(902125,'cegrad','','Access-Accept','2019-09-19 10:10:04'),(920854,'capitalhill','','Access-Accept','2019-11-04 09:40:06'),(902123,'affiliation','','Access-Accept','2019-09-19 10:10:03'),(902122,'mfantsipim','','Access-Accept','2019-09-19 10:10:02'),(920853,'pempamsie','','Access-Accept','2019-11-04 09:37:32'),(920852,'src_hostel','','Access-Accept','2019-11-04 09:35:03'),(263362,'charty','0xd61397aed0640fb2dfefd6f6aeeaeeb732','Access-Reject','2017-02-02 22:25:38'),(920851,'baduwa','','Access-Accept','2019-11-04 09:27:29'),(920850,'britwums','','Access-Accept','2019-11-04 09:10:19'),(263365,'charty','0x0b39d316507330125cfd59f20ac03c1d3b','Access-Reject','2017-02-02 22:38:10'),(263366,'Charlotte','0x9839d316507330125cfd59f20ac03c1d3b','Access-Reject','2017-02-02 22:38:53'),(263367,'SRC hostel','0xa598ccaf857f5524fe790a8d5138706ee8','Access-Reject','2017-02-02 22:46:47'),(345595,'tpsbiz','','Access-Reject','2018-12-13 05:43:51'),(263369,'1mxxw9d7M','0xf58f4f7825eca781a125b5ab46e569e772','Access-Reject','2017-02-02 22:57:58'),(920849,'affiliation','','Access-Accept','2019-11-04 09:01:30'),(920848,'dodoos','','Access-Accept','2019-11-04 08:56:21'),(920847,'ekpetis','','Access-Accept','2019-11-04 08:46:02'),(920846,'capitalhill','','Access-Accept','2019-11-04 08:40:05'),(920845,'src_hostel','','Access-Accept','2019-11-04 08:35:03'),(920844,'baduwa','','Access-Accept','2019-11-04 08:27:29'),(920843,'SoNM','','Access-Accept','2019-11-04 08:25:00'),(920842,'cegrad','','Access-Accept','2019-11-04 08:10:17'),(920841,'anane-fenin','','Access-Accept','2019-11-04 08:10:03'),(288676,'gadukpoh','0x8ce4922220f6a2c744045ca802bcfe6026','Access-Accept','2017-06-10 22:44:23'),(920840,'pempamsie','','Access-Accept','2019-11-04 08:05:42'),(920839,'amanful','','Access-Accept','2019-11-04 08:00:12'),(920838,'dodoos','','Access-Accept','2019-11-04 07:56:23'),(920837,'ekpetis','','Access-Accept','2019-11-04 07:46:03'),(920836,'capitalhill','','Access-Accept','2019-11-04 07:40:06'),(263381,'dadukpo','0xa47b9f12c4425e5c3618459cbed4cdb615','Access-Accept','2017-02-03 04:00:55'),(920835,'pempamsie','','Access-Accept','2019-11-04 07:39:20'),(920834,'src_hostel','','Access-Accept','2019-11-04 07:35:03'),(852580,'mfantsipim','','Access-Accept','2019-09-06 14:50:03'),(852581,'kumi','','Access-Reject','2019-09-06 14:50:03'),(852582,'kumi','','Access-Reject','2019-09-06 14:50:34'),(852583,'kumi','','Access-Reject','2019-09-06 14:51:05'),(852584,'kumi','','Access-Reject','2019-09-06 14:51:36'),(852585,'kumi','','Access-Reject','2019-09-06 14:52:07'),(310215,'Nerve','0x38fde58755607348a9ae245b0b41e115b8','Access-Reject','2018-08-23 00:25:06'),(310216,'Nerve','0x5f15a69af1ef1acce4434af5768547e19f','Access-Reject','2018-08-23 00:25:38'),(263390,'dadukpo','0x9bd49a7b238766cd7ae6918a81d36ef4fe','Access-Accept','2017-02-03 06:19:37'),(356685,'pempamsie','','Access-Accept','2018-12-22 08:45:49'),(263392,'gadukpoh','0xc36a8d7109f5e56fe1e71f657f7e8bcd91','Access-Accept','2017-02-03 06:41:55'),(356731,'affiliation','','Access-Accept','2018-12-24 20:49:33'),(920833,'baduwa','','Access-Accept','2019-11-04 07:27:29'),(920832,'jt424199@gmail.com','0xa1eb3e6d08f6b1b0aa434c89c901e9a1b7','Access-Reject','2019-11-04 07:16:54'),(920831,'jtettehdoku@gmail.com','0x14e03ce18f74003120f127e037f0cba44e','Access-Reject','2019-11-04 07:16:02'),(333837,'tpsbiz','','Access-Reject','2018-12-05 13:44:17'),(333838,'tpsbiz','','Access-Reject','2018-12-05 13:44:49'),(333839,'tpsbiz','','Access-Reject','2018-12-05 13:45:20'),(333840,'tpsbiz','','Access-Reject','2018-12-05 13:45:51'),(333841,'tpsbiz','','Access-Reject','2018-12-05 13:46:23'),(358323,'affiliation','','Access-Reject','2018-12-31 06:21:56'),(263403,'kkpc','0x847f686db0837f822cca1e693738dff392','Access-Accept','2017-02-03 08:52:18'),(310213,'gadukpoh','0xec7f0044c5199b1fa0c6411cc76d2f4dbe','Access-Accept','2018-08-22 21:30:08'),(310214,'pempamsie','','Access-Accept','2018-08-22 22:56:33'),(920830,'Jemima Tetteh-Doku','0xb71e3040d52308a7b1f302fbe530ef2173','Access-Reject','2019-11-04 07:15:04'),(920829,'dodoos','','Access-Accept','2019-11-04 06:56:21'),(920828,'ekpetis','','Access-Accept','2019-11-04 06:46:03'),(920827,'capitalhill','','Access-Accept','2019-11-04 06:40:06'),(920826,'src_hostel','','Access-Accept','2019-11-04 06:35:03'),(920825,'baduwa','','Access-Accept','2019-11-04 06:27:29'),(306941,'dadukpo','0xe82819dbb7d9b1e252f10e86d8084b599f','Access-Accept','2018-04-28 21:13:45'),(920824,'SoNM','','Access-Accept','2019-11-04 06:25:00'),(306943,'gadukpoh','0x03be652b3137c71504416f41dacc7ff363','Access-Accept','2018-04-28 21:19:28'),(920822,'anane-fenin','','Access-Accept','2019-11-04 06:10:03'),(920823,'cegrad','','Access-Accept','2019-11-04 06:10:17'),(920821,'dodoos','','Access-Accept','2019-11-04 05:56:21'),(920820,'ekpetis','','Access-Accept','2019-11-04 05:46:02'),(920819,'pempamsie','','Access-Accept','2019-11-04 05:45:43'),(920818,'capitalhill','','Access-Accept','2019-11-04 05:40:06'),(288675,'dadukpo','0xbfeb11c2284b821d743e37614261984420','Access-Accept','2017-06-10 22:36:42'),(920817,'src_hostel','','Access-Accept','2019-11-04 05:35:03'),(920816,'baduwa','','Access-Accept','2019-11-04 05:27:29'),(920815,'dodoos','','Access-Accept','2019-11-04 04:56:21'),(920814,'ekpetis','','Access-Accept','2019-11-04 04:46:01'),(333836,'tpsbiz','','Access-Reject','2018-12-05 13:43:46'),(306935,'sixnkum@gmail. com ','0x07589960a73cf87e9a1a107baf7304b484','Access-Reject','2018-04-28 19:43:00'),(920813,'capitalhill','','Access-Accept','2019-11-04 04:40:05'),(920812,'src_hostel','','Access-Accept','2019-11-04 04:35:03'),(920810,'SoNM','','Access-Accept','2019-11-04 04:25:00'),(920811,'baduwa','','Access-Accept','2019-11-04 04:27:29'),(306885,'gadukpoh','0x124e64d986d7b1f189429504d14dfc93c0','Access-Accept','2018-04-27 16:15:59'),(920808,'cegrad','','Access-Accept','2019-11-04 04:10:17'),(920809,'britwums','','Access-Accept','2019-11-04 04:10:19'),(901846,'mfantsipim','','Access-Accept','2019-09-18 04:10:03'),(901847,'affiliation','','Access-Accept','2019-09-18 04:10:04'),(920807,'anane-fenin','','Access-Accept','2019-11-04 04:10:03'),(330676,'tpsbiz','','Access-Reject','2018-11-22 11:17:04'),(330677,'tpsbiz','','Access-Reject','2018-11-22 11:17:35'),(330672,'tpsbiz','','Access-Reject','2018-11-22 11:14:58'),(330673,'tpsbiz','','Access-Reject','2018-11-22 11:15:30'),(330674,'tpsbiz','','Access-Reject','2018-11-22 11:16:01'),(330675,'tpsbiz','','Access-Reject','2018-11-22 11:16:32'),(306862,'samuel','0x7d8fe52181c837b379eec6ae45c13ce790','Access-Reject','2018-04-27 06:40:30'),(263438,'4ggby','0x6a2a969b075fd858a95bc056243b75384a','Access-Reject','2017-02-03 14:00:52'),(263439,'4gbby','0x3b4c2c4ef83ffd3afc5464f6917107f1c4','Access-Reject','2017-02-03 14:01:36'),(263440,'4gbby','0xd927bf6585c4892c0f0c7efdc65f242106','Access-Reject','2017-02-03 14:02:21'),(263441,'4gbby','0x6fb742ffb4a550c96f613afc26a168b6ec','Access-Reject','2017-02-03 14:02:37'),(263442,'4gbby','0x3d08643ce6e0b04b0f526e9df7647f2a25','Access-Reject','2017-02-03 14:03:02'),(920806,'dodoos','','Access-Accept','2019-11-04 03:56:21'),(263444,'4gbby','0xa117a57ad9dd0491dd8a871d8796248f07','Access-Reject','2017-02-03 14:06:09'),(263445,'4gbby','0x6301d5e6c96d704d2260d61586433537c6','Access-Reject','2017-02-03 14:06:43'),(263446,'c59','0x4181ed026117e144f9da3f4d925386ddfe','Access-Reject','2017-02-03 14:07:10'),(306861,'dadukpo','0x6fca53071f6bb1a824863a55ac4fa33a87','Access-Accept','2018-04-27 06:27:33'),(263448,'4ggY','0xac93416253ddfb955036e7450040c5809b','Access-Reject','2017-02-03 14:10:42'),(920805,'ekpetis','','Access-Accept','2019-11-04 03:46:02'),(920804,'capitalhill','','Access-Accept','2019-11-04 03:40:06'),(920803,'src_hostel','','Access-Accept','2019-11-04 03:35:03'),(920802,'baduwa','','Access-Accept','2019-11-04 03:27:29'),(920801,'pempamsie','','Access-Accept','2019-11-04 03:25:43'),(920800,'dodoos','','Access-Accept','2019-11-04 02:56:21'),(920799,'ekpetis','','Access-Accept','2019-11-04 02:46:02'),(920798,'capitalhill','','Access-Accept','2019-11-04 02:40:05'),(920797,'src_hostel','','Access-Accept','2019-11-04 02:35:03'),(920796,'baduwa','','Access-Accept','2019-11-04 02:27:29'),(920795,'SoNM','','Access-Accept','2019-11-04 02:25:00'),(920794,'cegrad','','Access-Accept','2019-11-04 02:10:16'),(309900,'W','0xa3d45040c0f839a9b14a88177130756df4','Access-Reject','2018-07-26 10:14:19'),(309901,'Is','0xbc103945f23c480bb23944a833a82e2f72','Access-Reject','2018-07-26 10:16:35'),(309902,'=E3=81=8B=E3=82=84=E3=81=BE','0xb6124cf3c6741b1adafed13f3fe5a93510','Access-Reject','2018-07-26 11:56:33'),(263464,'1g9uEfP9','0xa5d661d787681dbd3848c71bc212dcb275','Access-Reject','2017-02-03 16:15:33'),(902018,'SoNM','','Access-Accept','2019-09-19 08:25:01'),(902019,'pempamsie','','Access-Accept','2019-09-19 08:25:42'),(902020,'mfantsipim','','Access-Accept','2019-09-19 08:27:26'),(263467,'kkpc','0x791c810c8c9a3fec31139fac8ca9020b4d','Access-Accept','2017-02-03 16:31:13'),(920793,'anane-fenin','','Access-Accept','2019-11-04 02:10:03'),(920792,'dodoos','','Access-Accept','2019-11-04 01:56:21'),(920791,'ekpetis','','Access-Accept','2019-11-04 01:46:01'),(920790,'capitalhill','','Access-Accept','2019-11-04 01:40:05'),(920788,'baduwa','','Access-Accept','2019-11-04 01:27:29'),(920789,'src_hostel','','Access-Accept','2019-11-04 01:35:03'),(263473,'David Asmah','0x28892609e90ecd9dcdfb993967158ed5b1','Access-Reject','2017-02-03 17:31:33'),(263474,'Davidasmah','0x82510b8d2f831dd9f1daabf8595d5c4490','Access-Reject','2017-02-03 17:44:00'),(920787,'pempamsie','','Access-Accept','2019-11-04 01:05:43'),(920786,'dodoos','','Access-Accept','2019-11-04 00:56:21'),(920784,'capitalhill','','Access-Accept','2019-11-04 00:40:04'),(920785,'ekpetis','','Access-Accept','2019-11-04 00:46:01'),(920783,'rashidahamidu21@gmail.com','0x960213b48ad4d48e85905b7fc1ababe174','Access-Reject','2019-11-04 00:37:11'),(332600,'tpsbiz','','Access-Reject','2018-12-05 03:02:02'),(332601,'tpsbiz','','Access-Reject','2018-12-05 03:02:33'),(332602,'tpsbiz','','Access-Reject','2018-12-05 03:03:04'),(332603,'tpsbiz','','Access-Reject','2018-12-05 03:03:36'),(332604,'tpsbiz','','Access-Reject','2018-12-05 03:04:07'),(332605,'tpsbiz','','Access-Reject','2018-12-05 03:04:38'),(852872,'kumi','','Access-Reject','2019-09-06 17:14:08'),(339309,'cegrad','','Access-Accept','2018-12-10 18:16:26'),(920782,'Rashida21','0xefb61e8bc4c3adb7acffc0080633246d1a','Access-Reject','2019-11-04 00:36:22'),(920781,'src_hostel','','Access-Accept','2019-11-04 00:35:03'),(331969,'Nathaniel','0x508b8e5006651b1e4fa6e0937bf2243b5a','Access-Reject','2018-11-29 15:53:36'),(927979,'baduwa','','Access-Accept','2019-11-09 06:27:29'),(263490,'kkpc','0xcf5872f8c51b5e19542638705f5c2c8ea1','Access-Accept','2017-02-03 19:26:43'),(920780,'baduwa','','Access-Accept','2019-11-04 00:27:29'),(263492,'kkpc','0x00a696bc7453abfda17be7b4599d4570e4','Access-Accept','2017-02-03 19:31:13'),(263493,'dadukpo','0x4990c426066add068dcec1c44c708d7f6c','Access-Accept','2017-02-03 19:35:54'),(920779,'SoNM','','Access-Accept','2019-11-04 00:25:00'),(920778,'cegrad','','Access-Accept','2019-11-04 00:10:16'),(920777,'anane-fenin','','Access-Accept','2019-11-04 00:10:03'),(920776,'amanful','','Access-Accept','2019-11-04 00:00:11'),(263497,'1mQ7CMR','0x4b5fff70d4a70e153977869456cd0edb5b','Access-Reject','2017-02-03 19:47:24'),(920775,'dodoos','','Access-Accept','2019-11-03 23:56:21'),(920774,'nana.abena6211@gmail. com','0xbfd0486b7f7ae629fcfdf6067c37774126','Access-Reject','2019-11-03 23:54:12'),(920773,'nana.abena6211@gmail. com','0x151886bc331c7d80b1ad77cb1568b0c4aa','Access-Reject','2019-11-03 23:54:09'),(920772,'ekpetis','','Access-Accept','2019-11-03 23:46:03'),(920771,'capitalhill','','Access-Accept','2019-11-03 23:40:04'),(920770,'src_hostel','','Access-Accept','2019-11-03 23:35:03'),(920769,'baduwa','','Access-Accept','2019-11-03 23:27:29'),(920768,'britwums','','Access-Accept','2019-11-03 23:10:19'),(902032,'CCPBS','0xb61e1b827203dcbc9ef627617a83746bd5','Access-Reject','2019-09-19 09:53:03'),(920767,'dodoos','','Access-Accept','2019-11-03 22:56:21'),(920766,'ekpetis','','Access-Accept','2019-11-03 22:46:02'),(920765,'pempamsie','','Access-Accept','2019-11-03 22:45:44'),(920764,'capitalhill','','Access-Accept','2019-11-03 22:40:04'),(920763,'src_hostel','','Access-Accept','2019-11-03 22:35:03'),(902026,'mfantsipim','','Access-Accept','2019-09-19 09:50:02'),(263511,'1m8sTDBO','0x92b15cba8498e3eb2eb6ecc34b5c7f8f04','Access-Reject','2017-02-03 20:31:12'),(263512,'1m8sTDB0','0xaca380c4f9df1a0f93c06364546e7bef12','Access-Reject','2017-02-03 20:32:13'),(263513,'1m8sTDBO','0xf47944c3cd23266676c970903004abfdde','Access-Reject','2017-02-03 20:32:58'),(263514,'nervve','0x5314a9d9239dd7fb8fbe5dc8c808438e1f','Access-Reject','2017-02-03 20:34:36'),(263516,'1m8sTDBO','0xc0dc90a10832e227d575879214cc28a338','Access-Reject','2017-02-03 20:35:13'),(263517,'1m8sTDBO','0x188e437926a2fce5e50eb97eee92a91004','Access-Reject','2017-02-03 20:35:34'),(263518,'1m8sTDBO','0x5d2429f8e721bcf4e4b1c5078884bbd875','Access-Reject','2017-02-03 20:37:29'),(345592,'tpsbiz','','Access-Reject','2018-12-13 05:42:17'),(345593,'tpsbiz','','Access-Reject','2018-12-13 05:42:48'),(345594,'tpsbiz','','Access-Reject','2018-12-13 05:43:19'),(902025,'CCPBS','0xc952d378a6bcfc5afcf3c661128e882d8d','Access-Reject','2019-09-19 09:43:52'),(902024,'mfantsipim','','Access-Accept','2019-09-19 09:30:02'),(902023,'mfantsipim','','Access-Accept','2019-09-19 09:10:02'),(902022,'mfantsipim','','Access-Accept','2019-09-19 08:50:02'),(902021,'mfantsipim','','Access-Accept','2019-09-19 08:30:02'),(902017,'britwums','','Access-Accept','2019-09-19 08:10:15'),(920762,'baduwa','','Access-Accept','2019-11-03 22:27:29'),(902015,'cegrad','','Access-Accept','2019-09-19 08:10:04'),(902014,'affiliation','','Access-Accept','2019-09-19 08:10:03'),(902013,'amanful','','Access-Accept','2019-09-19 08:00:02'),(920761,'SoNM','','Access-Accept','2019-11-03 22:25:00'),(902011,'cegrad','','Access-Accept','2019-09-19 06:10:04'),(902012,'SoNM','','Access-Accept','2019-09-19 06:25:01'),(902009,'mfantsipim','','Access-Accept','2019-09-19 06:10:03'),(902008,'affiliation','','Access-Accept','2019-09-19 06:10:03'),(902007,'pempamsie','','Access-Accept','2019-09-19 06:05:42'),(902006,'mfantsipim','','Access-Accept','2019-09-19 05:50:03'),(902005,'mfantsipim','','Access-Accept','2019-09-19 05:30:03'),(309895,'joseph','0xbe2e5942cf55af36cc8434d0a4f61385c3','Access-Reject','2018-07-25 14:13:38'),(309896,'joseph','0x4aa22131b4d253e6e9b74976c28b2ecb5b','Access-Reject','2018-07-25 14:14:10'),(902004,'mfantsipim','','Access-Accept','2019-09-19 05:10:03'),(333112,'tpsbiz','','Access-Reject','2018-12-05 07:25:51'),(333113,'tpsbiz','','Access-Reject','2018-12-05 07:26:23'),(333114,'tpsbiz','','Access-Reject','2018-12-05 07:26:54'),(333115,'tpsbiz','','Access-Reject','2018-12-05 07:27:25'),(333108,'tpsbiz','','Access-Reject','2018-12-05 07:24:17'),(333109,'tpsbiz','','Access-Reject','2018-12-05 07:24:49'),(333110,'tpsbiz','','Access-Reject','2018-12-05 07:25:20'),(333111,'dadukpo','0xe7d77d7870306bf37ca9268a8c3892efae','Access-Accept','2018-12-05 07:25:45'),(309894,'joseph','0xf82e5942cf55af36cc8434d0a4f61385c3','Access-Reject','2018-07-25 14:13:26'),(902003,'mfantsipim','','Access-Accept','2019-09-19 04:50:03'),(902002,'mfantsipim','','Access-Accept','2019-09-19 04:30:03'),(902001,'SoNM','','Access-Accept','2019-09-19 04:25:00'),(902000,'cegrad','','Access-Accept','2019-09-19 04:10:04'),(920760,'cegrad','','Access-Accept','2019-11-03 22:10:16'),(901998,'mfantsipim','','Access-Accept','2019-09-19 04:10:03'),(339313,'SoNM','','Access-Accept','2018-12-10 18:16:55'),(263551,'richardbuabeng4@gmail. com','0xae3d112e39f4a11c1ff120dbf9511e9e72','Access-Reject','2017-02-04 06:42:37'),(263552,'richardbuabeng4@gmail. com','0x06c7f1ae103025f5e8c41475456e1b8d03','Access-Reject','2017-02-04 06:43:05'),(263553,'richardbuabeng4@gmail. com','0x3ee9f9ac5ddb9ffeeec3fc00fc4e6108ec','Access-Reject','2017-02-04 06:43:30'),(263554,'richardbuabeng4@gmail. com','0x1fe9f9ac5ddb9ffeeec3fc00fc4e6108ec','Access-Reject','2017-02-04 06:45:12'),(263555,'richardbuabeng4@gmail. com','0x4418d9838ee02d550b75c83f029c15a3cb','Access-Reject','2017-02-04 06:45:40'),(263556,'richardbuabeng4@gmail. com','0x03e9f9ac5ddb9ffeeec3fc00fc4e6108ec','Access-Reject','2017-02-04 06:46:00'),(263557,'richardbuabeng4@gmail. com','0x03c7f1ae103025f5e8c41475456e1b8d03','Access-Reject','2017-02-04 06:46:07'),(263558,'richardbuabeng4@gmail. com','0x423d112e39f4a11c1ff120dbf9511e9e72','Access-Reject','2017-02-04 06:46:11'),(263559,'richardbuabeng4@gmail. com','0x63e0eab5d18705ccc661c2f286ad4b4faf','Access-Reject','2017-02-04 06:47:15'),(263560,'dadukpo','0xda46e8159240eae83e0e13ca026b78e881','Access-Accept','2017-02-04 07:02:18'),(901997,'affiliation','','Access-Accept','2019-09-19 04:10:03'),(901996,'mfantsipim','','Access-Accept','2019-09-19 03:50:03'),(901995,'pempamsie','','Access-Accept','2019-09-19 03:45:42'),(901994,'mfantsipim','','Access-Accept','2019-09-19 03:30:03'),(901993,'britwums','','Access-Accept','2019-09-19 03:10:14'),(340081,'pempamsie','','Access-Accept','2018-12-10 20:45:47'),(901991,'mfantsipim','','Access-Accept','2019-09-19 02:50:03'),(307705,'dadukpo','0x098ac807c8dcfae6cf6906ebdcebcc8455','Access-Accept','2018-05-10 07:07:13'),(901990,'mfantsipim','','Access-Accept','2019-09-19 02:30:03'),(901989,'SoNM','','Access-Accept','2019-09-19 02:25:00'),(920759,'anane-fenin','','Access-Accept','2019-11-03 22:10:07'),(920757,'ekpetis','','Access-Accept','2019-11-03 21:46:01'),(920758,'dodoos','','Access-Accept','2019-11-03 21:56:21'),(901987,'cegrad','','Access-Accept','2019-09-19 02:10:04'),(901986,'mfantsipim','','Access-Accept','2019-09-19 02:10:03'),(307710,'Stickoblazz','0x5102a80b40b8dcc0d434b9737b2686cb20','Access-Reject','2018-05-10 08:46:14'),(901985,'affiliation','','Access-Accept','2019-09-19 02:10:03'),(901984,'mfantsipim','','Access-Accept','2019-09-19 01:50:03'),(901983,'mfantsipim','','Access-Accept','2019-09-19 01:30:03'),(901982,'pempamsie','','Access-Accept','2019-09-19 01:25:42'),(901981,'mfantsipim','','Access-Accept','2019-09-19 01:10:03'),(901980,'mfantsipim','','Access-Accept','2019-09-19 00:50:03'),(901979,'mfantsipim','','Access-Accept','2019-09-19 00:30:03'),(901978,'SoNM','','Access-Accept','2019-09-19 00:25:01'),(920756,'capitalhill','','Access-Accept','2019-11-03 21:40:04'),(901976,'cegrad','','Access-Accept','2019-09-19 00:10:04'),(901975,'mfantsipim','','Access-Accept','2019-09-19 00:10:03'),(306923,'gadukpoh','0xa4fcf0c6dbb5e798c76b62d7c13ebb8daa','Access-Accept','2018-04-28 15:30:01'),(306924,'Winnifred Appiah','0xed4f2fc4fcae5c8d92de123a063dd21fcf','Access-Reject','2018-04-28 15:31:40'),(901974,'affiliation','','Access-Accept','2019-09-19 00:10:03'),(263586,'kkpc','0x8b1d537aaed1a34200b74161e3f580f9e0','Access-Accept','2017-02-04 10:05:40'),(901973,'amanful','','Access-Accept','2019-09-19 00:00:02'),(901972,'mfantsipim','','Access-Accept','2019-09-18 23:50:03'),(901971,'mfantsipim','','Access-Accept','2019-09-18 23:30:03'),(901970,'mfantsipim','','Access-Accept','2019-09-18 23:10:03'),(901969,'pempamsie','','Access-Accept','2019-09-18 23:05:42'),(263591,'1m8sTDBO','0xf5529b715265f4bb91d38e8afbf3ddd892','Access-Reject','2017-02-04 10:43:51'),(901968,'mfantsipim','','Access-Accept','2019-09-18 22:50:03'),(901967,'mfantsipim','','Access-Accept','2019-09-18 22:30:03'),(901966,'SoNM','','Access-Accept','2019-09-18 22:25:01'),(901965,'britwums','','Access-Accept','2019-09-18 22:10:14'),(920755,'src_hostel','','Access-Accept','2019-11-03 21:35:03'),(901963,'cegrad','','Access-Accept','2019-09-18 22:10:04'),(901962,'mfantsipim','','Access-Accept','2019-09-18 22:10:03'),(901961,'affiliation','','Access-Accept','2019-09-18 22:10:03'),(901960,'mfantsipim','','Access-Accept','2019-09-18 21:50:03'),(901959,'mfantsipim','','Access-Accept','2019-09-18 21:30:03'),(263600,'mi','0xd075881afca80175870fde2ac71fbaf83d','Access-Reject','2017-02-04 12:39:41'),(263601,'W2','0x327f8abbd5a9d40a3570d7d6510a759ba9','Access-Reject','2017-02-04 12:41:43'),(263602,' 2miQxUgQ','0xe724508cfff768f6d0e8ca9817ba473622','Access-Reject','2017-02-04 12:48:21'),(263603,' 2miQxUgQ','0x9d8948e031246f938d7b0d705330bee1ef','Access-Reject','2017-02-04 12:50:57'),(901958,'mfantsipim','','Access-Accept','2019-09-18 21:10:03'),(901957,'mfantsipim','','Access-Accept','2019-09-18 20:50:03'),(901956,'pempamsie','','Access-Accept','2019-09-18 20:45:42'),(901955,'mfantsipim','','Access-Accept','2019-09-18 20:30:03'),(901954,'SoNM','','Access-Accept','2019-09-18 20:25:00'),(920754,'baduwa','','Access-Accept','2019-11-03 21:27:29'),(901952,'cegrad','','Access-Accept','2019-09-18 20:10:04'),(901951,'mfantsipim','','Access-Accept','2019-09-18 20:10:03'),(901950,'affiliation','','Access-Accept','2019-09-18 20:10:03'),(901949,'mfantsipim','','Access-Accept','2019-09-18 19:50:03'),(901948,'mfantsipim','','Access-Accept','2019-09-18 19:30:03'),(332606,'tpsbiz','','Access-Reject','2018-12-05 03:05:09'),(852562,'kumi','','Access-Reject','2019-09-06 14:41:14'),(852563,'kumi','','Access-Reject','2019-09-06 14:41:45'),(852564,'kumi','','Access-Reject','2019-09-06 14:42:16'),(852565,'kumi','','Access-Reject','2019-09-06 14:42:48'),(852566,'kumi','','Access-Reject','2019-09-06 14:43:19'),(852567,'kumi','','Access-Reject','2019-09-06 14:43:55'),(852568,'kumi','','Access-Reject','2019-09-06 14:44:21'),(852569,'kumi','','Access-Reject','2019-09-06 14:44:52'),(852570,'kumi','','Access-Reject','2019-09-06 14:45:23'),(852571,'pempamsie','','Access-Accept','2019-09-06 14:45:42'),(852572,'kumi','','Access-Reject','2019-09-06 14:45:54'),(852573,'kumi','','Access-Reject','2019-09-06 14:46:25'),(852574,'kumi','','Access-Reject','2019-09-06 14:46:56'),(852575,'kumi','','Access-Reject','2019-09-06 14:47:27'),(852576,'kumi','','Access-Reject','2019-09-06 14:47:58'),(852577,'kumi','','Access-Reject','2019-09-06 14:48:30'),(852578,'kumi','','Access-Reject','2019-09-06 14:49:01'),(852579,'kumi','','Access-Reject','2019-09-06 14:49:32'),(263625,'ranny','0x90bdff45e22f04b25915e6c946366ce4f4','Access-Reject','2017-02-04 14:46:58'),(901947,'mfantsipim','','Access-Accept','2019-09-18 19:10:03'),(901946,'mfantsipim','','Access-Accept','2019-09-18 18:50:03'),(901945,'mfantsipim','','Access-Accept','2019-09-18 18:30:03'),(901944,'pempamsie','','Access-Accept','2019-09-18 18:25:42'),(309955,'=E3=81=8B=E3=82=84=E3=81=BE','0x74aa7a4da03b1ecac72a5c66f8ccd8d0d6','Access-Reject','2018-07-26 11:58:45'),(309956,'=E3=81=8B=E3=82=84=E3=81=BE','0x74aa7a4da03b1ecac72a5c66f8ccd8d0d6','Access-Reject','2018-07-26 11:58:49'),(263632,'Alvin Brown','0x62275b92c0c2db33502b27f3c112a512ff','Access-Reject','2017-02-04 14:59:20'),(901943,'SoNM','','Access-Accept','2019-09-18 18:25:00'),(920753,'dodoos','','Access-Accept','2019-11-03 20:56:21'),(901941,'cegrad','','Access-Accept','2019-09-18 18:10:04'),(901940,'mfantsipim','','Access-Accept','2019-09-18 18:10:03'),(901939,'affiliation','','Access-Accept','2019-09-18 18:10:03'),(901938,'mfantsipim','','Access-Accept','2019-09-18 17:50:03'),(901937,'mfantsipim','','Access-Accept','2019-09-18 17:30:03'),(901936,'britwums','','Access-Accept','2019-09-18 17:10:14'),(901935,'mfantsipim','','Access-Accept','2019-09-18 17:10:03'),(901934,'mfantsipim','','Access-Accept','2019-09-18 16:50:03'),(901933,'mfantsipim','','Access-Accept','2019-09-18 16:30:03'),(901932,'SoNM','','Access-Accept','2019-09-18 16:25:01'),(901931,'cegrad','','Access-Accept','2019-09-18 16:10:04'),(920752,'ekpetis','','Access-Accept','2019-11-03 20:48:00'),(901929,'mfantsipim','','Access-Accept','2019-09-18 16:10:03'),(901928,'affiliation','','Access-Accept','2019-09-18 16:10:03'),(852547,'kumi','','Access-Reject','2019-09-06 14:33:28'),(852548,'kumi','','Access-Reject','2019-09-06 14:33:59'),(852549,'kumi','','Access-Reject','2019-09-06 14:34:30'),(852550,'kumi','','Access-Reject','2019-09-06 14:35:01'),(852551,'kumi','','Access-Reject','2019-09-06 14:35:32'),(852552,'kumi','','Access-Reject','2019-09-06 14:36:03'),(852553,'kumi','','Access-Reject','2019-09-06 14:36:34'),(852554,'kumi','','Access-Reject','2019-09-06 14:37:06'),(852555,'kumi','','Access-Reject','2019-09-06 14:37:37'),(852556,'kumi','','Access-Reject','2019-09-06 14:38:08'),(852557,'kumi','','Access-Reject','2019-09-06 14:38:39'),(852558,'kumi','','Access-Reject','2019-09-06 14:39:10'),(852559,'kumi','','Access-Reject','2019-09-06 14:39:41'),(852560,'kumi','','Access-Reject','2019-09-06 14:40:12'),(852561,'kumi','','Access-Reject','2019-09-06 14:40:43'),(263656,'David Mensah ','0xe04ca24c88645a6adc391611356409db98','Access-Reject','2017-02-04 17:26:29'),(263657,'David Mensah ','0xaa4e6125bb9ad41e1d2b2a781e4ee084af','Access-Reject','2017-02-04 17:27:07'),(901927,'pempamsie','','Access-Accept','2019-09-18 16:05:42'),(901926,'amanful','','Access-Accept','2019-09-18 16:00:02'),(901925,'mfantsipim','','Access-Accept','2019-09-18 15:50:03'),(306913,'SB/FIN/16/0110','0xcf896b55f2c31a3720bf90231a58bf5f67','Access-Reject','2018-04-28 10:50:49'),(306914,'SB/FIN/16/0110','0x4d64986ad0aaf0ece46aec6689e392d77a','Access-Reject','2018-04-28 10:51:15'),(920751,'anane-fenin','','Access-Accept','2019-11-03 20:46:20'),(331968,'Nathaniel','0xbe8b8e5006651b1e4fa6e0937bf2243b5a','Access-Reject','2018-11-29 15:53:31'),(306917,'dadukpo','0x8d780d8d00ade8c4e2a17024c77a6e99d2','Access-Accept','2018-04-28 13:23:28'),(901923,'mfantsipim','','Access-Accept','2019-09-18 15:10:03'),(263667,'kkpc','0x1c5ae3b80159d52c93866e0718259b98ca','Access-Accept','2017-02-04 18:45:38'),(901921,'mfantsipim','','Access-Accept','2019-09-18 14:50:03'),(901920,'mfantsipim','','Access-Accept','2019-09-18 14:30:02'),(901919,'SoNM','','Access-Accept','2019-09-18 14:25:01'),(901918,'ekpetis','','Access-Accept','2019-09-18 14:14:32'),(920750,'ekpetis','','Access-Accept','2019-11-03 20:46:02'),(901916,'cegrad','','Access-Accept','2019-09-18 14:10:03'),(263673,'derick','0xd793cb37a6789bf60c8cdf895a863dbe4f','Access-Reject','2017-02-04 19:58:42'),(901915,'mfantsipim','','Access-Accept','2019-09-18 14:10:03'),(901914,'affiliation','','Access-Accept','2019-09-18 14:10:02'),(901913,'mfantsipim','','Access-Accept','2019-09-18 13:50:03'),(901912,'pempamsie','','Access-Accept','2019-09-18 13:45:42'),(901911,'mfantsipim','','Access-Accept','2019-09-18 13:30:03'),(901910,'mfantsipim','','Access-Accept','2019-09-18 13:10:03'),(901909,'mfantsipim','','Access-Accept','2019-09-18 12:50:03'),(901908,'mfantsipim','','Access-Accept','2019-09-18 12:30:02'),(901907,'SoNM','','Access-Accept','2019-09-18 12:25:01'),(920749,'capitalhill','','Access-Accept','2019-11-03 20:40:05'),(901905,'britwums','','Access-Accept','2019-09-18 12:10:14'),(901904,'cegrad','','Access-Accept','2019-09-18 12:10:03'),(901903,'affiliation','','Access-Accept','2019-09-18 12:10:03'),(901902,'mfantsipim','','Access-Accept','2019-09-18 12:10:03'),(901901,'mfantsipim','','Access-Accept','2019-09-18 11:50:02'),(920748,'src_hostel','','Access-Accept','2019-11-03 20:35:03'),(901899,'pempamsie','','Access-Accept','2019-09-18 11:38:21'),(901898,'mfantsipim','','Access-Accept','2019-09-18 11:30:04'),(901897,'pempamsie','','Access-Accept','2019-09-18 11:25:47'),(901896,'mfantsipim','','Access-Accept','2019-09-18 11:10:03'),(263689,'kkpc','0x71fd67aafdcb7ddaf1d83ad40697b9f7ff','Access-Reject','2017-02-04 21:20:39'),(263690,'kkpc','0xece849eb35e3859b63a611c4829f52dcb5','Access-Accept','2017-02-04 21:20:49'),(333355,'tpsbiz','','Access-Reject','2018-12-05 09:30:16'),(333356,'tpsbiz','','Access-Reject','2018-12-05 09:30:47'),(333357,'tpsbiz','','Access-Reject','2018-12-05 09:31:18'),(333358,'tpsbiz','','Access-Reject','2018-12-05 09:31:50'),(333359,'tpsbiz','','Access-Reject','2018-12-05 09:32:21'),(309990,'kyeremehpeter555@gmail.com','0xca78bdcf7ca8b7ea67761f69a626417943','Access-Reject','2018-08-02 19:41:13'),(901895,'mfantsipim','','Access-Accept','2019-09-18 10:50:03'),(333103,'tpsbiz','','Access-Reject','2018-12-05 07:21:41'),(333104,'tpsbiz','','Access-Reject','2018-12-05 07:22:12'),(333105,'tpsbiz','','Access-Reject','2018-12-05 07:22:43'),(333106,'tpsbiz','','Access-Reject','2018-12-05 07:23:15'),(333107,'tpsbiz','','Access-Reject','2018-12-05 07:23:46'),(333094,'tpsbiz','','Access-Reject','2018-12-05 07:16:56'),(333095,'tpsbiz','','Access-Reject','2018-12-05 07:17:27'),(333096,'tpsbiz','','Access-Reject','2018-12-05 07:17:58'),(333097,'tpsbiz','','Access-Reject','2018-12-05 07:18:30'),(333098,'tpsbiz','','Access-Reject','2018-12-05 07:19:01'),(333099,'tpsbiz','','Access-Reject','2018-12-05 07:19:32'),(333100,'tpsbiz','','Access-Reject','2018-12-05 07:20:07'),(333101,'tpsbiz','','Access-Reject','2018-12-05 07:20:38'),(333102,'tpsbiz','','Access-Reject','2018-12-05 07:21:09'),(309982,'felicia','0xb2ec3113218b2a515b01781aeb402953fc','Access-Reject','2018-08-02 16:07:54'),(309983,'Sabina Agbakli','0x5387cc263c523ba8138d1e3320da02f3a3','Access-Reject','2018-08-02 16:14:57'),(309984,'Sabina Agbakli','0x1d0932126fcbcf733562a46ce20099f144','Access-Reject','2018-08-02 16:16:08'),(309985,'Sabina Agbakli','0xa50932126fcbcf733562a46ce20099f144','Access-Reject','2018-08-02 16:16:45'),(333361,'tpsbiz','','Access-Reject','2018-12-05 09:33:24'),(333362,'tpsbiz','','Access-Reject','2018-12-05 09:33:55'),(333360,'tpsbiz','','Access-Reject','2018-12-05 09:32:52'),(263713,'kkpc','0x9b9c28e6e661333726818d3c458b22940f','Access-Accept','2017-02-05 03:32:13'),(901894,'ekpetis','','Access-Accept','2019-09-18 10:42:29'),(901893,'mfantsipim','','Access-Accept','2019-09-18 10:30:03'),(901892,'SoNM','','Access-Accept','2019-09-18 10:25:01'),(920747,'Nerve Technology office ','0x56633c3a796fd52912fd5132b72f2c1970','Access-Reject','2019-11-03 20:33:05'),(901890,'cegrad','','Access-Accept','2019-09-18 10:10:06'),(901889,'mfantsipim','','Access-Accept','2019-09-18 10:10:04'),(901888,'affiliation','','Access-Accept','2019-09-18 10:10:02'),(901887,'ekpetis','','Access-Accept','2019-09-18 10:04:55'),(901886,'mfantsipim','','Access-Accept','2019-09-18 09:50:03'),(263721,' 2miQxUgQ','0xe0c90dfdcfdd2da472539bba70692beea2','Access-Reject','2017-02-05 16:41:32'),(901885,'mfantsipim','','Access-Accept','2019-09-18 09:30:04'),(901884,'mfantsipim','','Access-Accept','2019-09-18 09:10:03'),(901883,'pempamsie','','Access-Accept','2019-09-18 09:05:44'),(901882,'mfantsipim','','Access-Accept','2019-09-18 08:50:06'),(901881,'mfantsipim','','Access-Accept','2019-09-18 08:30:03'),(901880,'SoNM','','Access-Accept','2019-09-18 08:25:01'),(901878,'cegrad','','Access-Accept','2019-09-18 08:10:04'),(263728,'kkpc','0xe576040bb7ae51ab13124b1d990e7e9f08','Access-Accept','2017-02-05 17:35:01'),(901877,'mfantsipim','','Access-Accept','2019-09-18 08:10:03'),(852546,'kumi','','Access-Reject','2019-09-06 14:32:57'),(901876,'affiliation','','Access-Accept','2019-09-18 08:10:02'),(901875,'amanful','','Access-Accept','2019-09-18 08:00:02'),(901874,'amanful','','Access-Accept','2019-09-18 07:54:30'),(901873,'mfantsipim','','Access-Accept','2019-09-18 07:50:02'),(901872,'mfantsipim','','Access-Accept','2019-09-18 07:30:03'),(901871,'ekpetis','','Access-Accept','2019-09-18 07:29:33'),(901870,'amanful','','Access-Accept','2019-09-18 07:18:52'),(901869,'britwums','','Access-Accept','2019-09-18 07:10:17'),(263737,'kkpc','0x227d7194ff3194742973e6473c762c0dd7','Access-Accept','2017-02-05 18:58:30'),(901868,'mfantsipim','','Access-Accept','2019-09-18 07:10:02'),(901867,'mfantsipim','','Access-Accept','2019-09-18 06:50:02'),(901866,'pempamsie','','Access-Accept','2019-09-18 06:45:43'),(901865,'mfantsipim','','Access-Accept','2019-09-18 06:30:02'),(901864,'dodoos','','Access-Accept','2019-09-18 06:26:04'),(901863,'SoNM','','Access-Accept','2019-09-18 06:25:01'),(920746,'University of Ghana','0x7dc14056bb4d1da8c2d18440730b0744db','Access-Reject','2019-11-03 20:32:21'),(332590,'tpsbiz','','Access-Reject','2018-12-05 02:56:39'),(332591,'tpsbiz','','Access-Reject','2018-12-05 02:57:11'),(332592,'tpsbiz','','Access-Reject','2018-12-05 02:57:42'),(332593,'tpsbiz','','Access-Reject','2018-12-05 02:58:13'),(332594,'tpsbiz','','Access-Reject','2018-12-05 02:58:45'),(332595,'tpsbiz','','Access-Reject','2018-12-05 02:59:25'),(332596,'tpsbiz','','Access-Reject','2018-12-05 02:59:56'),(332597,'tpsbiz','','Access-Reject','2018-12-05 03:00:28'),(332598,'tpsbiz','','Access-Reject','2018-12-05 03:00:59'),(332599,'tpsbiz','','Access-Reject','2018-12-05 03:01:30'),(308360,'gadukpoh','0x4f165ca4242812b323e5ab9a3b119830f2','Access-Accept','2018-05-18 18:06:50'),(901861,'cegrad','','Access-Accept','2019-09-18 06:10:03'),(901857,'mfantsipim','','Access-Accept','2019-09-18 05:30:02'),(901856,'mfantsipim','','Access-Accept','2019-09-18 05:10:02'),(901855,'mfantsipim','','Access-Accept','2019-09-18 04:50:02'),(901854,'capitalhill','','Access-Accept','2019-09-18 04:35:13'),(901853,'mfantsipim','','Access-Accept','2019-09-18 04:30:02'),(308365,'dadukpo','0xa2cb3a21c259d76dd55e76b30a75a13479','Access-Accept','2018-05-18 19:15:49'),(852864,'mfantsipim','','Access-Accept','2019-09-06 17:10:03'),(852865,'kumi','','Access-Reject','2019-09-06 17:10:30'),(852866,'kumi','','Access-Reject','2019-09-06 17:11:01'),(852867,'kumi','','Access-Reject','2019-09-06 17:11:32'),(852868,'kumi','','Access-Reject','2019-09-06 17:12:03'),(852869,'kumi','','Access-Reject','2019-09-06 17:12:34'),(852870,'kumi','','Access-Reject','2019-09-06 17:13:05'),(332587,'tpsbiz','','Access-Reject','2018-12-05 02:55:06'),(332588,'tpsbiz','','Access-Reject','2018-12-05 02:55:37'),(332589,'tpsbiz','','Access-Reject','2018-12-05 02:56:08'),(308372,'gadukpoh','0x8161d4b5e127fd9c56cbd125bc873b9f72','Access-Accept','2018-05-18 20:21:44'),(901852,'pempamsie','','Access-Accept','2019-09-18 04:25:45'),(901851,'SoNM','','Access-Accept','2019-09-18 04:25:03'),(901850,'home','','Access-Accept','2019-09-18 04:12:59'),(901848,'cegrad','','Access-Accept','2019-09-18 04:10:05'),(901845,'adukpos','','Access-Accept','2019-09-18 04:07:42'),(901844,'home','','Access-Accept','2019-09-18 04:04:12'),(901843,'adukpos','','Access-Accept','2019-09-18 04:01:46'),(901842,'home','','Access-Accept','2019-09-18 03:57:04'),(306904,'gadukpoh','0x3f26fe0cc97232a6f6c937686f19fa95ca','Access-Accept','2018-04-28 06:17:36'),(901841,'adukpos','','Access-Accept','2019-09-18 03:56:39'),(901840,'mfantsipim','','Access-Accept','2019-09-18 03:50:02'),(901839,'home','','Access-Accept','2019-09-18 03:41:54'),(901838,'adukpos','','Access-Accept','2019-09-18 03:37:36'),(901837,'mfantsipim','','Access-Accept','2019-09-18 03:30:02'),(306908,'gadukpoh','0xa1f44bd490d26035fb5d460db48ab4dc5f','Access-Accept','2018-04-28 08:43:44'),(901836,'adukpos','','Access-Accept','2019-09-18 03:29:42'),(901835,'adukpos','','Access-Accept','2019-09-18 03:27:04'),(263779,'2mdrhJ','0xc8f31cc3b39dc7fdbdd5eab53e5dbdd063','Access-Reject','2017-02-06 17:30:57'),(901834,'mfantsipim','','Access-Accept','2019-09-18 03:10:02'),(901833,'mfantsipim','','Access-Accept','2019-09-18 02:50:02'),(901832,'mfantsipim','','Access-Accept','2019-09-18 02:30:02'),(901831,'SoNM','','Access-Accept','2019-09-18 02:25:01'),(263783,'kkpc','0xf66ea8cc6caafc575bf1eca819405a8ff9','Access-Accept','2017-02-06 17:59:40'),(358322,'capitalhill','','Access-Reject','2018-12-31 06:21:54'),(263785,'kkpc','0x31e43184d49ea985798832db05002b9cf0','Access-Accept','2017-02-06 18:08:04'),(901830,'britwums','','Access-Accept','2019-09-18 02:10:13'),(901828,'cegrad','','Access-Accept','2019-09-18 02:10:03'),(901827,'affiliation','','Access-Accept','2019-09-18 02:10:02'),(901826,'mfantsipim','','Access-Accept','2019-09-18 02:10:02'),(901824,'mfantsipim','','Access-Accept','2019-09-18 01:50:03'),(901825,'pempamsie','','Access-Accept','2019-09-18 02:05:43'),(901823,'mfantsipim','','Access-Accept','2019-09-18 01:30:02'),(901822,'mfantsipim','','Access-Accept','2019-09-18 01:10:02'),(901821,'mfantsipim','','Access-Accept','2019-09-18 00:50:02'),(307692,'gadukpoh','0xa21c054cc1b040f487f18f74f3c66b7621','Access-Accept','2018-05-09 22:38:33'),(901820,'mfantsipim','','Access-Accept','2019-09-18 00:30:02'),(901819,'SoNM','','Access-Accept','2019-09-18 00:25:01'),(263797,'Abduljafarishaque @gmail.com','0xce9573e1aacff9ee040c72e32c61f087de','Access-Reject','2017-02-06 19:11:09'),(901817,'cegrad','','Access-Accept','2019-09-18 00:10:03'),(263799,'Abduljafarishaque @gmail.com','0x8b131e69e18dc60215e9a2b38030079c5f','Access-Reject','2017-02-06 19:12:47'),(901816,'affiliation','','Access-Accept','2019-09-18 00:10:02'),(901815,'mfantsipim','','Access-Accept','2019-09-18 00:10:02'),(901814,'amanful','','Access-Accept','2019-09-18 00:00:02'),(351242,'tpsbiz','','Access-Reject','2018-12-15 07:32:11'),(351243,'tpsbiz','','Access-Reject','2018-12-15 07:32:43'),(351244,'tpsbiz','','Access-Reject','2018-12-15 07:33:14'),(351241,'tpsbiz','','Access-Reject','2018-12-15 07:31:33'),(263805,'ar/baa/14/0128','0xc18f1a650665f94049568351a4ca84cd2b','Access-Reject','2017-02-06 19:27:47'),(263806,'ar/baa/14/0128','0xf8812a5ac6cf429d99a5eb905cb56d359b','Access-Reject','2017-02-06 19:29:54'),(263807,'ar/baa/14/0128','0x5e2e16a5ae371f451a5016fea7c4a26a8e','Access-Reject','2017-02-06 19:30:43'),(358321,'affiliation','','Access-Reject','2018-12-31 06:21:45'),(901813,'mfantsipim','','Access-Accept','2019-09-17 23:50:02'),(901812,'pempamsie','','Access-Accept','2019-09-17 23:45:43'),(901811,'mfantsipim','','Access-Accept','2019-09-17 23:30:02'),(901810,'Rmunku@gmail.com ','0x067313db9da17e3382cad9cc25b8d4ca4a','Access-Reject','2019-09-17 23:17:45'),(263814,'imysrHSu','0x03063097392d20f4e3f70e7fae39e86ffd','Access-Reject','2017-02-06 19:55:20'),(263815,'imySrHSu','0x51c424a994a32528255a128ac2cefb1df9','Access-Reject','2017-02-06 19:55:48'),(901809,'Rmunku@gmail.com ','0x71f7dca66204f053bdb7d00f3ca443c7af','Access-Reject','2019-09-17 23:16:41'),(901808,'mfantsipim','','Access-Accept','2019-09-17 23:10:02'),(901807,'mfantsipim','','Access-Accept','2019-09-17 22:50:02'),(901806,'mfantsipim','','Access-Accept','2019-09-17 22:30:02'),(901804,'cegrad','','Access-Accept','2019-09-17 22:13:25'),(901805,'SoNM','','Access-Accept','2019-09-17 22:25:01'),(901802,'affiliation','','Access-Accept','2019-09-17 22:10:02'),(920745,'UCC ','0x623495f7c2dec3922c6dcf630b9cb552ac','Access-Reject','2019-11-03 20:31:51'),(901801,'mfantsipim','','Access-Accept','2019-09-17 22:10:02'),(901800,'mfantsipim','','Access-Accept','2019-09-17 21:50:02'),(901799,'mfantsipim','','Access-Accept','2019-09-17 21:30:02'),(901798,'pempamsie','','Access-Accept','2019-09-17 21:25:43'),(901797,'britwums','','Access-Accept','2019-09-17 21:10:13'),(901796,'mfantsipim','','Access-Accept','2019-09-17 21:10:02'),(901795,'mfantsipim','','Access-Accept','2019-09-17 20:50:02'),(901794,'mfantsipim','','Access-Accept','2019-09-17 20:30:02'),(901793,'Christiana Badu','0xd2afc96ae25823e1381140902c019af920','Access-Reject','2019-09-17 20:25:53'),(263829,'SCR','0xc87a529664bd18b041fd5b4f2f924ea3ea','Access-Reject','2017-02-06 20:32:54'),(357837,'capitalhill','','Access-Reject','2018-12-31 05:36:00'),(901792,'Christiana Badu','0xb01c4c57e9e2a0aa6eb5ef58453167ac2a','Access-Reject','2019-09-17 20:25:29'),(263832,'SCR','0xe769a37c1cec9f9afbd661367d65a8446d','Access-Reject','2017-02-06 20:37:04'),(901791,'SoNM','','Access-Accept','2019-09-17 20:25:01'),(263834,'1mznYEGwD','0x6b6ddf48ffe807cde5ce1c9068ddc4f3e8','Access-Reject','2017-02-06 20:52:30'),(901789,'cegrad','','Access-Accept','2019-09-17 20:10:03'),(901788,'affiliation','','Access-Accept','2019-09-17 20:10:02'),(901787,'mfantsipim','','Access-Accept','2019-09-17 20:10:02'),(263838,'fhti','0xfe0728187c21883d5922d6935473611a91','Access-Reject','2017-02-06 21:25:49'),(901786,'mfantsipim','','Access-Accept','2019-09-17 19:50:02'),(263840,'Eman','0xccdfc32e7fff3de82b066a13168b6be758','Access-Reject','2017-02-06 21:38:26'),(901785,'mfantsipim','','Access-Accept','2019-09-17 19:30:02'),(901784,'mfantsipim','','Access-Accept','2019-09-17 19:10:02'),(901783,'pempamsie','','Access-Accept','2019-09-17 19:05:43'),(901782,'mfantsipim','','Access-Accept','2019-09-17 18:50:02'),(901781,'adukpos','','Access-Accept','2019-09-17 18:38:27'),(901780,'ekpetis','','Access-Accept','2019-09-17 18:36:42'),(901779,'mfantsipim','','Access-Accept','2019-09-17 18:30:02'),(901778,'SoNM','','Access-Accept','2019-09-17 18:25:02'),(920744,'UCC IT Lab','0x1f4addf24df881318a9d92fcbe42e40701','Access-Reject','2019-11-03 20:31:15'),(901776,'cegrad','','Access-Accept','2019-09-17 18:10:03'),(901775,'affiliation','','Access-Accept','2019-09-17 18:10:02'),(901774,'mfantsipim','','Access-Accept','2019-09-17 18:10:02'),(901773,'mfantsipim','','Access-Accept','2019-09-17 17:50:02'),(901772,'ekpetis','','Access-Accept','2019-09-17 17:41:19'),(901771,'adukpos','','Access-Accept','2019-09-17 17:38:48'),(901770,'dodoos','','Access-Accept','2019-09-17 17:38:30'),(901769,'mfantsipim','','Access-Accept','2019-09-17 17:30:02'),(901768,'mfantsipim','','Access-Accept','2019-09-17 17:10:02'),(901767,'mfantsipim','','Access-Accept','2019-09-17 16:50:02'),(901766,'pempamsie','','Access-Accept','2019-09-17 16:45:43'),(901765,'mfantsipim','','Access-Accept','2019-09-17 16:30:02'),(901764,'SoNM','','Access-Accept','2019-09-17 16:25:01'),(901763,'britwums','','Access-Accept','2019-09-17 16:10:13'),(901761,'cegrad','','Access-Accept','2019-09-17 16:10:03'),(901760,'affiliation','','Access-Accept','2019-09-17 16:10:02'),(901759,'mfantsipim','','Access-Accept','2019-09-17 16:10:02'),(901758,'amanful','','Access-Accept','2019-09-17 16:00:02'),(263861,'2mA3fhyT2','0xc5d1def314990935d385b144c08ccedc04','Access-Reject','2017-02-07 00:36:13'),(901757,'mfantsipim','','Access-Accept','2019-09-17 15:50:02'),(901756,'mfantsipim','','Access-Accept','2019-09-17 15:30:02'),(901755,'mfantsipim','','Access-Accept','2019-09-17 15:10:02'),(263866,'anthony','0xcf12170f224f8b75b14ce521488a657b85','Access-Reject','2017-02-07 05:30:35'),(309978,'Benjamin ','0x1bd05e18d96a30e7cdbecadc9ffbe1c828','Access-Reject','2018-07-28 18:38:10'),(901754,'mfantsipim','','Access-Accept','2019-09-17 14:50:02'),(901752,'pempamsie','','Access-Accept','2019-09-17 14:25:43'),(263870,'1miC632','0xe8b7ed47a57b060af98a880e9e83c41809','Access-Reject','2017-02-07 06:57:14'),(263871,'1miC632','0x9ac39fef0b8a62ebfe128d7ec6d3a2bc3a','Access-Reject','2017-02-07 06:57:50'),(901751,'SoNM','','Access-Accept','2019-09-17 14:25:01'),(351237,'tpsbiz','','Access-Reject','2018-12-15 07:29:28'),(351238,'tpsbiz','','Access-Reject','2018-12-15 07:29:59'),(351239,'tpsbiz','','Access-Reject','2018-12-15 07:30:30'),(351240,'tpsbiz','','Access-Reject','2018-12-15 07:31:02'),(920743,'UCC IT Lab','0xc23495f7c2dec3922c6dcf630b9cb552ac','Access-Reject','2019-11-03 20:30:53'),(288669,'Josephabasiisa@gmail.com','0x8621a5fe16148fe363416f40278da106ec','Access-Reject','2017-06-10 19:21:59'),(901749,'cegrad','','Access-Accept','2019-09-17 14:10:03'),(901748,'affiliation','','Access-Accept','2019-09-17 14:10:02'),(901747,'mfantsipim','','Access-Accept','2019-09-17 14:10:02'),(901746,'mfantsipim','','Access-Accept','2019-09-17 13:50:02'),(901745,'mfantsipim','','Access-Accept','2019-09-17 13:30:02'),(901744,'mfantsipim','','Access-Accept','2019-09-17 13:10:02'),(901743,'mfantsipim','','Access-Accept','2019-09-17 12:50:02'),(901742,'Bridget','0x2413fc25f5f1c1947f426bc2f88bb5a87b','Access-Reject','2019-09-17 12:38:52'),(901741,'mfantsipim','','Access-Accept','2019-09-17 12:30:02'),(901740,'SoNM','','Access-Accept','2019-09-17 12:25:01'),(920742,'baduwa','','Access-Accept','2019-11-03 20:27:29'),(901738,'cegrad','','Access-Accept','2019-09-17 12:10:04'),(901737,'affiliation','','Access-Accept','2019-09-17 12:10:03'),(901736,'mfantsipim','','Access-Accept','2019-09-17 12:10:03'),(901735,'pempamsie','','Access-Accept','2019-09-17 12:05:43'),(263890,'mtuUgit','0x0c2bd9a3b941428c34bbbad9ac819b4cc2','Access-Reject','2017-02-07 10:25:57'),(356732,'pempamsie','','Access-Accept','2018-12-24 20:49:35'),(901734,'mfantsipim','','Access-Accept','2019-09-17 11:50:02'),(901733,'mfantsipim','','Access-Accept','2019-09-17 11:30:02'),(901732,'ekpetis','','Access-Accept','2019-09-17 11:12:51'),(901731,'britwums','','Access-Accept','2019-09-17 11:10:15'),(901730,'mfantsipim','','Access-Accept','2019-09-17 11:10:02'),(901729,'ekpetis','','Access-Accept','2019-09-17 10:55:24'),(901727,'dodoos','','Access-Accept','2019-09-17 10:54:53'),(901728,'adukpos','','Access-Accept','2019-09-17 10:55:10'),(309881,'nash','0x44607df57760756518bdd26bda206f6d12','Access-Reject','2018-07-24 18:56:33'),(333090,'tpsbiz','','Access-Reject','2018-12-05 07:15:22'),(333091,'tpsbiz','','Access-Reject','2018-12-05 07:15:53'),(333092,'tpsbiz','','Access-Reject','2018-12-05 07:16:24'),(333088,'tpsbiz','','Access-Reject','2018-12-05 07:14:19'),(333089,'tpsbiz','','Access-Reject','2018-12-05 07:14:50'),(333085,'tpsbiz','','Access-Reject','2018-12-05 07:12:45'),(333086,'tpsbiz','','Access-Reject','2018-12-05 07:13:16'),(333087,'tpsbiz','','Access-Reject','2018-12-05 07:13:48'),(333083,'tpsbiz','','Access-Reject','2018-12-05 07:11:42'),(333084,'tpsbiz','','Access-Reject','2018-12-05 07:12:14'),(333081,'tpsbiz','','Access-Reject','2018-12-05 07:10:40'),(333082,'tpsbiz','','Access-Reject','2018-12-05 07:11:11'),(263907,'gadukpo','0xb085548af69dc6ed97f4a149cc80e0b4d9','Access-Reject','2017-02-07 13:37:33'),(901726,'mfantsipim','','Access-Accept','2019-09-17 10:50:02'),(901725,'mfantsipim','','Access-Accept','2019-09-17 10:30:02'),(901724,'SoNM','','Access-Accept','2019-09-17 10:25:01'),(920741,'pempamsie','','Access-Accept','2019-11-03 20:25:43'),(901722,'cegrad','','Access-Accept','2019-09-17 10:10:03'),(901721,'affiliation','','Access-Accept','2019-09-17 10:10:02'),(901720,'mfantsipim','','Access-Accept','2019-09-17 10:10:02'),(901719,'mfantsipim','','Access-Accept','2019-09-17 09:50:02'),(901718,'pempamsie','','Access-Accept','2019-09-17 09:45:43'),(901717,'mfantsipim','','Access-Accept','2019-09-17 09:30:02'),(901716,'mfantsipim','','Access-Accept','2019-09-17 09:10:02'),(901715,'5mGMYb','0x9ab3c41c314b994ea32af5ccd02b955809','Access-Reject','2019-09-17 09:03:56'),(901714,'5mGMYb','0xe13f6e0053f7e0de1b1957bdeb8dd84c52','Access-Reject','2019-09-17 09:03:26'),(309869,'flora anna','0x97c930ef75c0efe611c4f4062ffc88c358','Access-Reject','2018-07-23 09:01:16'),(309870,'Irene ','0xe984d3cf7cd29c94def2127cc6f1a07fb6','Access-Reject','2018-07-23 11:06:45'),(309871,'Sweet Irene ','0x46328e0e15d42ff51e8dbf56a328afc07a','Access-Reject','2018-07-23 11:07:14'),(901712,'5mXiy5','0x22a151254bb49fdebffb471d58ee96f00c','Access-Reject','2019-09-17 09:01:07'),(263925,'kkpc','0x8284de61b627c8b9bdff44346426ef8d38','Access-Accept','2017-02-07 15:13:50'),(901711,'5mXiy5','0xaa7ca8f41a42a6d2035da2181bb56ca0cd','Access-Reject','2019-09-17 08:58:17'),(901710,'5mXiy5','0x1c9bfe8f4b2742084e435bb5b9401d4095','Access-Reject','2019-09-17 08:57:34'),(901709,'5mXiy5','0xa7f41beac56c78f0fce0117743948f2651','Access-Reject','2019-09-17 08:56:56'),(901708,'5mXiy5','0x1ec58a4c5bc193b107ed22732feea2ac1c','Access-Reject','2019-09-17 08:56:32'),(901707,'5mXiy5','0xd3a2da68c1ad3329370443a214fb12f7dd','Access-Reject','2019-09-17 08:56:02'),(901706,'mfantsipim','','Access-Accept','2019-09-17 08:50:02'),(901705,'mfantsipim','','Access-Accept','2019-09-17 08:30:02'),(263934,'kkpc','0x757f20582e0acd4595ee060fb18dc91476','Access-Accept','2017-02-07 15:44:40'),(356751,'pempamsie','','Access-Accept','2018-12-25 16:40:09'),(901704,'SoNM','','Access-Accept','2019-09-17 08:25:02'),(263937,'kkpc','0x991972c00447454c9d97e8f779c50177e6','Access-Accept','2017-02-07 15:59:37'),(920740,'SoNM','','Access-Accept','2019-11-03 20:25:00'),(901702,'cegrad','','Access-Accept','2019-09-17 08:10:02'),(901701,'affiliation','','Access-Accept','2019-09-17 08:10:02'),(901700,'mfantsipim','','Access-Accept','2019-09-17 08:10:02'),(263941,'MAX','0x63cf5a34868c51b31c0bd47f0de6788ab4','Access-Reject','2017-02-07 16:34:11'),(263942,'IKNM','0xc71f63702c33717561b36eec48f550f555','Access-Reject','2017-02-07 16:42:39'),(901699,'amanful','','Access-Accept','2019-09-17 08:00:02'),(901698,'mfantsipim','','Access-Accept','2019-09-17 07:50:02'),(901697,'mfantsipim','','Access-Accept','2019-09-17 07:30:02'),(901696,'pempamsie','','Access-Accept','2019-09-17 07:25:43'),(901695,'patience obeng','0xa315376c9521570f9ed61f1d1931c49dc0','Access-Reject','2019-09-17 07:18:17'),(263948,'fhtghhuhj','0x9f48e7debfc54f32464f08dcbeb530532f','Access-Reject','2017-02-07 17:08:06'),(357762,'affiliation','','Access-Reject','2018-12-31 05:28:51'),(263950,'abelinda7223','0x94315da3791345c5fa3cb3ca6d14c65392','Access-Reject','2017-02-07 17:14:46'),(263951,'abelinda7223','0x0ce13225083ef1b74bb77069b4cf493620','Access-Reject','2017-02-07 17:15:35'),(901694,'mfantsipim','','Access-Accept','2019-09-17 07:10:02'),(263953,'nerve','0x9a8c9466c3294a9e3efec44e97aa5758ff','Access-Reject','2017-02-07 17:20:47'),(901693,'mfantsipim','','Access-Accept','2019-09-17 06:50:02'),(263955,'kkpc','0xd6eaea323a5628aa4135877a75a18b28be','Access-Reject','2017-02-07 17:33:09'),(263956,'1mUyP','0xc5286f9b80a052ceda110784a1facf617e','Access-Reject','2017-02-07 17:36:24'),(901692,'mfantsipim','','Access-Accept','2019-09-17 06:30:02'),(901691,'SoNM','','Access-Accept','2019-09-17 06:25:01'),(901690,'britwums','','Access-Accept','2019-09-17 06:10:13'),(263960,'Boatema esther','0x94553879cafae833110a41ae2df673f8b1','Access-Reject','2017-02-07 18:03:35'),(901688,'cegrad','','Access-Accept','2019-09-17 06:10:02'),(901687,'affiliation','','Access-Accept','2019-09-17 06:10:02'),(901686,'mfantsipim','','Access-Accept','2019-09-17 06:10:02'),(901685,'capitalhill','','Access-Accept','2019-09-17 06:05:29'),(901684,'mfantsipim','','Access-Accept','2019-09-17 05:50:02'),(901683,'mfantsipim','','Access-Accept','2019-09-17 05:30:02'),(901682,'mfantsipim','','Access-Accept','2019-09-17 05:10:02'),(901681,'pempamsie','','Access-Accept','2019-09-17 05:05:43'),(901680,'mfantsipim','','Access-Accept','2019-09-17 04:50:02'),(901679,'mfantsipim','','Access-Accept','2019-09-17 04:30:02'),(901678,'SoNM','','Access-Accept','2019-09-17 04:25:01'),(263970,'kkpc','0x962170ef51ef005d9c2d74b2ee217e94be','Access-Accept','2017-02-07 19:27:54'),(356787,'pempamsie','','Access-Accept','2018-12-27 06:40:09'),(901677,'src_hostel','','Access-Accept','2019-09-17 04:17:59'),(901676,'src_hostel','','Access-Accept','2019-09-17 04:13:20'),(263974,'kkpc','0x363f4b2fbcc726e00494abb537ef1006b3','Access-Accept','2017-02-07 19:30:51'),(263975,'Nana','0x396ee36023011c3c80c65f40d6d770c580','Access-Reject','2017-02-07 19:31:44'),(263976,'Nana Yaa oforiwaa','0xc9aea9273e4666e4260ec3d828bcaf4472','Access-Reject','2017-02-07 19:33:53'),(263977,'Nana Yaa oforiwaa','0xacbdbb355da889920de4ccfcd65a04d57d','Access-Reject','2017-02-07 19:34:44'),(263978,'Nana Yaa ophoriwaa','0xab021f9ad2313b647079cfc2cdf902f4ba','Access-Reject','2017-02-07 19:36:00'),(263979,'Nana Yaa ophoriwaa','0xc8021f9ad2313b647079cfc2cdf902f4ba','Access-Reject','2017-02-07 19:36:04'),(263980,'Nana Yaa ophoriwaa','0xc9f8c6f1232d29745d9aa63ee9f8f9db04','Access-Reject','2017-02-07 19:37:44'),(920739,'jt424199@gmail.com','0xeebad0b50b7c5bd784873af71ac7771fd5','Access-Reject','2019-11-03 20:14:04'),(852545,'kumi','','Access-Reject','2019-09-06 14:32:26'),(263983,'2mPG8VuQ','0x438c61102c4e3cd0c5b9279cd29bba7822','Access-Reject','2017-02-07 19:50:15'),(356748,'dadukpo','0x3251996f0fa66f6fe1b73090c28dd0a387','Access-Accept','2018-12-25 11:22:57'),(901674,'mfantsipim','','Access-Accept','2019-09-17 04:10:03'),(901673,'cegrad','','Access-Accept','2019-09-17 04:10:02'),(351221,'tpsbiz','','Access-Reject','2018-12-15 07:20:59'),(351222,'tpsbiz','','Access-Reject','2018-12-15 07:21:34'),(351223,'tpsbiz','','Access-Reject','2018-12-15 07:22:06'),(351224,'tpsbiz','','Access-Reject','2018-12-15 07:22:37'),(351225,'tpsbiz','','Access-Reject','2018-12-15 07:23:08'),(351226,'tpsbiz','','Access-Reject','2018-12-15 07:23:40'),(351227,'tpsbiz','','Access-Reject','2018-12-15 07:24:11'),(351228,'tpsbiz','','Access-Reject','2018-12-15 07:24:42'),(351229,'tpsbiz','','Access-Reject','2018-12-15 07:25:14'),(351230,'tpsbiz','','Access-Reject','2018-12-15 07:25:45'),(351231,'tpsbiz','','Access-Reject','2018-12-15 07:26:16'),(351232,'tpsbiz','','Access-Reject','2018-12-15 07:26:51'),(351233,'tpsbiz','','Access-Reject','2018-12-15 07:27:22'),(351234,'tpsbiz','','Access-Reject','2018-12-15 07:27:54'),(351235,'tpsbiz','','Access-Reject','2018-12-15 07:28:25'),(351236,'tpsbiz','','Access-Reject','2018-12-15 07:28:56'),(263998,'Delai','0x7b5f845e59fe1880074d2d8940c79deec5','Access-Reject','2017-02-07 20:56:29'),(901672,'affiliation','','Access-Accept','2019-09-17 04:10:02'),(264000,'1mu5h6dh','0xb16ad19630a4ffb5446a7a55e6ee821cef','Access-Reject','2017-02-07 20:57:57'),(264001,'1mu5h6dh','0x0bb54d23f0af44ad858f4f8bfd4f027ac5','Access-Reject','2017-02-07 20:58:15'),(356754,'nerve-technology','0x3c4645e69bf2827a7527e1329c7abcd3c3','Access-Reject','2018-12-25 18:03:37'),(264003,'Dela','0xcf5a9debda8396745ce79e67c20bfbcbe9','Access-Reject','2017-02-07 20:58:39'),(901671,'mfantsipim','','Access-Accept','2019-09-17 03:50:02'),(901670,'mfantsipim','','Access-Accept','2019-09-17 03:30:02'),(901669,'mfantsipim','','Access-Accept','2019-09-17 03:10:01'),(901668,'mfantsipim','','Access-Accept','2019-09-17 02:50:02'),(901667,'pempamsie','','Access-Accept','2019-09-17 02:45:43'),(901666,'mfantsipim','','Access-Accept','2019-09-17 02:30:02'),(901665,'SoNM','','Access-Accept','2019-09-17 02:25:01'),(920738,'cegrad','','Access-Accept','2019-11-03 20:10:16'),(264010,'ghahah','0xa3f3d506742a3d6e0dca77070b160701a9','Access-Reject','2017-02-07 21:11:58'),(901663,'cegrad','','Access-Accept','2019-09-17 02:10:02'),(264012,'franciscacudjoejones','0x91cba4f5d61d08a71f655ffe5d4a3eba04','Access-Reject','2017-02-07 21:32:49'),(264013,'franciscacudjoejonesa@gmail.com','0xd298da2168e446c9ef043c07d668b84085','Access-Reject','2017-02-07 21:34:14'),(356750,'pempamsie','','Access-Accept','2018-12-25 14:40:09'),(901662,'affiliation','','Access-Accept','2019-09-17 02:10:02'),(901661,'mfantsipim','','Access-Accept','2019-09-17 02:10:02'),(901660,'mfantsipim','','Access-Accept','2019-09-17 01:50:02'),(901659,'mfantsipim','','Access-Accept','2019-09-17 01:30:02'),(264018,'Hannah','0x44662dce8b138076cbd65536f2481b128a','Access-Reject','2017-02-07 21:51:23'),(901658,'britwums','','Access-Accept','2019-09-17 01:10:13'),(901657,'mfantsipim','','Access-Accept','2019-09-17 01:10:02'),(901656,'mfantsipim','','Access-Accept','2019-09-17 00:50:01'),(901655,'mfantsipim','','Access-Accept','2019-09-17 00:30:01'),(901654,'pempamsie','','Access-Accept','2019-09-17 00:25:43'),(901653,'SoNM','','Access-Accept','2019-09-17 00:25:01'),(920737,'dodoos','','Access-Accept','2019-11-03 19:56:21'),(901651,'cegrad','','Access-Accept','2019-09-17 00:10:02'),(264025,'Aidoo','0x8beec2693bb1398d4764596795e9618270','Access-Reject','2017-02-07 22:59:11'),(901650,'affiliation','','Access-Accept','2019-09-17 00:10:02'),(901649,'mfantsipim','','Access-Accept','2019-09-17 00:10:02'),(901648,'amanful','','Access-Accept','2019-09-17 00:00:02'),(901647,'mfantsipim','','Access-Accept','2019-09-16 23:50:02'),(901646,'mfantsipim','','Access-Accept','2019-09-16 23:30:02'),(901645,'mfantsipim','','Access-Accept','2019-09-16 23:10:12'),(901644,'mfantsipim','','Access-Accept','2019-09-16 22:50:01'),(901643,'mfantsipim','','Access-Accept','2019-09-16 22:30:01'),(901642,'SoNM','','Access-Accept','2019-09-16 22:25:01'),(920736,'ekpetis','','Access-Accept','2019-11-03 19:46:02'),(901640,'cegrad','','Access-Accept','2019-09-16 22:10:02'),(901639,'affiliation','','Access-Accept','2019-09-16 22:10:02'),(264035,'kkpc','0x8c60e7dfbd90111682a3534ac0a5bda99d','Access-Accept','2017-02-08 01:05:55'),(901638,'mfantsipim','','Access-Accept','2019-09-16 22:10:01'),(901637,'pempamsie','','Access-Accept','2019-09-16 22:05:43'),(901636,'mfantsipim','','Access-Accept','2019-09-16 21:50:01'),(264039,'kkpc','0x684d7a44589c22033db2e9271bf77bfe05','Access-Accept','2017-02-08 01:51:51'),(264040,'odwan','0x605dd1644c87c2e05ba9526ced363d631f','Access-Reject','2017-02-08 01:58:00'),(901635,'mfantsipim','','Access-Accept','2019-09-16 21:30:01'),(901634,'mfantsipim','','Access-Accept','2019-09-16 21:10:01'),(264043,'Imatl','0x27f60fb8f6df0fda882ae34a4240bc4d70','Access-Reject','2017-02-08 03:34:25'),(901633,'mfantsipim','','Access-Accept','2019-09-16 20:50:01'),(901632,'mfantsipim','','Access-Accept','2019-09-16 20:30:01'),(901631,'SoNM','','Access-Accept','2019-09-16 20:25:01'),(264047,'Benjamin Baah','0xc09c7d2d6e2c783b635b386baa8c9259e3','Access-Reject','2017-02-08 05:18:35'),(264048,'Benjami Baahg','0x11996b78620c0f4bf293b575044058c8d0','Access-Reject','2017-02-08 05:19:06'),(264049,'Benjamin Baah','0x255b431df5766dc6de9996b5c357ac2ee1','Access-Reject','2017-02-08 05:20:38'),(264050,'Benjamin Baah','0xc74f306e4e3733a4af039cda2e92245584','Access-Reject','2017-02-08 05:23:53'),(264051,'Benjamin Baah','0xe3b812dd6061d604ff7e93861b0796f8eb','Access-Reject','2017-02-08 05:25:23'),(264052,'Benyamin Baah','0xa54482990459007b73d8cd08e93d8c1187','Access-Reject','2017-02-08 05:26:23'),(264053,'Benyamin Baah','0x108fbe09345aa1a533b1d570cacb744434','Access-Reject','2017-02-08 05:26:59'),(264054,'baah benjamin','0x685dbd3be442460e330d52c6fea38dd9d8','Access-Reject','2017-02-08 05:29:52'),(901630,'britwums','','Access-Accept','2019-09-16 20:10:13'),(920735,'capitalhill','','Access-Accept','2019-11-03 19:40:04'),(901628,'cegrad','','Access-Accept','2019-09-16 20:10:02'),(901627,'affiliation','','Access-Accept','2019-09-16 20:10:02'),(901626,'mfantsipim','','Access-Accept','2019-09-16 20:10:01'),(901625,'mfantsipim','','Access-Accept','2019-09-16 19:50:02'),(901624,'pempamsie','','Access-Accept','2019-09-16 19:45:43'),(901623,'mfantsipim','','Access-Accept','2019-09-16 19:30:01'),(901622,'mfantsipim','','Access-Accept','2019-09-16 19:10:01'),(901621,'mfantsipim','','Access-Accept','2019-09-16 18:50:01'),(901620,'mfantsipim','','Access-Accept','2019-09-16 18:30:01'),(901619,'SoNM','','Access-Accept','2019-09-16 18:25:01'),(920734,'src_hostel','','Access-Accept','2019-11-03 19:35:03'),(896001,'SoNM','','Access-Reject','2019-09-13 03:48:17'),(896002,'SoNM','','Access-Reject','2019-09-13 03:48:28'),(290831,'seryda','0x3d5ce09fa6ada45ebc64084aa77e5b722a','Access-Accept','2017-08-22 18:52:54'),(290832,'Peters','0x0e3e1dd5cfa0c9e60380382109533906f3','Access-Reject','2017-08-22 19:37:27'),(901617,'cegrad','','Access-Accept','2019-09-16 18:10:02'),(290828,'Adjakonor Mary','0x8a4a69b7559bd8c56f52d400dac785f99e','Access-Reject','2017-08-22 17:59:21'),(290829,'SB/ADM/17/0131','0x9f9b6e682a7d328b414bb064fd5cfdae7f','Access-Reject','2017-08-22 18:00:42'),(901615,'mfantsipim','','Access-Accept','2019-09-16 18:10:01'),(901614,'Rebecca Aidoo Koomson','0x4bf18877b3a7d6d94d943c5f71ae758c5f','Access-Reject','2019-09-16 17:58:51'),(901613,'mfantsipim','','Access-Accept','2019-09-16 17:50:01'),(288668,'Abasiisa','0xd6698b9a45ceaa5ab0106fe833d4fa9e3f','Access-Reject','2017-06-10 19:20:30'),(901612,'ubnibibubnini0','0xe346437911ffef71bf728e632e0f35c8ec','Access-Reject','2019-09-16 17:38:09'),(901611,'mfantsipim','','Access-Accept','2019-09-16 17:30:01'),(901610,'dodoos','','Access-Accept','2019-09-16 17:27:53'),(901609,'pempamsie','','Access-Accept','2019-09-16 17:25:43'),(901608,'mfantsipim','','Access-Accept','2019-09-16 17:10:01'),(901607,'mfantsipim','','Access-Accept','2019-09-16 16:50:01'),(901606,'mfantsipim','','Access-Accept','2019-09-16 16:30:01'),(901605,'SoNM','','Access-Accept','2019-09-16 16:25:01'),(920733,'baduwa','','Access-Accept','2019-11-03 19:27:30'),(901603,'cegrad','','Access-Accept','2019-09-16 16:10:02'),(901602,'affiliation','','Access-Accept','2019-09-16 16:10:02'),(901601,'mfantsipim','','Access-Accept','2019-09-16 16:10:01'),(901600,'amanful','','Access-Accept','2019-09-16 16:00:02'),(901599,'mfantsipim','','Access-Accept','2019-09-16 15:50:01'),(901598,'mfantsipim','','Access-Accept','2019-09-16 15:30:01'),(901597,'britwums','','Access-Accept','2019-09-16 15:10:13'),(901596,'mfantsipim','','Access-Accept','2019-09-16 15:10:01'),(901595,'pempamsie','','Access-Accept','2019-09-16 15:05:43'),(901594,'mfantsipim','','Access-Accept','2019-09-16 14:50:01'),(901593,'mfantsipim','','Access-Accept','2019-09-16 14:30:01'),(288667,'Abasiisa','0xe9efd6cc54cea124c501f8c72b0d660e11','Access-Reject','2017-06-10 19:18:25'),(901592,'SoNM','','Access-Accept','2019-09-16 14:25:01'),(920732,'dodoos','','Access-Accept','2019-11-03 18:56:21'),(901590,'affiliation','','Access-Accept','2019-09-16 14:10:02'),(901589,'cegrad','','Access-Accept','2019-09-16 14:10:02'),(901588,'mfantsipim','','Access-Accept','2019-09-16 14:10:01'),(264097,'Mame Abena','0x3a900f00990a46792021fb642c76573d9a','Access-Reject','2017-02-08 12:38:38'),(357761,'capitalhill','','Access-Reject','2018-12-31 05:28:46'),(901587,'mfantsipim','','Access-Accept','2019-09-16 13:50:01'),(264100,'adukwasi95@gmail.com','0x885315d2392f9aeb1eddd0c48005f0cd9b','Access-Reject','2017-02-08 12:49:36'),(901586,'home','','Access-Accept','2019-09-16 13:43:45'),(901585,'home','','Access-Accept','2019-09-16 13:38:50'),(901584,'mfantsipim','','Access-Accept','2019-09-16 13:30:01'),(901583,'home','','Access-Accept','2019-09-16 13:11:28'),(901582,'mfantsipim','','Access-Accept','2019-09-16 13:10:01'),(901581,'home','','Access-Accept','2019-09-16 12:54:54'),(901580,'mfantsipim','','Access-Accept','2019-09-16 12:50:01'),(901579,'pempamsie','','Access-Accept','2019-09-16 12:45:43'),(901578,'mfantsipim','','Access-Accept','2019-09-16 12:30:01'),(901577,'SoNM','','Access-Accept','2019-09-16 12:25:00'),(920731,'SoNM','','Access-Accept','2019-11-03 18:50:16'),(264109,'kkpc','0x7eb0546085d505b958c56e3ee30938fc48','Access-Accept','2017-02-08 14:36:05'),(901575,'mfantsipim','','Access-Accept','2019-09-16 12:10:29'),(901574,'cegrad','','Access-Accept','2019-09-16 12:10:29'),(901573,'affiliation','','Access-Accept','2019-09-16 12:10:29'),(901572,'mfantsipim','','Access-Accept','2019-09-16 11:50:01'),(901571,'cegrad','','Access-Accept','2019-09-16 11:44:19'),(901570,'mfantsipim','','Access-Accept','2019-09-16 11:30:01'),(901569,'mfantsipim','','Access-Accept','2019-09-16 11:10:01'),(901568,'mfantsipim','','Access-Accept','2019-09-16 10:50:01'),(901567,'mfantsipim','','Access-Accept','2019-09-16 10:30:01'),(901566,'pempamsie','','Access-Accept','2019-09-16 10:25:43'),(901565,'SoNM','','Access-Accept','2019-09-16 10:25:01'),(901564,'britwums','','Access-Accept','2019-09-16 10:10:12'),(920730,'ekpetis','','Access-Accept','2019-11-03 18:46:03'),(901562,'affiliation','','Access-Accept','2019-09-16 10:10:01'),(901561,'mfantsipim','','Access-Accept','2019-09-16 10:10:01'),(901560,'Eduful Jochebed','0x46ac3461034b06eea0372f2aa93d73d9f5','Access-Reject','2019-09-16 09:57:23'),(901559,'pempamsie','','Access-Accept','2019-09-16 09:53:04'),(901558,'mfantsipim','','Access-Accept','2019-09-16 09:50:01'),(901557,'mfantsipim','','Access-Accept','2019-09-16 09:30:01'),(901556,'mfantsipim','','Access-Accept','2019-09-16 09:10:01'),(901555,'mfantsipim','','Access-Accept','2019-09-16 08:50:01'),(901554,'mfantsipim','','Access-Accept','2019-09-16 08:30:01'),(901553,'SoNM','','Access-Accept','2019-09-16 08:25:00'),(347088,'tpsbiz','','Access-Reject','2018-12-13 18:53:23'),(347089,'tpsbiz','','Access-Reject','2018-12-13 18:53:54'),(347090,'tpsbiz','','Access-Reject','2018-12-13 18:54:25'),(347091,'tpsbiz','','Access-Reject','2018-12-13 18:54:57'),(347092,'tpsbiz','','Access-Reject','2018-12-13 18:55:31'),(347093,'tpsbiz','','Access-Reject','2018-12-13 18:56:03'),(347094,'tpsbiz','','Access-Reject','2018-12-13 18:56:34'),(347095,'tpsbiz','','Access-Reject','2018-12-13 18:57:05'),(347096,'tpsbiz','','Access-Reject','2018-12-13 18:57:37'),(347097,'tpsbiz','','Access-Reject','2018-12-13 18:58:08'),(347098,'tpsbiz','','Access-Reject','2018-12-13 18:58:40'),(347099,'tpsbiz','','Access-Reject','2018-12-13 18:59:11'),(347100,'tpsbiz','','Access-Reject','2018-12-13 18:59:42'),(347101,'tpsbiz','','Access-Reject','2018-12-13 19:00:14'),(347102,'tpsbiz','','Access-Reject','2018-12-13 19:00:45'),(347103,'tpsbiz','','Access-Reject','2018-12-13 19:01:17'),(347104,'tpsbiz','','Access-Reject','2018-12-13 19:01:48'),(347105,'tpsbiz','','Access-Reject','2018-12-13 19:02:19'),(347106,'tpsbiz','','Access-Reject','2018-12-13 19:02:51'),(347107,'tpsbiz','','Access-Reject','2018-12-13 19:03:22'),(347108,'tpsbiz','','Access-Reject','2018-12-13 19:03:54'),(347109,'tpsbiz','','Access-Reject','2018-12-13 19:04:25'),(347110,'tpsbiz','','Access-Reject','2018-12-13 19:04:56'),(347111,'tpsbiz','','Access-Reject','2018-12-13 19:05:28'),(347112,'tpsbiz','','Access-Reject','2018-12-13 19:05:59'),(347113,'tpsbiz','','Access-Reject','2018-12-13 19:06:31'),(347114,'tpsbiz','','Access-Reject','2018-12-13 19:07:02'),(347115,'tpsbiz','','Access-Reject','2018-12-13 19:07:33'),(347116,'tpsbiz','','Access-Reject','2018-12-13 19:08:05'),(347117,'tpsbiz','','Access-Reject','2018-12-13 19:08:36'),(347118,'tpsbiz','','Access-Reject','2018-12-13 19:09:44'),(347119,'tpsbiz','','Access-Reject','2018-12-13 19:10:15'),(347120,'tpsbiz','','Access-Reject','2018-12-13 19:10:46'),(347121,'tpsbiz','','Access-Reject','2018-12-13 19:11:18'),(347122,'tpsbiz','','Access-Reject','2018-12-13 19:12:27'),(347123,'tpsbiz','','Access-Reject','2018-12-13 19:12:59'),(347124,'tpsbiz','','Access-Reject','2018-12-13 19:13:30'),(347125,'tpsbiz','','Access-Reject','2018-12-13 19:14:01'),(347126,'tpsbiz','','Access-Reject','2018-12-13 19:14:33'),(347127,'tpsbiz','','Access-Reject','2018-12-13 19:15:04'),(347128,'tpsbiz','','Access-Reject','2018-12-13 19:15:35'),(347129,'tpsbiz','','Access-Reject','2018-12-13 19:16:07'),(347130,'tpsbiz','','Access-Reject','2018-12-13 19:16:38'),(347131,'tpsbiz','','Access-Reject','2018-12-13 19:17:10'),(347132,'tpsbiz','','Access-Reject','2018-12-13 19:17:41'),(347133,'tpsbiz','','Access-Reject','2018-12-13 19:18:12'),(347134,'tpsbiz','','Access-Reject','2018-12-13 19:18:44'),(347135,'tpsbiz','','Access-Reject','2018-12-13 19:19:15'),(347136,'tpsbiz','','Access-Reject','2018-12-13 19:19:47'),(347137,'tpsbiz','','Access-Reject','2018-12-13 19:20:18'),(347138,'tpsbiz','','Access-Reject','2018-12-13 19:20:49'),(347139,'tpsbiz','','Access-Reject','2018-12-13 19:21:21'),(347140,'tpsbiz','','Access-Reject','2018-12-13 19:21:52'),(347141,'tpsbiz','','Access-Reject','2018-12-13 19:22:24'),(920729,'capitalhill','','Access-Accept','2019-11-03 18:40:04'),(901551,'affiliation','','Access-Accept','2019-09-16 08:10:02'),(901550,'mfantsipim','','Access-Accept','2019-09-16 08:10:01'),(901549,'pempamsie','','Access-Accept','2019-09-16 08:05:42'),(901548,'amanful','','Access-Accept','2019-09-16 08:00:02'),(901547,'mfantsipim','','Access-Accept','2019-09-16 07:50:01'),(901546,'mfantsipim','','Access-Accept','2019-09-16 07:30:01'),(901545,'mfantsipim','','Access-Accept','2019-09-16 07:10:01'),(901544,'mfantsipim','','Access-Accept','2019-09-16 06:50:01'),(920728,'src_hostel','','Access-Accept','2019-11-03 18:35:03'),(306461,'gadukpoh','0x226302f43edc16972a196dcbba303c82cd','Access-Accept','2018-04-20 08:56:28'),(901543,'mfantsipim','','Access-Accept','2019-09-16 06:30:01'),(901542,'SoNM','','Access-Accept','2019-09-16 06:25:00'),(901541,'pempamsie','','Access-Accept','2019-09-16 06:12:55'),(920726,'SoNM','','Access-Accept','2019-11-03 18:25:03'),(264177,'kkpc','0x5344313acc3b67b0d1b39b930547717135','Access-Accept','2017-02-08 21:27:35'),(357102,'capitalhill','','Access-Reject','2018-12-31 04:25:42'),(901539,'affiliation','','Access-Accept','2019-09-16 06:10:01'),(901538,'mfantsipim','','Access-Accept','2019-09-16 06:10:01'),(901537,'mfantsipim','','Access-Accept','2019-09-16 05:50:01'),(852542,'kumi','','Access-Reject','2019-09-06 14:30:52'),(852543,'kumi','','Access-Reject','2019-09-06 14:31:24'),(852544,'kumi','','Access-Reject','2019-09-06 14:31:55'),(264184,'gadukpoh','0xc4162ef0ad9deb5791541a355d7b84f18d','Access-Accept','2017-02-08 22:05:57'),(356752,'dadukpo','0xaee95e9a5bbb9d23daf295392739fd1124','Access-Accept','2018-12-25 17:42:29'),(264186,'2mNCAZ1A','0x57477a7b74dbf7c17e68c9399b7dc99f79','Access-Reject','2017-02-08 22:19:24'),(264187,'2mNCAZ1A','0x89477a7b74dbf7c17e68c9399b7dc99f79','Access-Reject','2017-02-08 22:19:42'),(264188,'2mN6AZ1v','0x3d477a7b74dbf7c17e68c9399b7dc99f79','Access-Reject','2017-02-08 22:21:18'),(357834,'affiliation','','Access-Reject','2018-12-31 05:35:41'),(356961,'capitalhill','','Access-Reject','2018-12-31 04:12:11'),(356747,'pempamsie','','Access-Accept','2018-12-25 10:40:09'),(901536,'Hannsh','0x0da858666da6792049b1f63b7377b4ddc4','Access-Reject','2019-09-16 05:49:45'),(901535,'mfantsipim','','Access-Accept','2019-09-16 05:30:01'),(901534,'britwums','','Access-Accept','2019-09-16 05:10:13'),(901533,'mfantsipim','','Access-Accept','2019-09-16 05:10:01'),(901532,'mfantsipim','','Access-Accept','2019-09-16 04:50:01'),(901531,'ekpetis','','Access-Accept','2019-09-16 04:36:23'),(901530,'adukpos','','Access-Accept','2019-09-16 04:36:08'),(901529,'dodoos','','Access-Accept','2019-09-16 04:35:50'),(901528,'affiliation','','Access-Accept','2019-09-16 04:31:21'),(901527,'capitalhill','','Access-Accept','2019-09-16 04:31:07'),(901526,'mfantsipim','','Access-Accept','2019-09-16 04:30:39'),(264200,'Eric gyamfi','0xcda7afcc78f161e5c31ad0a0d573c37c3a','Access-Reject','2017-02-08 23:20:24'),(901525,'SoNM','','Access-Accept','2019-09-16 04:30:36'),(901524,'src_hostel','','Access-Accept','2019-09-16 04:30:32'),(901523,'amanful','','Access-Accept','2019-09-16 04:30:07'),(920725,'britwums','','Access-Accept','2019-11-03 18:10:19'),(264204,'2mN6AZi','0x2363490d2df06102ea2f8dfc318830edaa','Access-Reject','2017-02-09 01:03:45'),(264205,'2mN6AZi','0x46f140b8cf7443f489f80a80d6f92e2a11','Access-Reject','2017-02-09 01:05:37'),(264206,'2mN6AZi','0xb54e720184fcd6e0e340df07fdc4e9a293','Access-Reject','2017-02-09 01:06:25'),(264207,'2mN6AZI','0xda258db56f997a7998db5596f3d408f73a','Access-Reject','2017-02-09 01:06:53'),(356960,'affiliation','','Access-Reject','2018-12-31 04:12:10'),(356959,'capitalhill','','Access-Reject','2018-12-31 04:12:00'),(356958,'affiliation','','Access-Reject','2018-12-31 04:11:59'),(901521,'affiliation','','Access-Accept','2019-09-16 04:10:01'),(901520,'mfantsipim','','Access-Accept','2019-09-16 04:10:01'),(901519,'capitalhill','','Access-Accept','2019-09-16 04:00:12'),(901518,'affiliation','','Access-Accept','2019-09-16 03:58:08'),(901517,'ekpetis','','Access-Accept','2019-09-16 03:53:28'),(901516,'capitalhill','','Access-Accept','2019-09-16 03:53:28'),(901515,'adukpos','','Access-Accept','2019-09-16 03:53:14'),(901514,'dodoos','','Access-Accept','2019-09-16 03:52:56'),(901513,'affiliation','','Access-Accept','2019-09-16 03:50:59'),(901512,'mfantsipim','','Access-Accept','2019-09-16 03:50:20'),(901511,'SoNM','','Access-Accept','2019-09-16 03:50:15'),(901510,'src_hostel','','Access-Accept','2019-09-16 03:50:11'),(901509,'amanful','','Access-Accept','2019-09-16 03:49:45'),(920724,'cegrad','','Access-Accept','2019-11-03 18:10:16'),(288664,'adzeyepenalinda','0x1db56d9b6ab21864b3b0f3ea8641ec0cb8','Access-Reject','2017-06-10 19:12:55'),(309933,'=E3=81=8B=E3=82=84=E3=81=BE','0x9300f86751caeb1b6bc4c69728c64b2e24','Access-Reject','2018-07-26 11:57:45'),(309934,'=E3=81=8B=E3=82=84=E3=81=BE','0x1900f86751caeb1b6bc4c69728c64b2e24','Access-Reject','2018-07-26 11:57:47'),(309935,'=E3=81=8B=E3=82=84=E3=81=BE','0xb700f86751caeb1b6bc4c69728c64b2e24','Access-Reject','2018-07-26 11:57:50'),(309936,'=E3=81=8B=E3=82=84=E3=81=BE','0x2000f86751caeb1b6bc4c69728c64b2e24','Access-Reject','2018-07-26 11:57:52'),(309937,'=E3=81=8B=E3=82=84=E3=81=BE','0x3300f86751caeb1b6bc4c69728c64b2e24','Access-Reject','2018-07-26 11:57:56'),(309938,'=E3=81=8B=E3=82=84=E3=81=BE','0xc800f86751caeb1b6bc4c69728c64b2e24','Access-Reject','2018-07-26 11:57:58'),(309932,'=E3=81=8B=E3=82=84=E3=81=BE','0x8e00f86751caeb1b6bc4c69728c64b2e24','Access-Reject','2018-07-26 11:57:43'),(309918,'=E3=81=8B=E3=82=84=E3=81=BE','0x0100f86751caeb1b6bc4c69728c64b2e24','Access-Reject','2018-07-26 11:57:12'),(309919,'=E3=81=8B=E3=82=84=E3=81=BE','0x6300f86751caeb1b6bc4c69728c64b2e24','Access-Reject','2018-07-26 11:57:14'),(309920,'=E3=81=8B=E3=82=84=E3=81=BE','0x9e00f86751caeb1b6bc4c69728c64b2e24','Access-Reject','2018-07-26 11:57:16'),(309921,'=E3=81=8B=E3=82=84=E3=81=BE','0xfa00f86751caeb1b6bc4c69728c64b2e24','Access-Reject','2018-07-26 11:57:18'),(309922,'=E3=81=8B=E3=82=84=E3=81=BE','0x5700f86751caeb1b6bc4c69728c64b2e24','Access-Reject','2018-07-26 11:57:21'),(309923,'=E3=81=8B=E3=82=84=E3=81=BE','0xc800f86751caeb1b6bc4c69728c64b2e24','Access-Reject','2018-07-26 11:57:23'),(309924,'=E3=81=8B=E3=82=84=E3=81=BE','0xd200f86751caeb1b6bc4c69728c64b2e24','Access-Reject','2018-07-26 11:57:25'),(309925,'=E3=81=8B=E3=82=84=E3=81=BE','0x5300f86751caeb1b6bc4c69728c64b2e24','Access-Reject','2018-07-26 11:57:27'),(309926,'=E3=81=8B=E3=82=84=E3=81=BE','0x9500f86751caeb1b6bc4c69728c64b2e24','Access-Reject','2018-07-26 11:57:30'),(309927,'=E3=81=8B=E3=82=84=E3=81=BE','0xa500f86751caeb1b6bc4c69728c64b2e24','Access-Reject','2018-07-26 11:57:32'),(309928,'=E3=81=8B=E3=82=84=E3=81=BE','0x5d00f86751caeb1b6bc4c69728c64b2e24','Access-Reject','2018-07-26 11:57:34'),(309929,'=E3=81=8B=E3=82=84=E3=81=BE','0xb100f86751caeb1b6bc4c69728c64b2e24','Access-Reject','2018-07-26 11:57:37'),(309930,'=E3=81=8B=E3=82=84=E3=81=BE','0xeb00f86751caeb1b6bc4c69728c64b2e24','Access-Reject','2018-07-26 11:57:39'),(309931,'=E3=81=8B=E3=82=84=E3=81=BE','0xb100f86751caeb1b6bc4c69728c64b2e24','Access-Reject','2018-07-26 11:57:41'),(264256,'kkpc','0x48f386e332e1dc32284e44436bac32fbe2','Access-Accept','2017-02-09 12:06:33'),(901507,'mfantsipim','','Access-Accept','2019-09-16 02:50:06'),(901506,'capitalhill','','Access-Accept','2019-09-16 02:31:24'),(852541,'kumi','','Access-Reject','2019-09-06 14:30:21'),(357760,'affiliation','','Access-Reject','2018-12-31 05:28:39'),(901505,'mfantsipim','','Access-Accept','2019-09-16 02:30:05'),(901504,'affiliation','','Access-Accept','2019-09-16 02:30:00'),(901503,'SoNM','','Access-Accept','2019-09-16 02:25:02'),(901502,'affiliation','','Access-Accept','2019-09-16 02:19:37'),(901501,'mfantsipim','','Access-Accept','2019-09-16 02:10:05'),(920723,'pempamsie','','Access-Accept','2019-11-03 18:05:43'),(901499,'affiliation','','Access-Accept','2019-09-16 02:10:02'),(901498,'mfantsipim','','Access-Accept','2019-09-16 01:50:05'),(901497,'mfantsipim','','Access-Accept','2019-09-16 01:30:05'),(901496,'mfantsipim','','Access-Accept','2019-09-16 01:10:05'),(901495,'pempamsie','','Access-Accept','2019-09-16 01:05:43'),(901494,'W','0x0ecd31dc0e2a8629a539694b5195f97344','Access-Reject','2019-09-16 00:55:11'),(901493,'mfantsipim','','Access-Accept','2019-09-16 00:50:05'),(901492,'mfantsipim','','Access-Accept','2019-09-16 00:30:05'),(901491,'SoNM','','Access-Accept','2019-09-16 00:25:02'),(901490,'britwums','','Access-Accept','2019-09-16 00:10:12'),(920722,'dodoos','','Access-Accept','2019-11-03 17:56:21'),(852540,'mfantsipim','','Access-Accept','2019-09-06 14:30:03'),(357113,'affiliation','','Access-Reject','2018-12-31 04:26:46'),(264276,'florence Obeng','0xccfc736f8b357ea3eaabbee6d8f270b6b8','Access-Reject','2017-02-09 14:06:03'),(264277,'2mmba5UEW','0xd946a8e715066b0d296b2f7871f5c204a3','Access-Reject','2017-02-09 14:09:46'),(357759,'capitalhill','','Access-Reject','2018-12-31 05:28:35'),(264279,'2mmba5UEW','0x8b7bf69a8b97b59c8beb8feb9ee78960ef','Access-Reject','2017-02-09 14:10:34'),(264280,'2mmba5UEW','0x8952d9eef2f1f0e3b9acb341e9f2fcba50','Access-Reject','2017-02-09 14:11:57'),(356974,'affiliation','','Access-Reject','2018-12-31 04:13:31'),(356695,'pempamsie','','Access-Accept','2018-12-23 02:45:49'),(901488,'mfantsipim','','Access-Accept','2019-09-16 00:10:05'),(901487,'affiliation','','Access-Accept','2019-09-16 00:10:02'),(901486,'amanful','','Access-Accept','2019-09-16 00:00:04'),(264285,'Margaret boateng ','0xe20cfae32a4adad7cc97cd85c8e023e1d2','Access-Reject','2017-02-09 14:22:27'),(264286,'Edwin Arduah','0x5156dfce8aaf3b0de7f349af669009ffed','Access-Reject','2017-02-09 14:41:19'),(264287,'Edwin Arduah','0xd9c5dc764479b129fcf11eead1eb16842f','Access-Reject','2017-02-09 14:44:29'),(356851,'capitalhill','','Access-Reject','2018-12-31 04:01:13'),(264289,'Edwin Arduah','0xf123006b25b7ffd5e461120f77e0c0d299','Access-Reject','2017-02-09 14:45:03'),(356789,'Derrickmensah','0x74626e6c9650593df119f3f5e9b57a3bb6','Access-Reject','2018-12-27 08:48:58'),(264291,'2myddGht8','0xc59d64f75b379fe8ec6bae5a64820bc696','Access-Reject','2017-02-09 15:17:45'),(356688,'home','','Access-Accept','2018-12-22 13:55:53'),(356689,'pempamsie','','Access-Accept','2018-12-22 14:45:49'),(356690,'pempamsie','','Access-Accept','2018-12-22 16:45:49'),(356691,'pempamsie','','Access-Accept','2018-12-22 18:45:49'),(901485,'mfantsipim','','Access-Accept','2019-09-15 23:50:05'),(901484,'mfantsipim','','Access-Accept','2019-09-15 23:30:05'),(901483,'mfantsipim','','Access-Accept','2019-09-15 23:10:05'),(901482,'mfantsipim','','Access-Accept','2019-09-15 22:50:05'),(901481,'pempamsie','','Access-Accept','2019-09-15 22:45:43'),(264299,'kkpc','0x2506197ce6d242f33138e5f3a8e78bed8a','Access-Accept','2017-02-09 15:49:48'),(356973,'capitalhill','','Access-Reject','2018-12-31 04:13:20'),(356972,'affiliation','','Access-Reject','2018-12-31 04:13:19'),(901480,'mfantsipim','','Access-Accept','2019-09-15 22:30:05'),(901479,'Nerve Technology','0x164d27bfc481d12355599d7f4ce67f2069','Access-Reject','2019-09-15 22:27:46'),(901478,'SoNM','','Access-Accept','2019-09-15 22:25:02'),(920721,'ekpetis','','Access-Accept','2019-11-03 17:46:01'),(901476,'mfantsipim','','Access-Accept','2019-09-15 22:10:06'),(901475,'affiliation','','Access-Accept','2019-09-15 22:10:02'),(901474,'mfantsipim','','Access-Accept','2019-09-15 21:50:05'),(901473,'enning edmond','0x9d83817315baa6872bc36875be8d673cb0','Access-Reject','2019-09-15 21:37:49'),(901472,'daydreamerenningedmond@gmail.com','0x72b0de69785fba5e301a66b874a9bedc61','Access-Reject','2019-09-15 21:37:20'),(901471,'mfantsipim','','Access-Accept','2019-09-15 21:30:05'),(901470,'mfantsipim','','Access-Accept','2019-09-15 21:10:05'),(901469,'mfantsipim','','Access-Accept','2019-09-15 20:50:05'),(901468,'mfantsipim','','Access-Accept','2019-09-15 20:30:05'),(901467,'pempamsie','','Access-Accept','2019-09-15 20:25:43'),(901466,'SoNM','','Access-Accept','2019-09-15 20:25:02'),(901464,'mfantsipim','','Access-Accept','2019-09-15 20:10:05'),(901463,'affiliation','','Access-Accept','2019-09-15 20:10:02'),(901462,'britwums','','Access-Accept','2019-09-15 19:51:06'),(901461,'ekpetis','','Access-Accept','2019-09-15 19:51:05'),(901460,'mfantsipim','','Access-Accept','2019-09-15 19:50:05'),(901459,'mfantsipim','','Access-Accept','2019-09-15 19:30:05'),(901458,'britwums','','Access-Accept','2019-09-15 19:10:12'),(901457,'mfantsipim','','Access-Accept','2019-09-15 19:10:05'),(901456,'ekpetis','','Access-Accept','2019-09-15 19:05:19'),(901455,'britwums','','Access-Accept','2019-09-15 18:59:11'),(901454,'mfantsipim','','Access-Accept','2019-09-15 18:50:05'),(901453,'mfantsipim','','Access-Accept','2019-09-15 18:30:05'),(901452,'SoNM','','Access-Accept','2019-09-15 18:25:02'),(920719,'src_hostel','','Access-Accept','2019-11-03 17:35:04'),(920720,'capitalhill','','Access-Accept','2019-11-03 17:40:04'),(901450,'mfantsipim','','Access-Accept','2019-09-15 18:10:05'),(901449,'affiliation','','Access-Accept','2019-09-15 18:10:03'),(264329,'kkpc','0x7ac1d3d5cbbe8aecc0fe08e7337aea14c1','Access-Accept','2017-02-09 17:49:25'),(264330,'kkpc','0x5cd98adbe94fa96c787d59729a15a75db3','Access-Accept','2017-02-09 17:55:49'),(356726,'pempamsie','','Access-Accept','2018-12-24 10:45:50'),(901448,'pempamsie','','Access-Accept','2019-09-15 18:05:43'),(901447,'mfantsipim','','Access-Accept','2019-09-15 17:50:05'),(264334,'1m4SZEIC','0x8bcd9f991f11daeed30ca1aaae8e4366e4','Access-Reject','2017-02-09 18:08:28'),(264335,'1m4SZEIC','0x169f929b1355a3c2c86df1b14a3b96b406','Access-Reject','2017-02-09 18:09:11'),(901446,'mfantsipim','','Access-Accept','2019-09-15 17:30:05'),(901445,'mfantsipim','','Access-Accept','2019-09-15 17:10:05'),(901444,'mfantsipim','','Access-Accept','2019-09-15 16:50:05'),(901443,'mfantsipim','','Access-Accept','2019-09-15 16:30:05'),(901442,'SoNM','','Access-Accept','2019-09-15 16:25:02'),(920718,'baduwa','','Access-Accept','2019-11-03 17:27:29'),(901440,'mfantsipim','','Access-Accept','2019-09-15 16:10:05'),(901439,'affiliation','','Access-Accept','2019-09-15 16:10:02'),(264343,'Nerve technology','0xd09db0341eb687870b7d7209dbef1b9399','Access-Reject','2017-02-09 18:47:13'),(264344,'Nerve technology','0x9bee2215b7f43f34188d369461930dde04','Access-Reject','2017-02-09 18:47:16'),(264345,'Nerve technology','0xf77c96220065603b23740d24ac5aa201dd','Access-Reject','2017-02-09 18:47:22'),(330474,'tpsbiz','','Access-Reject','2018-11-22 09:34:28'),(330475,'tpsbiz','','Access-Reject','2018-11-22 09:34:59'),(330476,'tpsbiz','','Access-Reject','2018-11-22 09:35:31'),(264348,'1mtivKAq','0xdf9ba74e17b9815c19a9db2b7cf54a2fd9','Access-Reject','2017-02-09 19:08:23'),(901438,'amanful','','Access-Accept','2019-09-15 16:00:04'),(901437,'mfantsipim','','Access-Accept','2019-09-15 15:50:05'),(901436,'pempamsie','','Access-Accept','2019-09-15 15:45:43'),(264351,'1mYU65C','0x64894d9d1186c3e4ab55bfcab772cf7e12','Access-Reject','2017-02-09 19:12:02'),(264352,'1mYU65C','0x1c28c63b08deb7b456c7923ecfed062604','Access-Reject','2017-02-09 19:12:17'),(264353,'1mYU65C','0x25bd4a7b8c18c9f540b5a0f0e8a9704722','Access-Reject','2017-02-09 19:12:51'),(901435,'mfantsipim','','Access-Accept','2019-09-15 15:30:05'),(901434,'mfantsipim','','Access-Accept','2019-09-15 15:10:05'),(264356,'johnlaryea','0xbbcbf3d71e96341344ab980d0a1bf193ac','Access-Reject','2017-02-09 19:23:31'),(357080,'capitalhill','','Access-Reject','2018-12-31 04:23:37'),(901433,'mfantsipim','','Access-Accept','2019-09-15 14:50:05'),(264359,'Edwin Arduah','0xfb1e61d4f23fb1d9b41c21693bbe3b07f6','Access-Reject','2017-02-09 19:25:20'),(264360,'Edwin Arduah','0xc21e61d4f23fb1d9b41c21693bbe3b07f6','Access-Reject','2017-02-09 19:25:46'),(901432,'mfantsipim','','Access-Accept','2019-09-15 14:30:05'),(264362,'2.zPa ','0xc9b79aa52e07761910ee3496a864a1a2fc','Access-Reject','2017-02-09 19:29:23'),(264363,'2.mzPa5as','0x340afa8297239b9e263756b327a26030de','Access-Reject','2017-02-09 19:30:36'),(264364,'alex','0x61063f13ee911263e77633a2e36ca9d5cf','Access-Reject','2017-02-09 19:30:51'),(356852,'capitalhill','','Access-Reject','2018-12-31 04:01:14'),(901431,'SoNM','','Access-Accept','2019-09-15 14:25:01'),(901430,'britwums','','Access-Accept','2019-09-15 14:10:12'),(920717,'dodoos','','Access-Accept','2019-11-03 16:56:21'),(901428,'mfantsipim','','Access-Accept','2019-09-15 14:10:05'),(264369,'gadukpoh','0xbf8cc0178c198d0f3b29a6b2f911d2ef9c','Access-Accept','2017-02-09 19:37:58'),(264370,'marvin','0x29b959d1d59d464f96a71bde8f93dcea8b','Access-Reject','2017-02-09 19:39:27'),(357078,'capitalhill','','Access-Reject','2018-12-31 04:23:25'),(901427,'affiliation','','Access-Accept','2019-09-15 14:10:02'),(901426,'mfantsipim','','Access-Accept','2019-09-15 13:50:05'),(901425,'grinday','0x135334ba09829a940fdd9cf5b5747ef387','Access-Reject','2019-09-15 13:47:17'),(288663,'adzeyepenalinda','0xf9599111df9e0e7e0963bc63ac281fd5f7','Access-Reject','2017-06-10 19:12:52'),(357085,'affiliation','','Access-Reject','2018-12-31 04:24:06'),(357086,'capitalhill','','Access-Reject','2018-12-31 04:24:11'),(357087,'affiliation','','Access-Reject','2018-12-31 04:24:17'),(357088,'capitalhill','','Access-Reject','2018-12-31 04:24:22'),(356698,'capitalhill','','Access-Accept','2018-12-23 06:27:57'),(901424,'mfantsipim','','Access-Accept','2019-09-15 13:30:05'),(356700,'capitalhill','','Access-Accept','2018-12-23 06:44:27'),(356701,'pempamsie','','Access-Accept','2018-12-23 06:45:49'),(852539,'kumi','','Access-Reject','2019-09-06 14:29:50'),(264383,'1mu5d6d8','0xa77c2b8912fceaefdd93c181bfef50b259','Access-Reject','2017-02-09 21:03:55'),(901423,'pempamsie','','Access-Accept','2019-09-15 13:25:46'),(306457,'gadukpoh','0x3ca2cc91a77c74469fc734eaff6b73c683','Access-Accept','2018-04-20 06:33:11'),(901422,'mfantsipim','','Access-Accept','2019-09-15 13:10:05'),(901421,'mfantsipim','','Access-Accept','2019-09-15 12:50:05'),(264388,'ayeyiadoma4@gmail.com','0x7eb71746b1a39f81da2a9039967260faf3','Access-Reject','2017-02-09 21:13:16'),(264389,'ayeyiadoma4@gmail.com','0x7dda2d8347b73b75689c6af564c8e66272','Access-Reject','2017-02-09 21:14:14'),(264390,'PATRICKS','0xaa4175f0dbbcc6e37cbafe4b6714a310d7','Access-Reject','2017-02-09 21:16:08'),(901420,'mfantsipim','','Access-Accept','2019-09-15 12:30:05'),(901419,'SoNM','','Access-Accept','2019-09-15 12:25:01'),(920716,'ekpetis','','Access-Accept','2019-11-03 16:46:01'),(901417,'mfantsipim','','Access-Accept','2019-09-15 12:10:05'),(852538,'kumi','','Access-Reject','2019-09-06 14:29:19'),(264395,'EYOME','0xa043a30895537ad7b1662c4b7cbdaa7c28','Access-Reject','2017-02-09 21:27:06'),(264396,'EYOME','0xbc5075681512ba91984e6a15046c93237a','Access-Reject','2017-02-09 21:28:00'),(264397,'EYOME','0xf85e74ffa727736bf18e372e02e6ae521d','Access-Reject','2017-02-09 21:28:40'),(264398,'eyome','0x2fa3ad65332de48a9fa37a436d01613d43','Access-Reject','2017-02-09 21:29:44'),(264399,'EYOME','0xedae27c5694b6f82fb0933b20e16151ce2','Access-Reject','2017-02-09 21:30:06'),(357084,'capitalhill','','Access-Reject','2018-12-31 04:24:00'),(852535,'kumi','','Access-Reject','2019-09-06 14:27:46'),(852536,'kumi','','Access-Reject','2019-09-06 14:28:17'),(852537,'kumi','','Access-Reject','2019-09-06 14:28:48'),(264403,'Emmanuel','0x28b18a4ceb79cf768d55fe8820b9342428','Access-Reject','2017-02-09 21:36:45'),(264404,'Eyome','0x8a2e326782aa73d3c0198e4dcc3b9cf674','Access-Reject','2017-02-09 21:39:48'),(901416,'affiliation','','Access-Accept','2019-09-15 12:10:02'),(901415,'mfantsipim','','Access-Accept','2019-09-15 11:50:05'),(901414,'mfantsipim','','Access-Accept','2019-09-15 11:30:05'),(290816,'2m7z7qZ','0x71f8bb9ca04f7e72842267a72a3219b130','Access-Reject','2017-08-22 11:57:59'),(290817,'abu tanko','0xfb815e2bed5fbcaf2647bdc8985d012fac','Access-Reject','2017-08-22 12:05:05'),(290818,'raqueb mubarak','0x3e5318b34c86cedc38d2db399c8395fa28','Access-Reject','2017-08-22 12:06:10'),(895875,'SoNM','','Access-Reject','2019-09-13 03:30:43'),(895876,'kumi','','Access-Reject','2019-09-13 03:30:53'),(895877,'SoNM','','Access-Reject','2019-09-13 03:30:55'),(290821,'Aleth','0x0157ff15602a79a83a1c920082ae10f0e9','Access-Reject','2017-08-22 15:33:55'),(290822,'Aleth','0x264d9ac13018ff4f880ac4dd06f69140b2','Access-Reject','2017-08-22 15:34:02'),(290823,'seryda','0xf725b467c5811f52089423d7f48681d496','Access-Accept','2017-08-22 17:00:02'),(290824,'seryda','0x4daa2f9762835145e7c67ba13cf4b27a82','Access-Accept','2017-08-22 17:10:27'),(895778,'SoNM','','Access-Reject','2019-09-13 03:17:24'),(895779,'kumi','','Access-Reject','2019-09-13 03:17:24'),(290826,'Francisca adjei','0xe6b2e89ab716234f366f20ad73305c7831','Access-Reject','2017-08-22 17:39:02'),(264421,'Osei kwame','0x816173d96fd6e5b2507c6175c38e79bd06','Access-Reject','2017-02-10 03:00:00'),(264422,'Osei Kwame','0x2cb24e06f9f43deb97d1eff6f3a8dbb62c','Access-Reject','2017-02-10 03:00:27'),(901413,'mfantsipim','','Access-Accept','2019-09-15 11:10:05'),(901412,'pempamsie','','Access-Accept','2019-09-15 11:05:43'),(901411,'mfantsipim','','Access-Accept','2019-09-15 10:50:05'),(901410,'mfantsipim','','Access-Accept','2019-09-15 10:30:05'),(901409,'SoNM','','Access-Accept','2019-09-15 10:25:01'),(920446,'cegrad','','Access-Accept','2019-11-02 06:10:15'),(901407,'mfantsipim','','Access-Accept','2019-09-15 10:10:05'),(901406,'affiliation','','Access-Accept','2019-09-15 10:10:02'),(901405,'mfantsipim','','Access-Accept','2019-09-15 09:50:06'),(901404,'mfantsipim','','Access-Accept','2019-09-15 09:30:05'),(901403,'britwums','','Access-Accept','2019-09-15 09:10:11'),(901402,'mfantsipim','','Access-Accept','2019-09-15 09:10:05'),(901401,'mfantsipim','','Access-Accept','2019-09-15 08:50:05'),(901400,'pempamsie','','Access-Accept','2019-09-15 08:45:43'),(310088,'Richmond Dickson','0x574a9b18eac3529ee2def6df31bb099a98','Access-Reject','2018-08-06 13:53:58'),(901399,'mfantsipim','','Access-Accept','2019-09-15 08:30:05'),(901398,'pempamsie','','Access-Accept','2019-09-15 08:26:16'),(290814,'amosdanquah@gmail.com ','0x420811425b857f56d5e6b75fd8d90c2662','Access-Reject','2017-08-22 11:34:56'),(290815,'AMOS DANQUAH ','0xe77251856a54f7b0a9b158a1be1bf1656b','Access-Reject','2017-08-22 11:36:35'),(264440,'Jesse','0x1dff939d2b3b779fbfca25ba9b8e5d3d79','Access-Reject','2017-02-10 08:09:11'),(356743,'pempamsie','','Access-Accept','2018-12-25 06:40:09'),(309911,'=E3=81=8B=E3=82=84=E3=81=BE','0x591c8aa19237cc5320a02e46998d075de3','Access-Reject','2018-07-26 11:56:55'),(309912,'=E3=81=8B=E3=82=84=E3=81=BE','0x7b1c8aa19237cc5320a02e46998d075de3','Access-Reject','2018-07-26 11:56:58'),(309913,'=E3=81=8B=E3=82=84=E3=81=BE','0x9a1c8aa19237cc5320a02e46998d075de3','Access-Reject','2018-07-26 11:57:00'),(309914,'=E3=81=8B=E3=82=84=E3=81=BE','0x2300f86751caeb1b6bc4c69728c64b2e24','Access-Reject','2018-07-26 11:57:04'),(309915,'=E3=81=8B=E3=82=84=E3=81=BE','0x4600f86751caeb1b6bc4c69728c64b2e24','Access-Reject','2018-07-26 11:57:06'),(309916,'=E3=81=8B=E3=82=84=E3=81=BE','0xde00f86751caeb1b6bc4c69728c64b2e24','Access-Reject','2018-07-26 11:57:08'),(309917,'=E3=81=8B=E3=82=84=E3=81=BE','0x5f00f86751caeb1b6bc4c69728c64b2e24','Access-Reject','2018-07-26 11:57:10'),(264452,'johnlaryea','0x1e897e6719a707aa9bbab6d71fccdb6be3','Access-Reject','2017-02-10 09:02:02'),(901397,'SoNM','','Access-Accept','2019-09-15 08:25:01'),(290809,'seryda','0x11dc65dd48981345c45b6f4eccd8057e93','Access-Accept','2017-08-22 06:00:28'),(290810,'SB/PCM/17/0073','0x47875250ebd5ac99da02cfb1a43b991f34','Access-Reject','2017-08-22 09:38:22'),(290811,'Roxie ','0xac579a0a2c7c2aea1807d4c523b7ba3a30','Access-Reject','2017-08-22 11:08:09'),(290812,'Benedicta','0x31fdf0ca1a34796d98d0b5a62d930a4b7f','Access-Reject','2017-08-22 11:24:59'),(290813,'amosdanquah@gmail.com ','0x4079725c8c6dc6e535b76c8949d9ac5cf5','Access-Reject','2017-08-22 11:34:37'),(264460,'Gilbert','0x31532c08c6e0f3743ded8312aa2639ee68','Access-Reject','2017-02-10 09:57:48'),(264461,'Gilbert','0x1a65b9967b659a04bf1cdfff0a18300ec0','Access-Reject','2017-02-10 09:57:58'),(357751,'capitalhill','','Access-Reject','2018-12-31 05:27:49'),(264463,'Gilbert','0x5298e2ff99729eef75110a0b533d79c034','Access-Reject','2017-02-10 10:12:00'),(357124,'capitalhill','','Access-Reject','2018-12-31 04:27:48'),(357123,'affiliation','','Access-Reject','2018-12-31 04:27:43'),(901396,'Richeal Hammond','0x31860e7565572ce4dd9669de9ba7d9f075','Access-Reject','2019-09-15 08:11:33'),(264467,'sadick','0xae7d6e8a1ebd08292510809e2a509414ac','Access-Reject','2017-02-10 10:48:43'),(357758,'affiliation','','Access-Reject','2018-12-31 05:28:28'),(264469,'sadick','0xfa5d2798eed0d8f9f705c2684d79f54b73','Access-Reject','2017-02-10 10:54:19'),(357059,'affiliation','','Access-Reject','2018-12-31 04:21:38'),(920445,'anane-fenin','','Access-Accept','2019-11-02 06:10:04'),(901394,'mfantsipim','','Access-Accept','2019-09-15 08:10:05'),(901393,'affiliation','','Access-Accept','2019-09-15 08:10:02'),(901392,'amanful','','Access-Accept','2019-09-15 08:00:04'),(901391,'mfantsipim','','Access-Accept','2019-09-15 07:50:05'),(901390,'mfantsipim','','Access-Accept','2019-09-15 07:30:05'),(901389,'mfantsipim','','Access-Accept','2019-09-15 07:10:05'),(901388,'mfantsipim','','Access-Accept','2019-09-15 06:50:05'),(901387,'mfantsipim','','Access-Accept','2019-09-15 06:30:06'),(901386,'pempamsie','','Access-Accept','2019-09-15 06:25:42'),(353372,'pempamsie','','Access-Accept','2018-12-21 20:45:49'),(332650,'tpsbiz','','Access-Reject','2018-12-05 03:28:11'),(332660,'tpsbiz','','Access-Reject','2018-12-05 03:33:28'),(332661,'tpsbiz','','Access-Reject','2018-12-05 03:33:59'),(332658,'tpsbiz','','Access-Reject','2018-12-05 03:32:25'),(332659,'tpsbiz','','Access-Reject','2018-12-05 03:32:56'),(332656,'tpsbiz','','Access-Reject','2018-12-05 03:31:19'),(332657,'tpsbiz','','Access-Reject','2018-12-05 03:31:51'),(332654,'tpsbiz','','Access-Reject','2018-12-05 03:30:17'),(332655,'tpsbiz','','Access-Reject','2018-12-05 03:30:48'),(332651,'tpsbiz','','Access-Reject','2018-12-05 03:28:43'),(332652,'tpsbiz','','Access-Reject','2018-12-05 03:29:14'),(332653,'tpsbiz','','Access-Reject','2018-12-05 03:29:45'),(330802,'tpsbiz','','Access-Reject','2018-11-22 12:21:19'),(330803,'tpsbiz','','Access-Reject','2018-11-22 12:21:50'),(330804,'tpsbiz','','Access-Reject','2018-11-22 12:22:22'),(852534,'kumi','','Access-Reject','2019-09-06 14:27:15'),(290807,'kkpc','0xc7b5dfff234eb3ef1d1abb5f417f581453','Access-Accept','2017-08-21 20:14:21'),(290808,'ama','0x0d01513951c4f5ba25024e0e743e4bbe35','Access-Reject','2017-08-21 21:08:08'),(264492,'kkpc','0x2d18d4c9a8970d6be6a8af507a6b4a3734','Access-Accept','2017-02-10 12:59:41'),(357757,'capitalhill','','Access-Reject','2018-12-31 05:28:23'),(264494,'Brentuo Ernest Asiedu ','0xe8b8d5bd127c62a8d8e5bedc8ff50e74ba','Access-Reject','2017-02-10 13:07:23'),(357738,'affiliation','','Access-Reject','2018-12-31 05:26:34'),(901385,'SoNM','','Access-Accept','2019-09-15 06:25:01'),(920444,'dodoos','','Access-Accept','2019-11-02 05:56:21'),(901383,'mfantsipim','','Access-Accept','2019-09-15 06:10:05'),(901382,'affiliation','','Access-Accept','2019-09-15 06:10:02'),(290804,'Ama Kuntua ','0xf2418747423429b128d22317917865b60e','Access-Reject','2017-08-21 19:39:08'),(896014,'mfantsipim','','Access-Accept','2019-09-13 03:50:03'),(896015,'kumi','','Access-Reject','2019-09-13 03:50:04'),(896016,'SoNM','','Access-Reject','2019-09-13 03:50:11'),(896017,'SoNM','','Access-Reject','2019-09-13 03:50:22'),(290795,'SB/ACC/17/0222','0x78179caa7ec8533b93a99ad18205a0f72c','Access-Reject','2017-08-21 16:35:30'),(290796,'seryda','0x137fb99677ecfdd3248b21ca99668eef1c','Access-Accept','2017-08-21 16:53:38'),(290797,'0549005301','0xc0ea3f56481a73a7f5196b0b54ab4818e0','Access-Reject','2017-08-21 17:07:08'),(290798,'gihwr08yh=5Bfsbjw=5C=5C','0x5f63b3242fc6c921d019fb9f26a1d1ffda','Access-Reject','2017-08-21 18:57:33'),(290799,'gomado emmanuel','0x47af699015a7bd2e1fad813cd9279ccdd1','Access-Reject','2017-08-21 19:05:51'),(290800,'SRC','0x82d9c69b33efe81d5a924ba6084eeb1e20','Access-Reject','2017-08-21 19:17:58'),(901298,'britwums','','Access-Accept','2019-09-14 16:59:09'),(901299,'mfantsipim','','Access-Accept','2019-09-14 17:10:04'),(290802,'2mx9vPe','0x386a20b50d377147025f607e9351ef7ddd','Access-Reject','2017-08-21 19:35:58'),(290803,'5ioG1uV','0x48b5050ac8d896c45d4b87e736113dc670','Access-Reject','2017-08-21 19:38:44'),(264515,'ayeyiadoma4@gmail.com','0x545ac77c6b095d028ec50d9be83b124935','Access-Reject','2017-02-10 14:35:41'),(901381,'mfantsipim','','Access-Accept','2019-09-15 05:50:05'),(901332,'src_hostel','','Access-Accept','2019-09-14 20:33:48'),(264518,'hassan','0xe7558d85b010ad5c14ab7e35268f1a16ed','Access-Reject','2017-02-10 14:45:26'),(901380,'mfantsipim','','Access-Accept','2019-09-15 05:30:05'),(901379,'mfantsipim','','Access-Accept','2019-09-15 05:10:05'),(901378,'mfantsipim','','Access-Accept','2019-09-15 04:50:05'),(901377,'mfantsipim','','Access-Accept','2019-09-15 04:30:05'),(901376,'SoNM','','Access-Accept','2019-09-15 04:25:01'),(901375,'britwums','','Access-Accept','2019-09-15 04:10:11'),(920443,'ekpetis','','Access-Accept','2019-11-02 05:46:02'),(901373,'mfantsipim','','Access-Accept','2019-09-15 04:10:05'),(901372,'affiliation','','Access-Accept','2019-09-15 04:10:03'),(901371,'pempamsie','','Access-Accept','2019-09-15 04:05:42'),(901370,'mfantsipim','','Access-Accept','2019-09-15 03:50:05'),(901369,'mfantsipim','','Access-Accept','2019-09-15 03:30:05'),(901368,'mfantsipim','','Access-Accept','2019-09-15 03:10:05'),(901367,'mfantsipim','','Access-Accept','2019-09-15 02:50:05'),(901366,'mfantsipim','','Access-Accept','2019-09-15 02:30:05'),(901365,'SoNM','','Access-Accept','2019-09-15 02:25:01'),(920442,'capitalhill','','Access-Accept','2019-11-02 05:40:02'),(901363,'mfantsipim','','Access-Accept','2019-09-15 02:10:05'),(310087,'Richmond Dickson','0x7e91821263e83aaffcefc996bc8c17c177','Access-Reject','2018-08-06 13:53:35'),(264534,'Jamal seidu','0x90c8109f8489b01d7df5b3261f6cf6160c','Access-Reject','2017-02-10 16:57:23'),(264535,'Jamal seidu','0x90c8109f8489b01d7df5b3261f6cf6160c','Access-Reject','2017-02-10 16:59:03'),(357189,'affiliation','','Access-Reject','2018-12-31 04:34:03'),(901362,'affiliation','','Access-Accept','2019-09-15 02:10:02'),(901361,'mfantsipim','','Access-Accept','2019-09-15 01:50:05'),(901360,'pempamsie','','Access-Accept','2019-09-15 01:45:42'),(901359,'mfantsipim','','Access-Accept','2019-09-15 01:30:05'),(901358,'mfantsipim','','Access-Accept','2019-09-15 01:10:05'),(901357,'mfantsipim','','Access-Accept','2019-09-15 00:50:05'),(901356,'mfantsipim','','Access-Accept','2019-09-15 00:30:05'),(901355,'SoNM','','Access-Accept','2019-09-15 00:25:01'),(901354,'Owusu Christiana','0xffc2b2d5fcbd64aa28bc24757b2d2436dd','Access-Reject','2019-09-15 00:11:19'),(920441,'src_hostel','','Access-Accept','2019-11-02 05:35:02'),(901352,'mfantsipim','','Access-Accept','2019-09-15 00:10:05'),(901351,'affiliation','','Access-Accept','2019-09-15 00:10:02'),(901350,'amanful','','Access-Accept','2019-09-15 00:00:04'),(901349,'mfantsipim','','Access-Accept','2019-09-14 23:50:05'),(852531,'kumi','','Access-Reject','2019-09-06 14:25:41'),(852532,'kumi','','Access-Reject','2019-09-06 14:26:13'),(852533,'kumi','','Access-Reject','2019-09-06 14:26:44'),(264551,'Oduro Maya','0x22e33e85b00959db78c48e0dcb56d77772','Access-Reject','2017-02-10 21:57:08'),(901348,'mfantsipim','','Access-Accept','2019-09-14 23:30:05'),(901347,'pempamsie','','Access-Accept','2019-09-14 23:25:42'),(901346,'britwums','','Access-Accept','2019-09-14 23:10:11'),(901345,'mfantsipim','','Access-Accept','2019-09-14 23:10:05'),(901344,'mfantsipim','','Access-Accept','2019-09-14 22:50:05'),(901343,'src_hostel','','Access-Accept','2019-09-14 22:43:46'),(901342,'mfantsipim','','Access-Accept','2019-09-14 22:30:05'),(901341,'SoNM','','Access-Accept','2019-09-14 22:25:02'),(920440,'baduwa','','Access-Accept','2019-11-02 05:27:28'),(901339,'mfantsipim','','Access-Accept','2019-09-14 22:10:05'),(901338,'affiliation','','Access-Accept','2019-09-14 22:10:02'),(901337,'mfantsipim','','Access-Accept','2019-09-14 21:50:05'),(901336,'mfantsipim','','Access-Accept','2019-09-14 21:30:05'),(901335,'mfantsipim','','Access-Accept','2019-09-14 21:10:04'),(901334,'pempamsie','','Access-Accept','2019-09-14 21:05:42'),(901333,'mfantsipim','','Access-Accept','2019-09-14 20:50:05'),(264564,'francisofori','0x4c13a8adb373b844f542e5d536bb0480cf','Access-Reject','2017-02-10 22:17:55'),(264565,'francisofori','0x1a2dc63ba0b1c0389800ad0188344700f8','Access-Reject','2017-02-10 22:18:03'),(264566,'francisofori','0x8ca0eb77e776bf7ed7888d9ca3b155adc7','Access-Reject','2017-02-10 22:18:31'),(901331,'src_hostel','','Access-Accept','2019-09-14 20:31:36'),(901330,'mfantsipim','','Access-Accept','2019-09-14 20:30:04'),(901329,'SoNM','','Access-Accept','2019-09-14 20:25:21'),(901328,'home','','Access-Accept','2019-09-14 20:24:22'),(901327,'home','','Access-Accept','2019-09-14 20:22:19'),(920439,'dodoos','','Access-Accept','2019-11-02 04:56:21'),(901325,'mfantsipim','','Access-Accept','2019-09-14 20:10:05'),(901324,'affiliation','','Access-Accept','2019-09-14 20:10:02'),(264575,'ImRruWTZ','0x47716fe365c3fd55dce5c3f23956c8f59a','Access-Reject','2017-02-10 22:42:35'),(264576,'kkpc','0xfd7d233dc8676fba776db709f29343393b','Access-Accept','2017-02-10 22:43:13'),(264577,'kkpc','0xfe5039861d0ff8e36ba8cff2d91628d858','Access-Accept','2017-02-10 22:51:42'),(357122,'capitalhill','','Access-Reject','2018-12-31 04:27:37'),(264579,'EmmDunc','0xc4a4234890e3e9f05b30448a76d20a2bd3','Access-Reject','2017-02-10 22:55:51'),(264580,'EMMDUNC','0x63e0261b2675f11f7ec11fada1f5b4bd62','Access-Reject','2017-02-10 22:57:36'),(264581,'visionaryleaders','0x8d2d344fda4adb165577c295cd8c612879','Access-Reject','2017-02-10 22:58:44'),(264582,'visionaryleaders','0x37002687ca5eee4667050820375f8f980d','Access-Reject','2017-02-10 22:58:53'),(264583,'visionaryleaders','0x41124f71e64eabc0dbaa11880a3f86da2e','Access-Reject','2017-02-10 22:59:05'),(357079,'affiliation','','Access-Reject','2018-12-31 04:23:32'),(264585,'emmadugan1957@gmail.com','0x2665d2ecbf1f6fe75c6a7d60e9130cecbc','Access-Reject','2017-02-10 23:00:56'),(357188,'capitalhill','','Access-Reject','2018-12-31 04:33:54'),(901323,'mfantsipim','','Access-Accept','2019-09-14 19:50:04'),(901322,'pempamsie','','Access-Accept','2019-09-14 19:39:29'),(901321,'mfantsipim','','Access-Accept','2019-09-14 19:30:05'),(901320,'William','0x36afe66f8fc41ea866c6eb3ccdf6c76dff','Access-Reject','2019-09-14 19:28:59'),(901319,'Selasi','0x598bd3a579b77ac9e4825b0a42f86e245c','Access-Reject','2019-09-14 19:10:36'),(264592,'T-18:E2:C2:07:57:98','0x475985db0403a47a265919cda9fade77be','Access-Reject','2017-02-10 23:17:45'),(264593,'leelaa','0x4f36f5fa11f2e20a8f1e89e091678b72f4','Access-Reject','2017-02-10 23:30:14'),(264594,'leelaa','0xe7b6764600dad1a76e94ed50d5da0e8e53','Access-Reject','2017-02-10 23:30:23'),(264595,'leelaa','0x6803fde9468d80cf3f48cf21bba6366bea','Access-Reject','2017-02-10 23:30:40'),(356724,'pempamsie','','Access-Accept','2018-12-24 08:45:50'),(356725,'gadukpoh','0x1ae8eb4d91d37821a64d34d20336471bec','Access-Accept','2018-12-24 08:51:37'),(264598,'leelaa','0x8b6d26546cb0797634f40b02eff3f84808','Access-Reject','2017-02-10 23:49:48'),(264599,'FRANCIS N. ARTHUR','0x89632fbebaa5c4f908e30d00ee31bc2ef9','Access-Reject','2017-02-10 23:50:41'),(264600,'FRANCIS N. ARTHUR','0x72f5783bbee6ce29cc4c5927d906c42138','Access-Reject','2017-02-10 23:51:48'),(264601,'FRANCIS N. ARTHUR','0x0e85dee283d37b124e41881bccfaf1fb5a','Access-Reject','2017-02-10 23:51:54'),(357125,'affiliation','','Access-Reject','2018-12-31 04:27:54'),(357126,'capitalhill','','Access-Reject','2018-12-31 04:28:00'),(357127,'affiliation','','Access-Reject','2018-12-31 04:28:06'),(357128,'capitalhill','','Access-Reject','2018-12-31 04:28:11'),(901318,'Selasi','0x2f103ce1a3451e7069ee223183e1bc4b96','Access-Reject','2019-09-14 19:10:30'),(901317,'mfantsipim','','Access-Accept','2019-09-14 19:10:05'),(901316,'mfantsipim','','Access-Accept','2019-09-14 18:50:05'),(901315,'pempamsie','','Access-Accept','2019-09-14 18:45:44'),(901314,'mfantsipim','','Access-Accept','2019-09-14 18:30:04'),(901313,'SoNM','','Access-Accept','2019-09-14 18:25:01'),(901312,'britwums','','Access-Accept','2019-09-14 18:10:11'),(901310,'mfantsipim','','Access-Accept','2019-09-14 18:10:04'),(901309,'affiliation','','Access-Accept','2019-09-14 18:10:02'),(901308,'mfantsipim','','Access-Accept','2019-09-14 17:50:04'),(901307,'Bawah chakiliah A Nashiru','0x885d362c21c3dca13c1590f0921e255660','Access-Reject','2019-09-14 17:39:39'),(901306,'Bawah chakiliah A Nashiru','0xe35d362c21c3dca13c1590f0921e255660','Access-Reject','2019-09-14 17:39:34'),(901305,'mfantsipim','','Access-Accept','2019-09-14 17:30:04'),(901304,'britwums','','Access-Accept','2019-09-14 17:19:28'),(901303,'britwums','','Access-Accept','2019-09-14 17:18:21'),(901302,'britwums','','Access-Accept','2019-09-14 17:15:24'),(901301,'charity','0xb81c17aa5d361d994d6671904e96a5725c','Access-Reject','2019-09-14 17:11:01'),(330981,'tpsbiz','','Access-Reject','2018-11-22 13:55:01'),(290787,'kkpc','0x73429e0b9d9add1909ef63d31c687b5742','Access-Accept','2017-08-21 10:03:18'),(290788,'seryda','0x305ae8123763ca43b0e6e617642dd24a52','Access-Accept','2017-08-21 10:21:31'),(901300,'charity','0xb34d3e38ec3f268155e4c85a4855424f70','Access-Reject','2019-09-14 17:10:20'),(901297,'Remax','0x1d0af0cfef29b6888b72d7ce584ef06af4','Access-Reject','2019-09-14 16:56:18'),(290791,'2mx9vpe','0xd2ee3c6c492893767307167bc455fac010','Access-Reject','2017-08-21 15:06:19'),(290792,'Adjakonor Mary','0x1c60d7d775592ddde71b5472da943534c9','Access-Reject','2017-08-21 15:21:27'),(290793,'Adjakonor Mary','0x66faa7e00051479f720beaeb2120352f18','Access-Reject','2017-08-21 15:21:41'),(290794,'Adjakonor Mary','0xa289cc0078e6da730d022f3b4a717a4a8e','Access-Reject','2017-08-21 15:22:02'),(264633,'Oduro Maya','0x51792191375289653fcf3f9b812d55b740','Access-Reject','2017-02-11 06:30:12'),(357058,'capitalhill','','Access-Reject','2018-12-31 04:21:31'),(852521,'kumi','','Access-Reject','2019-09-06 14:20:31'),(852522,'kumi','','Access-Reject','2019-09-06 14:21:02'),(852523,'kumi','','Access-Reject','2019-09-06 14:21:33'),(852524,'kumi','','Access-Reject','2019-09-06 14:22:04'),(852525,'kumi','','Access-Reject','2019-09-06 14:23:06'),(852526,'kumi','','Access-Reject','2019-09-06 14:23:37'),(852527,'kumi','','Access-Reject','2019-09-06 14:24:08'),(852528,'kumi','','Access-Reject','2019-09-06 14:24:39'),(852529,'SoNM','','Access-Accept','2019-09-06 14:25:00'),(852530,'kumi','','Access-Reject','2019-09-06 14:25:10'),(357832,'affiliation','','Access-Reject','2018-12-31 05:35:30'),(901296,'Remax','0x782106a336463e4f972a69743818600a98','Access-Reject','2019-09-14 16:56:12'),(901295,'mfantsipim','','Access-Accept','2019-09-14 16:50:04'),(920507,'ekpetis','','Access-Accept','2019-11-02 13:46:03'),(901293,'mfantsipim','','Access-Accept','2019-09-14 16:30:05'),(901292,'pempamsie','','Access-Accept','2019-09-14 16:25:45'),(901291,'SoNM','','Access-Accept','2019-09-14 16:25:01'),(920438,'Jemima Dadzie','0xa3683dfb018e5948edf636f92d24eb63c6','Access-Reject','2019-11-02 04:49:02'),(901289,'mfantsipim','','Access-Accept','2019-09-14 16:10:06'),(264650,'1merP7 7x','0x49e4f88d9b42bcab0fa3e2916009141e72','Access-Reject','2017-02-11 07:26:48'),(264651,'1merP7 7x','0xf7c3e58f89f13ccfea1c73d0cc3383a219','Access-Reject','2017-02-11 07:29:46'),(901288,'affiliation','','Access-Accept','2019-09-14 16:10:02'),(264653,'Aniah William ','0x80d5a9e221fac0c665abc7895f414776b2','Access-Reject','2017-02-11 07:30:54'),(901287,'amanful','','Access-Accept','2019-09-14 16:00:04'),(264655,'1mYqZUB','0xdbedfeec1a103267903d372c5c5911c921','Access-Reject','2017-02-11 07:49:35'),(901286,'mfantsipim','','Access-Accept','2019-09-14 15:50:04'),(901285,'home','','Access-Accept','2019-09-14 15:38:40'),(901284,'mfantsipim','','Access-Accept','2019-09-14 15:30:05'),(901283,'home','','Access-Accept','2019-09-14 15:12:17'),(901282,'mfantsipim','','Access-Accept','2019-09-14 15:10:04'),(901281,'mfantsipim','','Access-Accept','2019-09-14 14:50:04'),(901280,'boatenglove50','0x8e9a2cdd7b56e4473a638975b2e8021414','Access-Reject','2019-09-14 14:37:53'),(901279,'mfantsipim','','Access-Accept','2019-09-14 14:30:04'),(264663,'Jefferson Asare kusi','0xdf0f925c733c03b007e3599f334465e517','Access-Reject','2017-02-11 08:27:30'),(264664,'Jefferson Asare kusi','0xe49e141e0b225e0534432ff3ccf0566e89','Access-Reject','2017-02-11 08:27:41'),(901278,'SoNM','','Access-Accept','2019-09-14 14:25:01'),(309909,'=E3=81=8B=E3=82=84=E3=81=BE','0xe5723270440b9e1478ffea93d381105a59','Access-Reject','2018-07-26 11:56:50'),(309910,'=E3=81=8B=E3=82=84=E3=81=BE','0x3d9ed51f37015c2471a0ba96a2b97bf197','Access-Reject','2018-07-26 11:56:53'),(901277,'home','','Access-Accept','2019-09-14 14:19:24'),(920437,'ekpetis','','Access-Accept','2019-11-02 04:46:02'),(901275,'mfantsipim','','Access-Accept','2019-09-14 14:10:04'),(901274,'affiliation','','Access-Accept','2019-09-14 14:10:02'),(901273,'pempamsie','','Access-Accept','2019-09-14 14:05:44'),(901272,'mfantsipim','','Access-Accept','2019-09-14 13:50:04'),(264675,'1myntjBk','0xda2a14bf19a6ab854bebcb4ad4c23153f3','Access-Reject','2017-02-11 09:30:25'),(264676,'1m7ntjXk','0x9b96d6d59b1a93bc58b1e7c4f3a994d5c0','Access-Reject','2017-02-11 09:31:42'),(901271,'home','','Access-Accept','2019-09-14 13:48:54'),(330985,'tpsbiz','','Access-Reject','2018-11-22 13:57:10'),(330986,'tpsbiz','','Access-Reject','2018-11-22 13:57:42'),(330983,'tpsbiz','','Access-Reject','2018-11-22 13:56:04'),(330984,'tpsbiz','','Access-Reject','2018-11-22 13:56:39'),(330982,'tpsbiz','','Access-Reject','2018-11-22 13:55:32'),(290783,'seryda','0xdcd3bde9c6122a5ecffa06b66301fc82f7','Access-Accept','2017-08-21 07:15:59'),(264682,'Rhoddy','0x30cb0298d9eaedd04987e498cad94218a0','Access-Reject','2017-02-11 10:30:18'),(264683,'Hagan Irene','0xa7aac059a628dc3bb7ddcc341364f39799','Access-Reject','2017-02-11 10:43:10'),(264684,'Hagan Irene','0xf7aac059a628dc3bb7ddcc341364f39799','Access-Reject','2017-02-11 10:43:28'),(264685,'ADMIN','0xbf03a6d7ff7bf7538de0cc01eca6d497cc','Access-Reject','2017-02-11 10:47:14'),(264686,'ADMIN','0xf5b05ab6d4949296ce45fc3c70b3cd8382','Access-Reject','2017-02-11 10:47:17'),(264687,'1bBWTXcC','0x79589b26b555e2f0200836bca678ecc973','Access-Reject','2017-02-11 10:48:21'),(264688,'1rRUWTZa','0xff95a11738b0a861f205c6f5805277edcb','Access-Reject','2017-02-11 10:49:29'),(264689,'1bBWTXcC','0x98f441ba3f871c737861733f88b96f836a','Access-Reject','2017-02-11 10:58:36'),(264690,'1kKmhGTR','0xf8e13ea88f665a1bc2236582face57cc96','Access-Reject','2017-02-11 10:59:55'),(901270,'mfantsipim','','Access-Accept','2019-09-14 13:30:04'),(901269,'adukpos','','Access-Accept','2019-09-14 13:16:26'),(920505,'src_hostel','','Access-Accept','2019-11-02 13:35:02'),(920506,'capitalhill','','Access-Accept','2019-11-02 13:40:03'),(901267,'src_hostel','','Access-Accept','2019-09-14 13:14:03'),(901266,'britwums','','Access-Accept','2019-09-14 13:10:12'),(901265,'mfantsipim','','Access-Accept','2019-09-14 13:10:05'),(901264,'adukpos','','Access-Accept','2019-09-14 13:09:20'),(901263,'src_hostel','','Access-Accept','2019-09-14 13:07:11'),(264698,'Abdulai Victor Joseph','0x8b65f9e491f6a5199dc66f65bb41e94048','Access-Reject','2017-02-11 11:43:24'),(357187,'affiliation','','Access-Reject','2018-12-31 04:33:50'),(901262,'adukpos','','Access-Accept','2019-09-14 13:06:01'),(901261,'pempamsie','','Access-Accept','2019-09-14 13:03:18'),(901260,'src_hostel','','Access-Accept','2019-09-14 12:53:21'),(901259,'mfantsipim','','Access-Accept','2019-09-14 12:50:04'),(901258,'src_hostel','','Access-Accept','2019-09-14 12:49:46'),(901257,'src_hostel','','Access-Accept','2019-09-14 12:47:35'),(264705,'justice','0xbfea11d25efa079a823a601ae244224bf5','Access-Reject','2017-02-11 13:08:26'),(901256,'adukpos','','Access-Accept','2019-09-14 12:41:04'),(901255,'src_hostel','','Access-Accept','2019-09-14 12:37:49'),(901254,'src_hostel','','Access-Accept','2019-09-14 12:34:50'),(264708,'1mst57sDdDb','0x3a0b87bb5e98e163736cc4fc2a136fdb7d','Access-Reject','2017-02-11 13:50:35'),(901253,'adukpos','','Access-Accept','2019-09-14 12:33:38'),(264710,'1m5KMT2tk','0x7a9a89aeecab17215222e0153bc144958f','Access-Reject','2017-02-11 13:53:49'),(901252,'mfantsipim','','Access-Accept','2019-09-14 12:30:04'),(901251,'adukpos','','Access-Accept','2019-09-14 12:27:25'),(901250,'src_hostel','','Access-Accept','2019-09-14 12:26:04'),(901249,'SoNM','','Access-Accept','2019-09-14 12:25:01'),(901248,'adukpos','','Access-Accept','2019-09-14 12:20:22'),(901247,'src_hostel','','Access-Accept','2019-09-14 12:18:33'),(901246,'britwums','','Access-Accept','2019-09-14 12:14:17'),(264716,'harunsterling52','0x6af7801857225ce889e7550cd3e32e7b0e','Access-Reject','2017-02-11 14:08:37'),(357750,'affiliation','','Access-Reject','2018-12-31 05:27:43'),(264718,'harunsterling52','0x04940bf62a9a7ccc59f2b5459b2219b251','Access-Reject','2017-02-11 14:09:50'),(358047,'capitalhill','','Access-Reject','2018-12-31 05:55:56'),(920436,'pempamsie','','Access-Accept','2019-11-02 04:45:42'),(901244,'mfantsipim','','Access-Accept','2019-09-14 12:10:04'),(901243,'affiliation','','Access-Accept','2019-09-14 12:10:02'),(901242,'britwums','','Access-Accept','2019-09-14 12:09:20'),(901241,'ekpetis','','Access-Accept','2019-09-14 11:54:23'),(901240,'mfantsipim','','Access-Accept','2019-09-14 11:50:04'),(901239,'pempamsie','','Access-Accept','2019-09-14 11:45:44'),(901238,'adukpos','','Access-Accept','2019-09-14 11:37:50'),(901237,'src_hostel','','Access-Accept','2019-09-14 11:36:24'),(901236,'mfantsipim','','Access-Accept','2019-09-14 11:30:04'),(901235,'britwums','','Access-Accept','2019-09-14 11:29:42'),(901234,'ekpetis','','Access-Accept','2019-09-14 11:19:28'),(901233,'mfantsipim','','Access-Accept','2019-09-14 11:10:04'),(900949,'kumi','','Access-Reject','2019-09-14 08:34:02'),(900950,'kumi','','Access-Reject','2019-09-14 08:34:33'),(900951,'kumi','','Access-Reject','2019-09-14 08:35:04'),(332648,'tpsbiz','','Access-Reject','2018-12-05 03:27:09'),(332649,'tpsbiz','','Access-Reject','2018-12-05 03:27:40'),(332646,'tpsbiz','','Access-Reject','2018-12-05 03:26:06'),(332647,'tpsbiz','','Access-Reject','2018-12-05 03:26:37'),(290778,'Doris Gray','0x7deb06e0c3cbed6d1920fbf9d5866d8b87','Access-Reject','2017-08-20 22:52:34'),(290779,'Doris Gray','0x7826b990d4846cb77ba821c2c30fbf1586','Access-Reject','2017-08-20 22:53:01'),(290780,'Doris Gray','0x9a39a47a02b9c733e459a4c349175c05b7','Access-Reject','2017-08-20 22:53:05'),(290781,'Doris Gray','0xcead17cafdfd39e6abae18ce472f1753d2','Access-Reject','2017-08-20 22:53:12'),(290782,'Kofi','0x9551aec0e4cfe9a8a564b9416bebdcf3b0','Access-Reject','2017-08-21 06:16:22'),(264741,'Hagan Irene','0x541d12b89f0746df823b9396a8fcdf08fd','Access-Reject','2017-02-11 15:43:19'),(357754,'affiliation','','Access-Reject','2018-12-31 05:28:05'),(357755,'capitalhill','','Access-Reject','2018-12-31 05:28:12'),(357756,'affiliation','','Access-Reject','2018-12-31 05:28:17'),(357749,'capitalhill','','Access-Reject','2018-12-31 05:27:38'),(901231,'kumi','','Access-Reject','2019-09-14 10:52:25'),(901230,'kumi','','Access-Reject','2019-09-14 10:51:54'),(901229,'kumi','','Access-Reject','2019-09-14 10:51:23'),(901228,'kumi','','Access-Reject','2019-09-14 10:50:52'),(901227,'kumi','','Access-Reject','2019-09-14 10:50:21'),(901226,'mfantsipim','','Access-Accept','2019-09-14 10:50:05'),(901225,'kumi','','Access-Reject','2019-09-14 10:49:50'),(901224,'kumi','','Access-Reject','2019-09-14 10:49:19'),(901223,'kumi','','Access-Reject','2019-09-14 10:48:48'),(901222,'kumi','','Access-Reject','2019-09-14 10:48:17'),(901221,'kumi','','Access-Reject','2019-09-14 10:47:46'),(901220,'kumi','','Access-Reject','2019-09-14 10:47:14'),(307637,'0242307203','0x5177e655e07eddf523d6f110b53174487c','Access-Reject','2018-05-09 12:11:50'),(307638,'dadukpo','0xcfa60344ccefdd5370dc49ff27a908033e','Access-Accept','2018-05-09 12:14:48'),(307639,'juexchalmhei youngspirit','0xf5dc306d1d40316fb7c4e01c133b205813','Access-Reject','2018-05-09 12:16:41'),(901219,'kumi','','Access-Reject','2019-09-14 10:46:43'),(901218,'kumi','','Access-Reject','2019-09-14 10:46:12'),(901217,'kumi','','Access-Reject','2019-09-14 10:45:41'),(920526,'anane-fenin','','Access-Accept','2019-11-02 16:10:04'),(920527,'cegrad','','Access-Accept','2019-11-02 16:10:15'),(901215,'kumi','','Access-Reject','2019-09-14 10:45:10'),(920603,'cegrad','','Access-Accept','2019-11-03 02:10:15'),(307644,'dadukpo','0x138ad081e49c14cce1b03e8c56bb48ea83','Access-Accept','2018-05-09 14:29:13'),(920604,'adukpos','','Access-Accept','2019-11-03 02:16:44'),(901213,'kumi','','Access-Reject','2019-09-14 10:44:39'),(901212,'kumi','','Access-Reject','2019-09-14 10:44:08'),(264766,'abritwum ','0x367496a31dfa81781791748433852eb785','Access-Reject','2017-02-11 17:36:01'),(264767,'abritwum ','0x2d6ee5112b12320c1af0e98bb46ee56722','Access-Reject','2017-02-11 17:36:16'),(852510,'kumi','','Access-Reject','2019-09-06 14:14:49'),(852511,'kumi','','Access-Reject','2019-09-06 14:15:20'),(852512,'kumi','','Access-Reject','2019-09-06 14:15:51'),(852513,'kumi','','Access-Reject','2019-09-06 14:16:22'),(852514,'kumi','','Access-Reject','2019-09-06 14:16:53'),(852515,'kumi','','Access-Reject','2019-09-06 14:17:24'),(852516,'kumi','','Access-Reject','2019-09-06 14:17:55'),(852517,'kumi','','Access-Reject','2019-09-06 14:18:26'),(852518,'kumi','','Access-Reject','2019-09-06 14:18:57'),(852519,'kumi','','Access-Reject','2019-09-06 14:19:28'),(852520,'kumi','','Access-Reject','2019-09-06 14:19:59'),(331827,'pempamsie','','Access-Accept','2018-11-27 08:45:44'),(930300,'dodoos','','Access-Reject','2019-11-09 14:54:16'),(930301,'dodoos','','Access-Reject','2019-11-09 14:54:28'),(307193,'Jennifer','0x06de3491789d61c25497b90f9a46ac014b','Access-Reject','2018-05-02 11:59:20'),(264779,'VHr','0x93ab3c487b989b0b04319570c90b36e395','Access-Reject','2017-02-11 18:34:30'),(920657,'dodoos','','Access-Accept','2019-11-03 08:56:23'),(899452,'kumi','','Access-Reject','2019-09-13 20:11:48'),(899453,'kumi','','Access-Reject','2019-09-13 20:12:19'),(899454,'kumi','','Access-Reject','2019-09-13 20:12:50'),(899455,'kumi','','Access-Reject','2019-09-13 20:13:21'),(899456,'kumi','','Access-Reject','2019-09-13 20:13:52'),(899457,'kumi','','Access-Reject','2019-09-13 20:14:23'),(899458,'kumi','','Access-Reject','2019-09-13 20:14:54'),(899459,'kumi','','Access-Reject','2019-09-13 20:15:25'),(899460,'kumi','','Access-Reject','2019-09-13 20:15:56'),(899461,'kumi','','Access-Reject','2019-09-13 20:16:58'),(309866,'Frederickamoanyarklo@gmail.com','0x9687cdeaeb88b50793c3b4aa0bbba4c20c','Access-Reject','2018-07-22 18:50:12'),(309867,'Amos Ampofi','0x8fefd941946facde42b02a911e8ef43677','Access-Reject','2018-07-22 20:16:38'),(264791,'oduro396@gmail.com','0x1b88764a291e195d799318dcfa9f24ad72','Access-Reject','2017-02-11 19:57:53'),(920658,'baduwa','','Access-Accept','2019-11-03 09:27:28'),(901210,'kumi','','Access-Reject','2019-09-14 10:43:37'),(901209,'kumi','','Access-Reject','2019-09-14 10:43:06'),(920715,'capitalhill','','Access-Accept','2019-11-03 16:40:04'),(901207,'kumi','','Access-Reject','2019-09-14 10:42:35'),(901206,'kumi','','Access-Reject','2019-09-14 10:42:03'),(901205,'kumi','','Access-Reject','2019-09-14 10:41:32'),(901204,'kumi','','Access-Reject','2019-09-14 10:41:01'),(901203,'kumi','','Access-Reject','2019-09-14 10:40:30'),(901202,'kumi','','Access-Reject','2019-09-14 10:39:59'),(901201,'kumi','','Access-Reject','2019-09-14 10:39:28'),(901200,'kumi','','Access-Reject','2019-09-14 10:38:57'),(901199,'kumi','','Access-Reject','2019-09-14 10:38:26'),(901198,'kumi','','Access-Reject','2019-09-14 10:37:55'),(264803,'anthonykojonaedu@gmail.com ','0x025b9fd0621448cd7fe2fd9d6721e4f5f9','Access-Reject','2017-02-11 20:37:39'),(901197,'kumi','','Access-Reject','2019-09-14 10:37:23'),(264805,'2mD=C5=BAPXs','0xaf6bc645353de9492624d182d220ec15f1','Access-Reject','2017-02-11 20:39:58'),(264806,'2mD=C5=BAPXs','0x5400aef14409a297dd01a6393bd2e249a2','Access-Reject','2017-02-11 20:40:10'),(901196,'kumi','','Access-Reject','2019-09-14 10:36:52'),(901195,'kumi','','Access-Reject','2019-09-14 10:36:21'),(322539,'cegrad','','Access-Accept','2018-11-08 16:35:19'),(322540,'affiliation','','Access-Accept','2018-11-08 16:35:20'),(920435,'capitalhill','','Access-Accept','2019-11-02 04:40:02'),(322542,'SoNM','','Access-Accept','2018-11-08 16:35:24'),(901194,'kumi','','Access-Reject','2019-09-14 10:35:50'),(322544,'home','','Access-Accept','2018-11-08 16:35:27'),(322545,'britwums','','Access-Accept','2018-11-08 16:35:28'),(322546,'tpsbiz','','Access-Accept','2018-11-08 16:35:34'),(322547,'pempamsie','','Access-Accept','2018-11-08 16:35:35'),(322548,'cegrad','','Access-Accept','2018-11-08 16:35:35'),(322549,'affiliation','','Access-Accept','2018-11-08 16:35:36'),(920434,'src_hostel','','Access-Accept','2019-11-02 04:35:02'),(322551,'SoNM','','Access-Accept','2018-11-08 16:35:40'),(901193,'kumi','','Access-Reject','2019-09-14 10:35:19'),(264818,'mubarack usman','0x0c77a16912fa619b47dbd6246e5c82f4bc','Access-Reject','2017-02-11 21:00:08'),(901192,'kumi','','Access-Reject','2019-09-14 10:34:48'),(901191,'kumi','','Access-Reject','2019-09-14 10:34:17'),(901190,'kumi','','Access-Reject','2019-09-14 10:33:46'),(901189,'kumi','','Access-Reject','2019-09-14 10:33:15'),(901188,'kumi','','Access-Reject','2019-09-14 10:32:43'),(901187,'kumi','','Access-Reject','2019-09-14 10:32:12'),(901186,'kumi','','Access-Reject','2019-09-14 10:31:41'),(901185,'kumi','','Access-Reject','2019-09-14 10:31:10'),(901184,'kumi','','Access-Reject','2019-09-14 10:30:39'),(901183,'kumi','','Access-Reject','2019-09-14 10:30:08'),(901182,'mfantsipim','','Access-Accept','2019-09-14 10:30:05'),(901181,'kumi','','Access-Reject','2019-09-14 10:29:37'),(901180,'kumi','','Access-Reject','2019-09-14 10:29:06'),(901179,'kumi','','Access-Reject','2019-09-14 10:28:35'),(901178,'kumi','','Access-Reject','2019-09-14 10:28:04'),(901177,'kumi','','Access-Reject','2019-09-14 10:27:32'),(901176,'kumi','','Access-Reject','2019-09-14 10:27:01'),(901175,'kumi','','Access-Reject','2019-09-14 10:26:30'),(901173,'kumi','','Access-Reject','2019-09-14 10:25:28'),(901174,'kumi','','Access-Reject','2019-09-14 10:25:59'),(264833,'mag','0x36c65143101eb4feaf09fa77250d1f0c32','Access-Reject','2017-02-11 21:51:35'),(264834,'Abigail oppong ','0xc6b998a3a0266cc48c6d5962fbac2c6173','Access-Reject','2017-02-11 22:08:42'),(357107,'affiliation','','Access-Reject','2018-12-31 04:26:12'),(901172,'SoNM','','Access-Accept','2019-09-14 10:25:01'),(901171,'kumi','','Access-Reject','2019-09-14 10:24:57'),(901170,'kumi','','Access-Reject','2019-09-14 10:24:26'),(264838,'Abigail oppong ','0x32c80d0db7584371e33a99c462836c68ab','Access-Reject','2017-02-11 22:10:14'),(901169,'kumi','','Access-Reject','2019-09-14 10:23:55'),(264840,'wisdomagyeman','0x7354994971c9536d068a391a95e55b0873','Access-Reject','2017-02-11 22:11:53'),(264841,'wisdomagyeman','0x8f942528b8156e8daa7a9a250f285b4679','Access-Reject','2017-02-11 22:12:52'),(901168,'kumi','','Access-Reject','2019-09-14 10:23:24'),(901167,'kumi','','Access-Reject','2019-09-14 10:22:53'),(901166,'kumi','','Access-Reject','2019-09-14 10:22:21'),(901165,'kumi','','Access-Reject','2019-09-14 10:21:50'),(901164,'kumi','','Access-Reject','2019-09-14 10:21:19'),(901163,'kumi','','Access-Reject','2019-09-14 10:20:48'),(901162,'kumi','','Access-Reject','2019-09-14 10:20:17'),(901161,'kumi','','Access-Reject','2019-09-14 10:19:51'),(901160,'kumi','','Access-Reject','2019-09-14 10:19:15'),(901159,'kumi','','Access-Reject','2019-09-14 10:18:44'),(901158,'kumi','','Access-Reject','2019-09-14 10:18:13'),(901157,'kumi','','Access-Reject','2019-09-14 10:17:42'),(901156,'kumi','','Access-Reject','2019-09-14 10:17:10'),(901155,'kumi','','Access-Reject','2019-09-14 10:16:39'),(901154,'kumi','','Access-Reject','2019-09-14 10:16:10'),(901153,'kumi','','Access-Reject','2019-09-14 10:15:06'),(901152,'kumi','','Access-Reject','2019-09-14 10:14:35'),(901151,'kumi','','Access-Reject','2019-09-14 10:14:04'),(901150,'kumi','','Access-Reject','2019-09-14 10:13:33'),(264856,'SS/BSS/13/0284','0x066e41ac259d334934d3faee0f9f120aba','Access-Reject','2017-02-12 00:05:05'),(901149,'kumi','','Access-Reject','2019-09-14 10:13:02'),(901148,'kumi','','Access-Reject','2019-09-14 10:12:31'),(901147,'kumi','','Access-Reject','2019-09-14 10:12:00'),(901146,'kumi','','Access-Reject','2019-09-14 10:11:28'),(901145,'kumi','','Access-Reject','2019-09-14 10:10:57'),(901144,'kumi','','Access-Reject','2019-09-14 10:10:26'),(901143,'mfantsipim','','Access-Accept','2019-09-14 10:10:04'),(920433,'baduwa','','Access-Accept','2019-11-02 04:27:28'),(901141,'affiliation','','Access-Accept','2019-09-14 10:10:02'),(901140,'kumi','','Access-Reject','2019-09-14 10:09:55'),(901139,'kumi','','Access-Reject','2019-09-14 10:09:24'),(901138,'kumi','','Access-Reject','2019-09-14 10:08:53'),(901137,'kumi','','Access-Reject','2019-09-14 10:08:22'),(901136,'kumi','','Access-Reject','2019-09-14 10:07:51'),(901135,'kumi','','Access-Reject','2019-09-14 10:07:20'),(901134,'kumi','','Access-Reject','2019-09-14 10:06:49'),(901133,'kumi','','Access-Reject','2019-09-14 10:06:17'),(901132,'kumi','','Access-Reject','2019-09-14 10:05:46'),(901131,'kumi','','Access-Reject','2019-09-14 10:05:15'),(901130,'kumi','','Access-Reject','2019-09-14 10:04:44'),(901129,'kumi','','Access-Reject','2019-09-14 10:04:13'),(901128,'kumi','','Access-Reject','2019-09-14 10:03:42'),(901127,'kumi','','Access-Reject','2019-09-14 10:03:11'),(901126,'kumi','','Access-Reject','2019-09-14 10:02:40'),(310085,'Richmond Dickson','0x7ae493e86d233a91dd872b21652b672f9f','Access-Reject','2018-08-06 13:52:20'),(310086,'Richmond Dickson','0xccf1a2646ae78c63cd4a6a327af1d458eb','Access-Reject','2018-08-06 13:52:46'),(264877,'kkpc','0xfae3731bd5c7ab323acf249d90dd1a5701','Access-Accept','2017-02-12 06:42:22'),(901125,'kumi','','Access-Reject','2019-09-14 10:02:09'),(901124,'kumi','','Access-Reject','2019-09-14 10:01:38'),(901123,'kumi','','Access-Reject','2019-09-14 10:01:06'),(901122,'kumi','','Access-Reject','2019-09-14 10:00:35'),(901121,'kumi','','Access-Reject','2019-09-14 10:00:09'),(901120,'kumi','','Access-Reject','2019-09-14 09:59:33'),(901119,'kumi','','Access-Reject','2019-09-14 09:59:02'),(901118,'kumi','','Access-Reject','2019-09-14 09:58:31'),(901117,'kumi','','Access-Reject','2019-09-14 09:58:00'),(901116,'kumi','','Access-Reject','2019-09-14 09:57:29'),(290777,'owusujunior','0x6fe8735bcd99bf40990a59b34f9e79bb91','Access-Reject','2017-08-20 21:05:35'),(288661,'adzeyepenalinda','0xb14d82ac5342bf532b97705bfb1fcbcbd1','Access-Reject','2017-06-10 19:12:34'),(901114,'kumi','','Access-Reject','2019-09-14 09:56:27'),(901113,'kumi','','Access-Reject','2019-09-14 09:55:56'),(901112,'kumi','','Access-Reject','2019-09-14 09:55:24'),(264890,'simon','0xe7e6ea7eab2dc5a37cbe6658ab31845c48','Access-Reject','2017-02-12 08:18:49'),(357366,'affiliation','','Access-Reject','2018-12-31 04:50:46'),(264892,'Dery Simon ','0xa82c20b8d80cfe01cd146120c692da03b0','Access-Reject','2017-02-12 08:21:17'),(357748,'affiliation','','Access-Reject','2018-12-31 05:27:31'),(264894,'donlapa','0x7290bcdbf96953f716f8e1578c555b2f5c','Access-Reject','2017-02-12 08:22:22'),(264895,'isaackofi','0xd347af262eae297fbd2002e3d5df4a89f8','Access-Reject','2017-02-12 08:58:31'),(901111,'kumi','','Access-Reject','2019-09-14 09:54:53'),(901110,'kumi','','Access-Reject','2019-09-14 09:54:22'),(901109,'kumi','','Access-Reject','2019-09-14 09:53:51'),(901108,'kumi','','Access-Reject','2019-09-14 09:53:20'),(901107,'kumi','','Access-Reject','2019-09-14 09:52:49'),(901106,'kumi','','Access-Reject','2019-09-14 09:52:18'),(901105,'kumi','','Access-Reject','2019-09-14 09:51:47'),(901104,'kumi','','Access-Reject','2019-09-14 09:51:16'),(901103,'kumi','','Access-Reject','2019-09-14 09:50:45'),(901102,'kumi','','Access-Reject','2019-09-14 09:50:13'),(901101,'mfantsipim','','Access-Accept','2019-09-14 09:50:04'),(901100,'kumi','','Access-Reject','2019-09-14 09:49:42'),(901098,'kumi','','Access-Reject','2019-09-14 09:48:45'),(901099,'kumi','','Access-Reject','2019-09-14 09:49:11'),(901097,'kumi','','Access-Reject','2019-09-14 09:48:09'),(901096,'kumi','','Access-Reject','2019-09-14 09:47:38'),(901095,'kumi','','Access-Reject','2019-09-14 09:47:07'),(901094,'kumi','','Access-Reject','2019-09-14 09:46:36'),(264909,'adukwasi5209@gmail.com','0xdaf0ec8dec3c619529a23e53d60f21fcb7','Access-Reject','2017-02-12 11:00:44'),(264910,'5mCQB9j','0x85158aec894ccd3bdcd805baadb27f2769','Access-Reject','2017-02-12 11:03:11'),(357747,'capitalhill','','Access-Reject','2018-12-31 05:27:26'),(901093,'kumi','','Access-Reject','2019-09-14 09:46:05'),(901092,'kumi','','Access-Reject','2019-09-14 09:45:34'),(901091,'kumi','','Access-Reject','2019-09-14 09:45:02'),(901090,'kumi','','Access-Reject','2019-09-14 09:44:31'),(901089,'kumi','','Access-Reject','2019-09-14 09:44:00'),(901088,'kumi','','Access-Reject','2019-09-14 09:43:29'),(901087,'kumi','','Access-Reject','2019-09-14 09:42:58'),(901086,'kumi','','Access-Reject','2019-09-14 09:42:27'),(901085,'kumi','','Access-Reject','2019-09-14 09:41:56'),(290775,'www.masantewaa@gmail.com','0x244a9e20b5fce04765424e4ed2808d57ca','Access-Reject','2017-08-20 17:43:06'),(264920,'alfred','0xb88643a9a6dd165d8f2152efbc9a780d84','Access-Reject','2017-02-12 12:04:07'),(264921,'alfred','0x15b6be6e1df8ff94fdc779df9f5d267b67','Access-Reject','2017-02-12 12:04:18'),(357240,'capitalhill','','Access-Reject','2018-12-31 04:38:51'),(357241,'affiliation','','Access-Reject','2018-12-31 04:38:59'),(357242,'capitalhill','','Access-Reject','2018-12-31 04:39:02'),(901084,'kumi','','Access-Reject','2019-09-14 09:41:25'),(901083,'kumi','','Access-Reject','2019-09-14 09:40:54'),(901082,'kumi','','Access-Reject','2019-09-14 09:40:23'),(901081,'kumi','','Access-Reject','2019-09-14 09:39:51'),(901080,'kumi','','Access-Reject','2019-09-14 09:39:25'),(901079,'kumi','','Access-Reject','2019-09-14 09:38:49'),(901078,'kumi','','Access-Reject','2019-09-14 09:38:18'),(901077,'kumi','','Access-Reject','2019-09-14 09:37:47'),(901076,'kumi','','Access-Reject','2019-09-14 09:37:16'),(901075,'kumi','','Access-Reject','2019-09-14 09:36:45'),(901074,'kumi','','Access-Reject','2019-09-14 09:36:14'),(901073,'kumi','','Access-Reject','2019-09-14 09:35:43'),(901072,'kumi','','Access-Reject','2019-09-14 09:35:12'),(901071,'kumi','','Access-Reject','2019-09-14 09:34:41'),(901070,'kumi','','Access-Reject','2019-09-14 09:34:09'),(901069,'kumi','','Access-Reject','2019-09-14 09:33:38'),(901068,'kumi','','Access-Reject','2019-09-14 09:33:07'),(901067,'kumi','','Access-Reject','2019-09-14 09:32:36'),(901066,'kumi','','Access-Reject','2019-09-14 09:32:05'),(901065,'kumi','','Access-Reject','2019-09-14 09:31:34'),(901064,'kumi','','Access-Reject','2019-09-14 09:31:03'),(901063,'kumi','','Access-Reject','2019-09-14 09:30:32'),(901061,'kumi','','Access-Reject','2019-09-14 09:30:01'),(901062,'mfantsipim','','Access-Accept','2019-09-14 09:30:04'),(852509,'kumi','','Access-Reject','2019-09-06 14:14:17'),(264943,'kkpc','0x59dafdfe4609898646a1d7a4951f8a4a99','Access-Accept','2017-02-12 13:46:58'),(901060,'kumi','','Access-Reject','2019-09-14 09:29:29'),(901059,'kumi','','Access-Reject','2019-09-14 09:28:58'),(901058,'kumi','','Access-Reject','2019-09-14 09:28:27'),(901057,'kumi','','Access-Reject','2019-09-14 09:27:56'),(901056,'kumi','','Access-Reject','2019-09-14 09:27:25'),(901055,'kumi','','Access-Reject','2019-09-14 09:26:54'),(901054,'kumi','','Access-Reject','2019-09-14 09:26:23'),(901053,'kumi','','Access-Reject','2019-09-14 09:25:52'),(901052,'pempamsie','','Access-Accept','2019-09-14 09:25:44'),(901051,'kumi','','Access-Reject','2019-09-14 09:25:21'),(901050,'kumi','','Access-Reject','2019-09-14 09:24:50'),(901049,'ED/ACT/16/0153','0x029618e1ab75ac6e75efab324d48eb2435','Access-Reject','2019-09-14 09:24:47'),(901048,'kumi','','Access-Reject','2019-09-14 09:24:18'),(264956,'1mmwtN','0xb07133462d1fbadec2d3e2282bb4bd1986','Access-Reject','2017-02-12 13:58:43'),(901047,'kumi','','Access-Reject','2019-09-14 09:23:47'),(264958,'1mmwtN','0x7e7133462d1fbadec2d3e2282bb4bd1986','Access-Reject','2017-02-12 13:58:52'),(901046,'kumi','','Access-Reject','2019-09-14 09:23:16'),(901045,'kumi','','Access-Reject','2019-09-14 09:22:45'),(901044,'kumi','','Access-Reject','2019-09-14 09:22:14'),(901043,'kumi','','Access-Reject','2019-09-14 09:21:43'),(901042,'kumi','','Access-Reject','2019-09-14 09:21:12'),(901041,'kumi','','Access-Reject','2019-09-14 09:20:41'),(901040,'kumi','','Access-Reject','2019-09-14 09:20:10'),(901039,'kumi','','Access-Reject','2019-09-14 09:19:39'),(901038,'kumi','','Access-Reject','2019-09-14 09:19:07'),(901037,'kumi','','Access-Reject','2019-09-14 09:18:36'),(901036,'kumi','','Access-Reject','2019-09-14 09:18:05'),(901035,'kumi','','Access-Reject','2019-09-14 09:17:34'),(901034,'kumi','','Access-Reject','2019-09-14 09:17:03'),(901033,'kumi','','Access-Reject','2019-09-14 09:16:32'),(901032,'kumi','','Access-Reject','2019-09-14 09:16:01'),(901031,'Briana','0x7acd68079e7ee84a5e16d8ddfec69d08d9','Access-Reject','2019-09-14 09:15:59'),(901030,'kumi','','Access-Reject','2019-09-14 09:15:30'),(901029,'kumi','','Access-Reject','2019-09-14 09:14:59'),(901028,'kumi','','Access-Reject','2019-09-14 09:14:28'),(901027,'kumi','','Access-Reject','2019-09-14 09:13:56'),(901026,'kumi','','Access-Reject','2019-09-14 09:13:25'),(901025,'kumi','','Access-Reject','2019-09-14 09:12:54'),(901024,'kumi','','Access-Reject','2019-09-14 09:12:23'),(901023,'kumi','','Access-Reject','2019-09-14 09:11:52'),(901022,'kumi','','Access-Reject','2019-09-14 09:11:21'),(901021,'kumi','','Access-Reject','2019-09-14 09:10:50'),(901020,'kumi','','Access-Reject','2019-09-14 09:10:19'),(901019,'mfantsipim','','Access-Accept','2019-09-14 09:10:05'),(901018,'kumi','','Access-Reject','2019-09-14 09:09:48'),(264982,'Nerve technology ','0x8b22e26af476a852c28e0e17102163fc59','Access-Reject','2017-02-12 15:00:02'),(901017,'kumi','','Access-Reject','2019-09-14 09:09:17'),(901016,'kumi','','Access-Reject','2019-09-14 09:08:45'),(307628,'2mXvhZ','0x40f20e671b5f07c07464da944f953831a2','Access-Reject','2018-05-09 08:43:50'),(901015,'kumi','','Access-Reject','2019-09-14 09:08:14'),(901014,'kumi','','Access-Reject','2019-09-14 09:07:43'),(901013,'kumi','','Access-Reject','2019-09-14 09:07:17'),(901012,'kumi','','Access-Reject','2019-09-14 09:06:41'),(901010,'kumi','','Access-Reject','2019-09-14 09:05:39'),(901009,'kumi','','Access-Reject','2019-09-14 09:05:08'),(901008,'kumi','','Access-Reject','2019-09-14 09:04:37'),(901007,'kumi','','Access-Reject','2019-09-14 09:04:06'),(901006,'kumi','','Access-Reject','2019-09-14 09:03:34'),(901005,'kumi','','Access-Reject','2019-09-14 09:03:03'),(264993,'Andy ','0xdaf1991469b1d93f69abbad8ae844868cd','Access-Reject','2017-02-12 16:20:13'),(264994,'Andy ','0x40001aaae563ecd809768ad8e7a27eec30','Access-Reject','2017-02-12 16:21:09'),(356929,'capitalhill','','Access-Reject','2018-12-31 04:09:09'),(901004,'kumi','','Access-Reject','2019-09-14 09:02:32'),(901003,'kumi','','Access-Reject','2019-09-14 09:02:01'),(901002,'kumi','','Access-Reject','2019-09-14 09:01:30'),(901001,'kumi','','Access-Reject','2019-09-14 09:00:59'),(901000,'kumi','','Access-Reject','2019-09-14 09:00:28'),(900999,'kumi','','Access-Reject','2019-09-14 08:59:57'),(900998,'kumi','','Access-Reject','2019-09-14 08:59:26'),(900997,'kumi','','Access-Reject','2019-09-14 08:58:55'),(900996,'kumi','','Access-Reject','2019-09-14 08:58:23'),(900995,'kumi','','Access-Reject','2019-09-14 08:57:52'),(900994,'kumi','','Access-Reject','2019-09-14 08:57:21'),(900993,'kumi','','Access-Reject','2019-09-14 08:56:50'),(900992,'kumi','','Access-Reject','2019-09-14 08:56:19'),(900991,'kumi','','Access-Reject','2019-09-14 08:55:48'),(900990,'kumi','','Access-Reject','2019-09-14 08:55:17'),(900989,'kumi','','Access-Reject','2019-09-14 08:54:46'),(900988,'kumi','','Access-Reject','2019-09-14 08:54:15'),(900987,'kumi','','Access-Reject','2019-09-14 08:53:43'),(900986,'kumi','','Access-Reject','2019-09-14 08:53:12'),(900985,'kumi','','Access-Reject','2019-09-14 08:52:41'),(900984,'kumi','','Access-Reject','2019-09-14 08:52:10'),(900983,'kumi','','Access-Reject','2019-09-14 08:51:39'),(900982,'kumi','','Access-Reject','2019-09-14 08:51:08'),(900981,'kumi','','Access-Reject','2019-09-14 08:50:37'),(900980,'mfantsipim','','Access-Accept','2019-09-14 08:50:34'),(900979,'kumi','','Access-Reject','2019-09-14 08:49:35'),(900978,'kumi','','Access-Reject','2019-09-14 08:49:04'),(900977,'kumi','','Access-Reject','2019-09-14 08:48:32'),(900976,'kumi','','Access-Reject','2019-09-14 08:48:01'),(900975,'kumi','','Access-Reject','2019-09-14 08:47:30'),(900974,'kumi','','Access-Reject','2019-09-14 08:46:59'),(900973,'kumi','','Access-Reject','2019-09-14 08:46:28'),(900972,'kumi','','Access-Reject','2019-09-14 08:45:57'),(900971,'kumi','','Access-Reject','2019-09-14 08:45:26'),(900970,'kumi','','Access-Reject','2019-09-14 08:44:55'),(900968,'kumi','','Access-Reject','2019-09-14 08:43:53'),(900969,'kumi','','Access-Reject','2019-09-14 08:44:24'),(900967,'kumi','','Access-Reject','2019-09-14 08:43:21'),(900966,'kumi','','Access-Reject','2019-09-14 08:42:50'),(900965,'kumi','','Access-Reject','2019-09-14 08:42:19'),(900964,'kumi','','Access-Reject','2019-09-14 08:41:48'),(900963,'kumi','','Access-Reject','2019-09-14 08:41:17'),(900962,'kumi','','Access-Reject','2019-09-14 08:40:46'),(900961,'kumi','','Access-Reject','2019-09-14 08:40:15'),(900960,'kumi','','Access-Reject','2019-09-14 08:39:44'),(900959,'kumi','','Access-Reject','2019-09-14 08:39:13'),(900958,'kumi','','Access-Reject','2019-09-14 08:38:42'),(900957,'kumi','','Access-Reject','2019-09-14 08:38:10'),(900956,'kumi','','Access-Reject','2019-09-14 08:37:39'),(900955,'kumi','','Access-Reject','2019-09-14 08:37:08'),(900954,'kumi','','Access-Reject','2019-09-14 08:36:37'),(265033,'andy ','0x93ae19a4355b2f8ed41821d7ea479be334','Access-Reject','2017-02-12 18:26:04'),(265034,'andy ','0xf5ae19a4355b2f8ed41821d7ea479be334','Access-Reject','2017-02-12 18:27:10'),(358046,'affiliation','','Access-Reject','2018-12-31 05:55:47'),(356834,'britwums','','Access-Accept','2018-12-30 05:50:27'),(356833,'pempamsie','','Access-Accept','2018-12-30 04:40:10'),(356832,'pempamsie','','Access-Accept','2018-12-30 02:40:10'),(356831,'pempamsie','','Access-Accept','2018-12-30 00:40:10'),(900953,'kumi','','Access-Reject','2019-09-14 08:36:06'),(900952,'kumi','','Access-Reject','2019-09-14 08:35:35'),(900948,'kumi','','Access-Reject','2019-09-14 08:33:31'),(900947,'kumi','','Access-Reject','2019-09-14 08:32:59'),(288660,'5mmn4aa4','0x56020e63e9eee33c113eb03623a3bd524d','Access-Reject','2017-06-10 19:12:13'),(900946,'kumi','','Access-Reject','2019-09-14 08:32:28'),(900917,'kumi','','Access-Reject','2019-09-14 08:18:29'),(900945,'kumi','','Access-Reject','2019-09-14 08:31:57'),(900944,'kumi','','Access-Reject','2019-09-14 08:31:26'),(900943,'kumi','','Access-Reject','2019-09-14 08:30:55'),(900942,'kumi','','Access-Reject','2019-09-14 08:30:24'),(900941,'mfantsipim','','Access-Accept','2019-09-14 08:30:04'),(900940,'kumi','','Access-Reject','2019-09-14 08:29:53'),(900939,'kumi','','Access-Reject','2019-09-14 08:29:22'),(900938,'kumi','','Access-Reject','2019-09-14 08:28:51'),(900937,'kumi','','Access-Reject','2019-09-14 08:28:19'),(900936,'kumi','','Access-Reject','2019-09-14 08:27:48'),(900935,'kumi','','Access-Reject','2019-09-14 08:27:17'),(265054,'Daniel','0x2bc4e82c4b63ca6570fee54ebbbc66763f','Access-Reject','2017-02-12 19:14:04'),(900934,'kumi','','Access-Reject','2019-09-14 08:26:46'),(900933,'kumi','','Access-Reject','2019-09-14 08:26:15'),(900932,'kumi','','Access-Reject','2019-09-14 08:25:44'),(900931,'kumi','','Access-Reject','2019-09-14 08:25:13'),(900930,'SoNM','','Access-Accept','2019-09-14 08:25:01'),(900929,'kumi','','Access-Reject','2019-09-14 08:24:42'),(900928,'kumi','','Access-Reject','2019-09-14 08:24:11'),(900927,'kumi','','Access-Reject','2019-09-14 08:23:40'),(900926,'kumi','','Access-Reject','2019-09-14 08:23:08'),(900925,'kumi','','Access-Reject','2019-09-14 08:22:37'),(900924,'kumi','','Access-Reject','2019-09-14 08:22:06'),(900923,'kumi','','Access-Reject','2019-09-14 08:21:35'),(900922,'kumi','','Access-Reject','2019-09-14 08:21:04'),(900921,'kumi','','Access-Reject','2019-09-14 08:20:33'),(900920,'kumi','','Access-Reject','2019-09-14 08:20:02'),(900919,'kumi','','Access-Reject','2019-09-14 08:19:31'),(900918,'kumi','','Access-Reject','2019-09-14 08:19:00'),(900916,'kumi','','Access-Reject','2019-09-14 08:17:57'),(900915,'kumi','','Access-Reject','2019-09-14 08:17:26'),(900914,'kumi','','Access-Reject','2019-09-14 08:16:55'),(900913,'kumi','','Access-Reject','2019-09-14 08:16:24'),(900912,'kumi','','Access-Reject','2019-09-14 08:15:53'),(900911,'kumi','','Access-Reject','2019-09-14 08:15:22'),(900910,'kumi','','Access-Reject','2019-09-14 08:14:51'),(900909,'kumi','','Access-Reject','2019-09-14 08:14:20'),(265073,'Cxmzd','0x282cf3bff45f474ca848f76fd506ae2a9a','Access-Reject','2017-02-12 20:14:13'),(900908,'kumi','','Access-Reject','2019-09-14 08:13:49'),(900907,'kumi','','Access-Reject','2019-09-14 08:13:18'),(900906,'kumi','','Access-Reject','2019-09-14 08:12:46'),(900905,'kumi','','Access-Reject','2019-09-14 08:12:15'),(900904,'kumi','','Access-Reject','2019-09-14 08:11:44'),(900903,'kumi','','Access-Reject','2019-09-14 08:11:13'),(900902,'kumi','','Access-Reject','2019-09-14 08:10:42'),(900901,'kumi','','Access-Reject','2019-09-14 08:10:11'),(900900,'britwums','','Access-Accept','2019-09-14 08:10:11'),(920432,'SoNM','','Access-Accept','2019-11-02 04:25:02'),(900898,'mfantsipim','','Access-Accept','2019-09-14 08:10:04'),(900897,'affiliation','','Access-Accept','2019-09-14 08:10:02'),(900896,'kumi','','Access-Reject','2019-09-14 08:09:40'),(900895,'kumi','','Access-Reject','2019-09-14 08:09:09'),(900894,'kumi','','Access-Reject','2019-09-14 08:08:38'),(900893,'kumi','','Access-Reject','2019-09-14 08:08:07'),(900892,'kumi','','Access-Reject','2019-09-14 08:07:36'),(900891,'kumi','','Access-Reject','2019-09-14 08:07:04'),(900890,'kumi','','Access-Reject','2019-09-14 08:06:33'),(900889,'kumi','','Access-Reject','2019-09-14 08:06:02'),(900888,'kumi','','Access-Reject','2019-09-14 08:05:31'),(900887,'kumi','','Access-Reject','2019-09-14 08:05:00'),(900886,'kumi','','Access-Reject','2019-09-14 08:04:29'),(900885,'kumi','','Access-Reject','2019-09-14 08:03:58'),(900884,'kumi','','Access-Reject','2019-09-14 08:03:27'),(265092,'T-24:A4:3C:32:2C:FB','','Access-Reject','2017-02-12 20:59:13'),(356896,'affiliation','','Access-Reject','2018-12-31 04:06:05'),(900883,'kumi','','Access-Reject','2019-09-14 08:02:56'),(900882,'kumi','','Access-Reject','2019-09-14 08:02:25'),(900881,'kumi','','Access-Reject','2019-09-14 08:01:53'),(900880,'kumi','','Access-Reject','2019-09-14 08:01:22'),(900879,'kumi','','Access-Reject','2019-09-14 08:00:51'),(900878,'kumi','','Access-Reject','2019-09-14 08:00:20'),(900877,'amanful','','Access-Accept','2019-09-14 08:00:03'),(900876,'kumi','','Access-Reject','2019-09-14 07:59:49'),(900875,'kumi','','Access-Reject','2019-09-14 07:59:18'),(900874,'kumi','','Access-Reject','2019-09-14 07:58:47'),(352792,'dadukpo','0xf7a465120dd7a13d6b017bdc5073348e57','Access-Accept','2018-12-21 18:54:59'),(265102,'Mustapha baidoi','0x9309f99ca679354d99c75fff8d131b6d4d','Access-Reject','2017-02-12 21:24:29'),(900873,'kumi','','Access-Reject','2019-09-14 07:58:16'),(900872,'kumi','','Access-Reject','2019-09-14 07:57:45'),(900871,'kumi','','Access-Reject','2019-09-14 07:57:14'),(900870,'kumi','','Access-Reject','2019-09-14 07:56:42'),(900868,'kumi','','Access-Reject','2019-09-14 07:55:40'),(900869,'kumi','','Access-Reject','2019-09-14 07:56:11'),(900867,'elsakay202@gmail.com','0x7a164e1baec28389eb8c9a375dd67314f9','Access-Reject','2019-09-14 07:55:39'),(900866,'kumi','','Access-Reject','2019-09-14 07:55:09'),(900865,'kumi','','Access-Reject','2019-09-14 07:54:38'),(900864,'kumi','','Access-Reject','2019-09-14 07:54:07'),(900863,'kumi','','Access-Reject','2019-09-14 07:53:36'),(900862,'kumi','','Access-Reject','2019-09-14 07:53:05'),(900861,'kumi','','Access-Reject','2019-09-14 07:52:34'),(900859,'kumi','','Access-Reject','2019-09-14 07:51:32'),(900860,'kumi','','Access-Reject','2019-09-14 07:52:03'),(900858,'kumi','','Access-Reject','2019-09-14 07:51:00'),(900857,'kumi','','Access-Reject','2019-09-14 07:50:29'),(900856,'mfantsipim','','Access-Accept','2019-09-14 07:50:04'),(900855,'kumi','','Access-Reject','2019-09-14 07:49:58'),(900854,'kumi','','Access-Reject','2019-09-14 07:49:27'),(900853,'kumi','','Access-Reject','2019-09-14 07:48:56'),(900852,'kumi','','Access-Reject','2019-09-14 07:48:25'),(900851,'kumi','','Access-Reject','2019-09-14 07:47:54'),(900850,'kumi','','Access-Reject','2019-09-14 07:47:23'),(900849,'kumi','','Access-Reject','2019-09-14 07:46:52'),(900848,'kumi','','Access-Reject','2019-09-14 07:46:21'),(900847,'kumi','','Access-Reject','2019-09-14 07:45:49'),(900846,'kumi','','Access-Reject','2019-09-14 07:45:18'),(900845,'kumi','','Access-Reject','2019-09-14 07:44:47'),(900844,'kumi','','Access-Reject','2019-09-14 07:44:16'),(900843,'kumi','','Access-Reject','2019-09-14 07:43:45'),(900842,'kumi','','Access-Reject','2019-09-14 07:43:14'),(900841,'kumi','','Access-Reject','2019-09-14 07:42:43'),(900840,'kumi','','Access-Reject','2019-09-14 07:42:12'),(900839,'kumi','','Access-Reject','2019-09-14 07:41:41'),(900838,'kumi','','Access-Reject','2019-09-14 07:41:10'),(900837,'kumi','','Access-Reject','2019-09-14 07:40:38'),(900836,'kumi','','Access-Reject','2019-09-14 07:40:07'),(900835,'kumi','','Access-Reject','2019-09-14 07:39:36'),(900834,'kumi','','Access-Reject','2019-09-14 07:39:05'),(900833,'kumi','','Access-Reject','2019-09-14 07:38:34'),(900832,'kumi','','Access-Reject','2019-09-14 07:38:03'),(288659,'adzeyepenalinda','0x670ce2afb887f82e3a340b1b8b679ec48a','Access-Reject','2017-06-10 19:11:53'),(852507,'kumi','','Access-Reject','2019-09-06 14:13:15'),(852508,'kumi','','Access-Reject','2019-09-06 14:13:46'),(290709,'astingo','0x06e1856fd68bd3585a1ef2296ac3cf591f','Access-Reject','2017-08-18 14:02:17'),(290710,'astingo','0xcdf008c4f3f49a518d385ff50532238263','Access-Reject','2017-08-18 14:02:48'),(351573,'tpsbiz','','Access-Reject','2018-12-15 10:21:22'),(351574,'tpsbiz','','Access-Reject','2018-12-15 10:21:53'),(351575,'tpsbiz','','Access-Reject','2018-12-15 10:22:24'),(351576,'tpsbiz','','Access-Reject','2018-12-15 10:22:56'),(351577,'tpsbiz','','Access-Reject','2018-12-15 10:23:27'),(351578,'tpsbiz','','Access-Reject','2018-12-15 10:24:03'),(351579,'tpsbiz','','Access-Reject','2018-12-15 10:24:35'),(265144,'FKu1mrBs3Tx','0xba15b12ef76d5554183afe2ee52634e36a','Access-Reject','2017-02-13 00:05:47'),(900831,'kumi','','Access-Reject','2019-09-14 07:37:32'),(265146,'t','','Access-Reject','2017-02-13 00:34:04'),(265147,'t','0x941255cb0849105c67e262f587cf4837a1','Access-Reject','2017-02-13 00:34:23'),(265148,'t','0xc7e7847c42b287964946e3ef1568acd6fb','Access-Reject','2017-02-13 00:34:34'),(265149,'Timothy Adjetey ','kwekutimothy','Access-Reject','2017-02-13 00:37:37'),(357365,'capitalhill','','Access-Reject','2018-12-31 04:50:38'),(900830,'kumi','','Access-Reject','2019-09-14 07:37:01'),(900829,'kumi','','Access-Reject','2019-09-14 07:36:30'),(900828,'kumi','','Access-Reject','2019-09-14 07:35:59'),(900827,'kumi','','Access-Reject','2019-09-14 07:35:27'),(900826,'kumi','','Access-Reject','2019-09-14 07:34:56'),(900825,'kumi','','Access-Reject','2019-09-14 07:34:25'),(900824,'kumi','','Access-Reject','2019-09-14 07:33:54'),(900823,'kumi','','Access-Reject','2019-09-14 07:33:23'),(900822,'kumi','','Access-Reject','2019-09-14 07:32:52'),(900821,'kumi','','Access-Reject','2019-09-14 07:32:21'),(900820,'kumi','','Access-Reject','2019-09-14 07:31:50'),(900819,'kumi','','Access-Reject','2019-09-14 07:31:19'),(900818,'kumi','','Access-Reject','2019-09-14 07:30:48'),(900817,'kumi','','Access-Reject','2019-09-14 07:30:16'),(265161,'kkpc','0x545f6220066f629bdbb2e1091f3ab55d2d','Access-Accept','2017-02-13 06:45:19'),(900816,'mfantsipim','','Access-Accept','2019-09-14 07:30:04'),(900815,'kumi','','Access-Reject','2019-09-14 07:29:50'),(900814,'kumi','','Access-Reject','2019-09-14 07:29:14'),(900813,'kumi','','Access-Reject','2019-09-14 07:28:43'),(900812,'kumi','','Access-Reject','2019-09-14 07:28:12'),(900811,'kumi','','Access-Reject','2019-09-14 07:27:41'),(900810,'kumi','','Access-Reject','2019-09-14 07:27:10'),(900809,'kumi','','Access-Reject','2019-09-14 07:26:39'),(900808,'kumi','','Access-Reject','2019-09-14 07:26:08'),(900807,'kumi','','Access-Reject','2019-09-14 07:25:37'),(288658,'5mmn4995','0x711eb4903bce8d77ad513241e3331de6d9','Access-Reject','2017-06-10 19:11:45'),(900806,'kumi','','Access-Reject','2019-09-14 07:25:08'),(900805,'kumi','','Access-Reject','2019-09-14 07:24:34'),(900804,'kumi','','Access-Reject','2019-09-14 07:24:03'),(900803,'kumi','','Access-Reject','2019-09-14 07:23:32'),(900802,'kumi','','Access-Reject','2019-09-14 07:23:01'),(900801,'kumi','','Access-Reject','2019-09-14 07:22:30'),(900800,'kumi','','Access-Reject','2019-09-14 07:21:59'),(900799,'kumi','','Access-Reject','2019-09-14 07:21:28'),(900798,'kumi','','Access-Reject','2019-09-14 07:20:57'),(900797,'kumi','','Access-Reject','2019-09-14 07:20:25'),(900796,'kumi','','Access-Reject','2019-09-14 07:19:54'),(900795,'kumi','','Access-Reject','2019-09-14 07:19:23'),(900794,'kumi','','Access-Reject','2019-09-14 07:18:52'),(900793,'kumi','','Access-Reject','2019-09-14 07:18:21'),(900791,'kumi','','Access-Reject','2019-09-14 07:17:19'),(900792,'kumi','','Access-Reject','2019-09-14 07:17:50'),(900790,'kumi','','Access-Reject','2019-09-14 07:16:48'),(900789,'kumi','','Access-Reject','2019-09-14 07:16:17'),(900788,'kumi','','Access-Reject','2019-09-14 07:15:46'),(900787,'kumi','','Access-Reject','2019-09-14 07:15:14'),(900786,'kumi','','Access-Reject','2019-09-14 07:14:43'),(900785,'kumi','','Access-Reject','2019-09-14 07:14:12'),(900784,'kumi','','Access-Reject','2019-09-14 07:13:41'),(900783,'kumi','','Access-Reject','2019-09-14 07:13:10'),(900782,'kumi','','Access-Reject','2019-09-14 07:12:39'),(900781,'kumi','','Access-Reject','2019-09-14 07:12:08'),(900780,'kumi','','Access-Reject','2019-09-14 07:11:37'),(900779,'kumi','','Access-Reject','2019-09-14 07:11:06'),(900778,'kumi','','Access-Reject','2019-09-14 07:10:35'),(900777,'mfantsipim','','Access-Accept','2019-09-14 07:10:04'),(900776,'kumi','','Access-Reject','2019-09-14 07:10:03'),(900775,'kumi','','Access-Reject','2019-09-14 07:09:32'),(900774,'Briana','0x0f005507319587ad903fbacdaa4ddb9843','Access-Reject','2019-09-14 07:09:08'),(900773,'kumi','','Access-Reject','2019-09-14 07:09:01'),(290771,'Miriam','0x4448e185766ff9e8b7beb4c5ebfa864e4a','Access-Reject','2017-08-20 17:35:21'),(290772,'Miriam','0x7213828a911b6129d4c153a13e1423f3ad','Access-Reject','2017-08-20 17:35:43'),(290773,'Miriam','0xdbdb506364bbc973edc948dcefbf27520a','Access-Reject','2017-08-20 17:38:08'),(290774,'www.masantewaa@gmail.com','0x78db7f6e9d9683a5ffc232d6225a2aa871','Access-Reject','2017-08-20 17:42:28'),(265199,' 5mTxU33Y','0xe557af836c04e06e2e95593480bff98c6a','Access-Reject','2017-02-13 12:01:29'),(265200,' 5mTxU33Y','0xaf29fa84ffc12748bb0ea903161013a29a','Access-Reject','2017-02-13 12:01:53'),(356930,'affiliation','','Access-Reject','2018-12-31 04:09:19'),(356931,'capitalhill','','Access-Reject','2018-12-31 04:09:20'),(356932,'affiliation','','Access-Reject','2018-12-31 04:09:31'),(265203,'Nana efua','0x5980df069111999cec1998342fb851c0fc','Access-Reject','2017-02-13 12:34:50'),(265204,'kkpc','0x197e84503c50af29af7ae6d003db994cbd','Access-Accept','2017-02-13 12:37:43'),(900772,'kumi','','Access-Reject','2019-09-14 07:08:30'),(900771,'kumi','','Access-Reject','2019-09-14 07:07:59'),(900770,'kumi','','Access-Reject','2019-09-14 07:07:28'),(900769,'kumi','','Access-Reject','2019-09-14 07:06:57'),(900768,'kumi','','Access-Reject','2019-09-14 07:06:26'),(900767,'kumi','','Access-Reject','2019-09-14 07:05:55'),(900765,'kumi','','Access-Reject','2019-09-14 07:05:23'),(900766,'pempamsie','','Access-Accept','2019-09-14 07:05:44'),(265212,'kkpc','0xa774726031013d590ac3b9dda7e3924251','Access-Accept','2017-02-13 13:29:19'),(900764,'kumi','','Access-Reject','2019-09-14 07:04:52'),(900763,'kumi','','Access-Reject','2019-09-14 07:04:21'),(900762,'kumi','','Access-Reject','2019-09-14 07:03:50'),(900761,'kumi','','Access-Reject','2019-09-14 07:03:19'),(290769,'seryda','0x80b585b71f6e097afe82e4d8d0d3c56923','Access-Accept','2017-08-20 16:04:34'),(900760,'kumi','','Access-Reject','2019-09-14 07:02:48'),(265218,'2mJErBYB','0xf9dfc6c4f4faebc399e3b2d6c18fed2d7c','Access-Reject','2017-02-13 13:50:12'),(356790,'Derrickmensah','0x7289c93fff0f303efc4d6e39a4acda0795','Access-Reject','2018-12-27 08:57:49'),(265220,'David Ernest Mac-carthy ','0xbcf804e3fbe34607e29b943949380bb40f','Access-Reject','2017-02-13 13:52:09'),(357367,'capitalhill','','Access-Reject','2018-12-31 04:50:49'),(265222,'Gji','0x7a5086bbf5ab7def3e19c50d5e73d2cd81','Access-Reject','2017-02-13 14:05:10'),(265223,'kkpc','0x40db1432b25636546d7b31d11cadd5374b','Access-Accept','2017-02-13 14:05:47'),(900759,'kumi','','Access-Reject','2019-09-14 07:02:17'),(900758,'kumi','','Access-Reject','2019-09-14 07:01:46'),(900757,'kumi','','Access-Reject','2019-09-14 07:01:15'),(900756,'kumi','','Access-Reject','2019-09-14 07:00:44'),(900754,'kumi','','Access-Reject','2019-09-14 06:59:41'),(900755,'kumi','','Access-Reject','2019-09-14 07:00:12'),(900753,'kumi','','Access-Reject','2019-09-14 06:59:10'),(900752,'kumi','','Access-Reject','2019-09-14 06:58:39'),(900751,'kumi','','Access-Reject','2019-09-14 06:58:08'),(900750,'kumi','','Access-Reject','2019-09-14 06:57:37'),(900749,'kumi','','Access-Reject','2019-09-14 06:57:06'),(900748,'kumi','','Access-Reject','2019-09-14 06:56:35'),(900747,'kumi','','Access-Reject','2019-09-14 06:56:04'),(900746,'kumi','','Access-Reject','2019-09-14 06:55:33'),(900745,'kumi','','Access-Reject','2019-09-14 06:55:01'),(900744,'kumi','','Access-Reject','2019-09-14 06:54:30'),(900743,'kumi','','Access-Reject','2019-09-14 06:53:59'),(900742,'kumi','','Access-Reject','2019-09-14 06:53:28'),(900741,'kumi','','Access-Reject','2019-09-14 06:52:57'),(900740,'kumi','','Access-Reject','2019-09-14 06:52:26'),(900739,'kumi','','Access-Reject','2019-09-14 06:51:55'),(900738,'kumi','','Access-Reject','2019-09-14 06:51:24'),(900737,'kumi','','Access-Reject','2019-09-14 06:50:53'),(900735,'mfantsipim','','Access-Accept','2019-09-14 06:50:04'),(900734,'kumi','','Access-Reject','2019-09-14 06:49:50'),(900733,'kumi','','Access-Reject','2019-09-14 06:49:19'),(900732,'kumi','','Access-Reject','2019-09-14 06:48:48'),(900731,'kumi','','Access-Reject','2019-09-14 06:48:17'),(900730,'kumi','','Access-Reject','2019-09-14 06:47:46'),(900729,'kumi','','Access-Reject','2019-09-14 06:47:15'),(900728,'kumi','','Access-Reject','2019-09-14 06:46:44'),(900727,'kumi','','Access-Reject','2019-09-14 06:46:13'),(900726,'kumi','','Access-Reject','2019-09-14 06:45:42'),(900725,'kumi','','Access-Reject','2019-09-14 06:45:11'),(900724,'kumi','','Access-Reject','2019-09-14 06:44:08'),(900723,'kumi','','Access-Reject','2019-09-14 06:43:42'),(900722,'kumi','','Access-Reject','2019-09-14 06:43:06'),(900721,'kumi','','Access-Reject','2019-09-14 06:42:35'),(900720,'kumi','','Access-Reject','2019-09-14 06:42:04'),(900719,'kumi','','Access-Reject','2019-09-14 06:41:33'),(900718,'kumi','','Access-Reject','2019-09-14 06:41:02'),(900717,'kumi','','Access-Reject','2019-09-14 06:40:31'),(900716,'kumi','','Access-Reject','2019-09-14 06:40:00'),(900715,'kumi','','Access-Reject','2019-09-14 06:39:28'),(288657,'5mmn4995','0x5458cf38aa560124d7159f58059f94db3f','Access-Reject','2017-06-10 19:11:01'),(357110,'capitalhill','','Access-Reject','2018-12-31 04:26:28'),(357061,'affiliation','','Access-Reject','2018-12-31 04:21:50'),(265259,'233240496395','0xcfaf83020c6e8c8a7d450d467890a82d01','Access-Reject','2017-02-13 16:24:45'),(265260,'233240496395','0x6e3391a2aec8c0d224e1b8c1f9ffd3e9c9','Access-Reject','2017-02-13 16:27:35'),(356715,'pempamsie','','Access-Accept','2018-12-23 20:45:50'),(900714,'kumi','','Access-Reject','2019-09-14 06:38:57'),(900713,'kumi','','Access-Reject','2019-09-14 06:38:26'),(900712,'kumi','','Access-Reject','2019-09-14 06:37:55'),(900711,'kumi','','Access-Reject','2019-09-14 06:37:24'),(900709,'kumi','','Access-Reject','2019-09-14 06:36:22'),(900710,'kumi','','Access-Reject','2019-09-14 06:36:53'),(348626,'tpsbiz','','Access-Reject','2018-12-14 08:34:08'),(348627,'tpsbiz','','Access-Reject','2018-12-14 08:34:39'),(348628,'tpsbiz','','Access-Reject','2018-12-14 08:35:15'),(265268,'kkpc','0x283cc933d0d8c97ff36c8e16fe937affa2','Access-Accept','2017-02-13 17:24:38'),(900708,'kumi','','Access-Reject','2019-09-14 06:35:51'),(900707,'kumi','','Access-Reject','2019-09-14 06:35:20'),(900706,'kumi','','Access-Reject','2019-09-14 06:34:49'),(900705,'kumi','','Access-Reject','2019-09-14 06:34:17'),(900704,'kumi','','Access-Reject','2019-09-14 06:33:46'),(900703,'kumi','','Access-Reject','2019-09-14 06:33:15'),(900702,'kumi','','Access-Reject','2019-09-14 06:32:44'),(900701,'kumi','','Access-Reject','2019-09-14 06:32:13'),(900700,'kumi','','Access-Reject','2019-09-14 06:31:47'),(900699,'kumi','','Access-Reject','2019-09-14 06:31:11'),(265276,'1m81mCFgtxt','0xd5ac3a0b8077f6b61219de6ff05c0ebb96','Access-Reject','2017-02-13 17:47:31'),(900698,'kumi','','Access-Reject','2019-09-14 06:30:40'),(900697,'kumi','','Access-Reject','2019-09-14 06:30:09'),(900696,'mfantsipim','','Access-Accept','2019-09-14 06:30:04'),(900694,'kumi','','Access-Reject','2019-09-14 06:29:06'),(900695,'kumi','','Access-Reject','2019-09-14 06:29:38'),(900693,'kumi','','Access-Reject','2019-09-14 06:28:35'),(354594,'capitalhill','','Access-Accept','2018-12-22 00:37:58'),(900690,'kumi','','Access-Reject','2019-09-14 06:27:02'),(900691,'kumi','','Access-Reject','2019-09-14 06:27:33'),(900692,'kumi','','Access-Reject','2019-09-14 06:28:04'),(852486,'kumi','','Access-Reject','2019-09-06 14:04:27'),(852487,'kumi','','Access-Reject','2019-09-06 14:04:58'),(852488,'kumi','','Access-Reject','2019-09-06 14:05:29'),(852489,'kumi','','Access-Reject','2019-09-06 14:06:00'),(852490,'kumi','','Access-Reject','2019-09-06 14:06:31'),(852491,'kumi','','Access-Reject','2019-09-06 14:07:02'),(852492,'kumi','','Access-Reject','2019-09-06 14:07:33'),(852493,'kumi','','Access-Reject','2019-09-06 14:08:04'),(852494,'kumi','','Access-Reject','2019-09-06 14:08:35'),(852495,'kumi','','Access-Reject','2019-09-06 14:09:07'),(852496,'kumi','','Access-Reject','2019-09-06 14:09:38'),(852497,'affiliation','','Access-Accept','2019-09-06 14:10:01'),(852498,'cegrad','','Access-Accept','2019-09-06 14:10:02'),(852499,'mfantsipim','','Access-Accept','2019-09-06 14:10:03'),(920431,'cegrad','','Access-Accept','2019-11-02 04:10:14'),(852501,'kumi','','Access-Reject','2019-09-06 14:10:09'),(852502,'kumi','','Access-Reject','2019-09-06 14:10:40'),(852503,'kumi','','Access-Reject','2019-09-06 14:11:11'),(852504,'kumi','','Access-Reject','2019-09-06 14:11:42'),(852505,'kumi','','Access-Reject','2019-09-06 14:12:13'),(852506,'kumi','','Access-Reject','2019-09-06 14:12:44'),(290766,'Charles ','0x90dd52834b7245cd5185424d307f8f68a8','Access-Reject','2017-08-20 15:27:04'),(290767,'AR/BAA/17/0183','0x6ed05c4b953c39394b47f64e9b6c718418','Access-Reject','2017-08-20 15:45:14'),(290768,'immaculate brain agnail.com','0xa0984c6d6b363946783e34333d2ea19fa0','Access-Reject','2017-08-20 15:58:25'),(288656,'adzeyepena','0x7a22cfb492ab87237089abe72be3470f11','Access-Reject','2017-06-10 18:43:23'),(357913,'capitalhill','','Access-Reject','2018-12-31 05:43:13'),(356786,'britwums','','Access-Accept','2018-12-27 05:58:59'),(900689,'kumi','','Access-Reject','2019-09-14 06:26:31'),(900688,'kumi','','Access-Reject','2019-09-14 06:26:00'),(900687,'kumi','','Access-Reject','2019-09-14 06:25:29'),(900686,'SoNM','','Access-Accept','2019-09-14 06:25:01'),(900685,'kumi','','Access-Reject','2019-09-14 06:24:58'),(900684,'kumi','','Access-Reject','2019-09-14 06:24:27'),(900683,'kumi','','Access-Reject','2019-09-14 06:23:55'),(900682,'kumi','','Access-Reject','2019-09-14 06:23:24'),(900681,'kumi','','Access-Reject','2019-09-14 06:22:53'),(900680,'kumi','','Access-Reject','2019-09-14 06:22:22'),(900679,'kumi','','Access-Reject','2019-09-14 06:21:51'),(900678,'kumi','','Access-Reject','2019-09-14 06:21:20'),(900677,'kumi','','Access-Reject','2019-09-14 06:20:49'),(900676,'kumi','','Access-Reject','2019-09-14 06:20:18'),(900675,'kumi','','Access-Reject','2019-09-14 06:19:47'),(900674,'kumi','','Access-Reject','2019-09-14 06:19:15'),(900673,'kumi','','Access-Reject','2019-09-14 06:18:44'),(900672,'kumi','','Access-Reject','2019-09-14 06:18:13'),(900671,'kumi','','Access-Reject','2019-09-14 06:17:42'),(265320,'kkpc','0x7fcde9f584b4dcb92753c1ebbefe1680a7','Access-Accept','2017-02-13 19:28:39'),(357239,'affiliation','','Access-Reject','2018-12-31 04:38:47'),(357238,'capitalhill','','Access-Reject','2018-12-31 04:38:39'),(265323,'azumahfiagbor1234@gmail.com','0x7f5479f50393564828268b70edcc856324','Access-Reject','2017-02-13 19:31:41'),(900670,'kumi','','Access-Reject','2019-09-14 06:17:11'),(265325,'azumahfiagbor1234@gmail.com','0542556310','Access-Reject','2017-02-13 19:32:46'),(900669,'kumi','','Access-Reject','2019-09-14 06:16:40'),(900668,'kumi','','Access-Reject','2019-09-14 06:16:09'),(900667,'kumi','','Access-Reject','2019-09-14 06:15:38'),(900666,'kumi','','Access-Reject','2019-09-14 06:15:07'),(900665,'kumi','','Access-Reject','2019-09-14 06:14:36'),(900664,'kumi','','Access-Reject','2019-09-14 06:14:05'),(900663,'kumi','','Access-Reject','2019-09-14 06:13:33'),(900662,'kumi','','Access-Reject','2019-09-14 06:13:02'),(900661,'kumi','','Access-Reject','2019-09-14 06:12:31'),(900660,'kumi','','Access-Reject','2019-09-14 06:12:00'),(900659,'kumi','','Access-Reject','2019-09-14 06:11:29'),(900658,'kumi','','Access-Reject','2019-09-14 06:10:58'),(900657,'kumi','','Access-Reject','2019-09-14 06:10:27'),(900656,'mfantsipim','','Access-Accept','2019-09-14 06:10:04'),(900654,'affiliation','','Access-Accept','2019-09-14 06:10:01'),(900653,'kumi','','Access-Reject','2019-09-14 06:09:56'),(900652,'kumi','','Access-Reject','2019-09-14 06:09:25'),(900651,'kumi','','Access-Reject','2019-09-14 06:08:53'),(900650,'kumi','','Access-Reject','2019-09-14 06:08:22'),(900649,'kumi','','Access-Reject','2019-09-14 06:07:51'),(900648,'kumi','','Access-Reject','2019-09-14 06:07:20'),(900647,'kumi','','Access-Reject','2019-09-14 06:06:49'),(900646,'kumi','','Access-Reject','2019-09-14 06:06:18'),(900645,'kumi','','Access-Reject','2019-09-14 06:05:47'),(900644,'kumi','','Access-Reject','2019-09-14 06:05:16'),(900643,'kumi','','Access-Reject','2019-09-14 06:04:45'),(900642,'kumi','','Access-Reject','2019-09-14 06:04:14'),(900641,'kumi','','Access-Reject','2019-09-14 06:03:42'),(900640,'kumi','','Access-Reject','2019-09-14 06:03:11'),(900639,'kumi','','Access-Reject','2019-09-14 06:02:40'),(900638,'kumi','','Access-Reject','2019-09-14 06:02:09'),(900637,'kumi','','Access-Reject','2019-09-14 06:01:38'),(900636,'kumi','','Access-Reject','2019-09-14 06:01:07'),(900635,'kumi','','Access-Reject','2019-09-14 06:00:36'),(900634,'kumi','','Access-Reject','2019-09-14 06:00:05'),(900633,'kumi','','Access-Reject','2019-09-14 05:59:34'),(900632,'kumi','','Access-Reject','2019-09-14 05:59:03'),(900631,'kumi','','Access-Reject','2019-09-14 05:58:31'),(900630,'kumi','','Access-Reject','2019-09-14 05:58:00'),(900629,'kumi','','Access-Reject','2019-09-14 05:57:29'),(900628,'kumi','','Access-Reject','2019-09-14 05:56:58'),(900627,'kumi','','Access-Reject','2019-09-14 05:56:27'),(900626,'kumi','','Access-Reject','2019-09-14 05:55:56'),(900625,'kumi','','Access-Reject','2019-09-14 05:55:25'),(265359,'Andy ','0x1b2dbbd5fc6f18229f57ab1ae6edba938b','Access-Reject','2017-02-13 21:15:57'),(265360,'andy ','0xfc6138b79f045b29b6d507b71063cb25bb','Access-Reject','2017-02-13 21:16:27'),(265361,'andy ','0x7deb8fb02fa0b751da9b1c51058771d592','Access-Reject','2017-02-13 21:16:58'),(344487,'capitalhill','','Access-Accept','2018-12-11 11:31:12'),(900624,'kumi','','Access-Reject','2019-09-14 05:54:54'),(900623,'kumi','','Access-Reject','2019-09-14 05:54:23'),(900622,'kumi','','Access-Reject','2019-09-14 05:53:52'),(900621,'kumi','','Access-Reject','2019-09-14 05:53:20'),(900620,'kumi','','Access-Reject','2019-09-14 05:52:49'),(900619,'kumi','','Access-Reject','2019-09-14 05:52:18'),(900618,'kumi','','Access-Reject','2019-09-14 05:51:47'),(265368,'azumahfiagbor1234@gmail.com','0x28273fdb18520aa0437e7b61dc72d33297','Access-Reject','2017-02-13 21:51:28'),(265369,'azumahfiagbor1234@gmail.com','0x7613749ab9c27d1af74017cf15d854f834','Access-Reject','2017-02-13 21:51:36'),(357032,'capitalhill','','Access-Reject','2018-12-31 04:19:02'),(357033,'affiliation','','Access-Reject','2018-12-31 04:19:02'),(900617,'kumi','','Access-Reject','2019-09-14 05:51:16'),(900616,'kumi','','Access-Reject','2019-09-14 05:50:45'),(900615,'kumi','','Access-Reject','2019-09-14 05:50:14'),(900614,'mfantsipim','','Access-Accept','2019-09-14 05:50:04'),(900613,'kumi','','Access-Reject','2019-09-14 05:49:43'),(900612,'kumi','','Access-Reject','2019-09-14 05:49:12'),(900611,'kumi','','Access-Reject','2019-09-14 05:48:41'),(900610,'kumi','','Access-Reject','2019-09-14 05:48:09'),(900609,'kumi','','Access-Reject','2019-09-14 05:47:38'),(900608,'kumi','','Access-Reject','2019-09-14 05:47:07'),(900607,'kumi','','Access-Reject','2019-09-14 05:46:36'),(900606,'kumi','','Access-Reject','2019-09-14 05:46:05'),(900604,'kumi','','Access-Reject','2019-09-14 05:45:03'),(900605,'kumi','','Access-Reject','2019-09-14 05:45:34'),(351708,'SoNM','','Access-Accept','2018-12-16 19:30:50'),(351709,'pempamsie','','Access-Accept','2018-12-16 20:45:48'),(351710,'gadukpoh','0x6e7877827e21ca8769e78ead0b2406bdc6','Access-Accept','2018-12-16 20:55:54'),(929662,'dodoos','','Access-Reject','2019-11-09 12:54:35'),(929663,'dodoos','','Access-Reject','2019-11-09 12:54:47'),(351712,'gadukpoh','0xc0c754a3cc4554268446663971b469e6dd','Access-Accept','2018-12-16 21:51:04'),(929158,'dodoos','','Access-Reject','2019-11-09 10:23:03'),(929159,'dodoos','','Access-Reject','2019-11-09 10:23:15'),(929160,'dodoos','','Access-Reject','2019-11-09 10:23:26'),(920429,'dodoos','','Access-Accept','2019-11-02 03:56:21'),(920430,'anane-fenin','','Access-Accept','2019-11-02 04:10:04'),(351716,'pempamsie','','Access-Accept','2018-12-16 22:45:48'),(929802,'dodoos','','Access-Reject','2019-11-09 13:21:48'),(929798,'dodoos','','Access-Reject','2019-11-09 13:21:01'),(929799,'dodoos','','Access-Reject','2019-11-09 13:21:14'),(929800,'dodoos','','Access-Reject','2019-11-09 13:21:25'),(929801,'dodoos','','Access-Reject','2019-11-09 13:21:37'),(351720,'pempamsie','','Access-Accept','2018-12-17 00:45:48'),(930631,'dodoos','','Access-Reject','2019-11-09 15:57:31'),(930632,'dodoos','','Access-Reject','2019-11-09 15:57:43'),(351722,'pempamsie','','Access-Accept','2018-12-17 02:45:48'),(351723,'pempamsie','','Access-Accept','2018-12-17 04:45:48'),(929235,'dodoos','','Access-Reject','2019-11-09 10:39:27'),(929236,'dodoos','','Access-Reject','2019-11-09 10:39:39'),(920428,'ekpetis','','Access-Accept','2019-11-02 03:46:03'),(920427,'capitalhill','','Access-Accept','2019-11-02 03:40:02'),(920426,'src_hostel','','Access-Accept','2019-11-02 03:35:02'),(920425,'baduwa','','Access-Accept','2019-11-02 03:33:55'),(265403,'vincent ','0x5b4f34f67ba6c755f90d4f6dd52fd732bc','Access-Reject','2017-02-14 02:01:23'),(265404,'dadukpo','32c4652b6261baa558a37f51c47b7d61','Access-Reject','2017-02-14 02:16:58'),(356873,'affiliation','','Access-Reject','2018-12-31 04:03:52'),(356714,'0241901183','0x0ed1d08e50af1e23be2209a59a682c78e3','Access-Reject','2018-12-23 19:43:52'),(265407,'.l/9','0xdf4abfbaff4f0f24f75dd72339de8b7b5d','Access-Reject','2017-02-14 03:21:30'),(265408,'.l/9','0x565b8be4df7fb5d183008b3f48d8181a40','Access-Reject','2017-02-14 03:21:50'),(265409,'.l/9','0x564394f0bf4e984fb8fc352e94a8e6e8ed','Access-Reject','2017-02-14 03:22:08'),(265410,'kkpc','0xc5b3ac770788a3c954fe4148a6937ced3e','Access-Accept','2017-02-14 04:19:21'),(900603,'kumi','','Access-Reject','2019-09-14 05:44:32'),(900602,'kumi','','Access-Reject','2019-09-14 05:44:01'),(900601,'kumi','','Access-Reject','2019-09-14 05:43:30'),(900600,'kumi','','Access-Reject','2019-09-14 05:42:58'),(351703,'pempamsie','','Access-Accept','2018-12-16 18:45:48'),(931175,'dodoos','','Access-Reject','2019-11-09 17:46:43'),(931176,'dodoos','','Access-Reject','2019-11-09 17:46:55'),(929156,'dodoos','','Access-Reject','2019-11-09 10:22:40'),(929157,'dodoos','','Access-Reject','2019-11-09 10:22:52'),(351706,'dadukpo','0xd43df9484f2cb92dc2f65036653acbe9fd','Access-Accept','2018-12-16 19:22:48'),(920424,'dodoos','','Access-Accept','2019-11-02 02:56:22'),(288655,'dadukpo','0xe7791eba96eef71a57d0ddce7161a6af2b','Access-Accept','2017-06-10 18:04:21'),(357162,'capitalhill','','Access-Reject','2018-12-31 04:31:26'),(357045,'affiliation','','Access-Reject','2018-12-31 04:20:13'),(357046,'capitalhill','','Access-Reject','2018-12-31 04:20:22'),(357047,'affiliation','','Access-Reject','2018-12-31 04:20:26'),(356694,'pempamsie','','Access-Accept','2018-12-23 00:45:49'),(900599,'kumi','','Access-Reject','2019-09-14 05:42:27'),(900598,'kumi','','Access-Reject','2019-09-14 05:41:56'),(900597,'kumi','','Access-Reject','2019-09-14 05:41:25'),(900596,'kumi','','Access-Reject','2019-09-14 05:40:54'),(900595,'kumi','','Access-Reject','2019-09-14 05:40:23'),(900594,'kumi','','Access-Reject','2019-09-14 05:39:52'),(900593,'kumi','','Access-Reject','2019-09-14 05:39:21'),(900592,'kumi','','Access-Reject','2019-09-14 05:38:50'),(900433,'kumi','','Access-Reject','2019-09-14 04:19:31'),(900434,'kumi','','Access-Reject','2019-09-14 04:20:03'),(900435,'kumi','','Access-Reject','2019-09-14 04:20:34'),(900436,'kumi','','Access-Reject','2019-09-14 04:21:05'),(900437,'kumi','','Access-Reject','2019-09-14 04:21:36'),(900438,'kumi','','Access-Reject','2019-09-14 04:22:07'),(900439,'kumi','','Access-Reject','2019-09-14 04:22:38'),(900440,'kumi','','Access-Reject','2019-09-14 04:23:09'),(900441,'kumi','','Access-Reject','2019-09-14 04:23:40'),(900442,'kumi','','Access-Reject','2019-09-14 04:24:11'),(900443,'kumi','','Access-Reject','2019-09-14 04:24:42'),(900444,'SoNM','','Access-Accept','2019-09-14 04:25:01'),(900445,'kumi','','Access-Reject','2019-09-14 04:25:14'),(900446,'kumi','','Access-Reject','2019-09-14 04:25:45'),(900447,'kumi','','Access-Reject','2019-09-14 04:26:16'),(900448,'kumi','','Access-Reject','2019-09-14 04:26:47'),(900449,'kumi','','Access-Reject','2019-09-14 04:27:23'),(900450,'kumi','','Access-Reject','2019-09-14 04:27:49'),(900451,'kumi','','Access-Reject','2019-09-14 04:28:20'),(900452,'kumi','','Access-Reject','2019-09-14 04:28:51'),(900453,'kumi','','Access-Reject','2019-09-14 04:29:22'),(900454,'kumi','','Access-Reject','2019-09-14 04:29:53'),(900455,'mfantsipim','','Access-Accept','2019-09-14 04:30:04'),(900456,'kumi','','Access-Reject','2019-09-14 04:30:25'),(900457,'kumi','','Access-Reject','2019-09-14 04:30:56'),(900458,'kumi','','Access-Reject','2019-09-14 04:31:27'),(900459,'kumi','','Access-Reject','2019-09-14 04:31:58'),(900460,'kumi','','Access-Reject','2019-09-14 04:32:29'),(900461,'kumi','','Access-Reject','2019-09-14 04:33:00'),(900462,'kumi','','Access-Reject','2019-09-14 04:33:31'),(900463,'kumi','','Access-Reject','2019-09-14 04:34:02'),(900464,'kumi','','Access-Reject','2019-09-14 04:34:33'),(900465,'kumi','','Access-Reject','2019-09-14 04:35:04'),(900466,'kumi','','Access-Reject','2019-09-14 04:35:36'),(900467,'kumi','','Access-Reject','2019-09-14 04:36:07'),(900468,'kumi','','Access-Reject','2019-09-14 04:36:38'),(900469,'kumi','','Access-Reject','2019-09-14 04:37:09'),(900470,'kumi','','Access-Reject','2019-09-14 04:37:40'),(900471,'kumi','','Access-Reject','2019-09-14 04:38:11'),(900472,'kumi','','Access-Reject','2019-09-14 04:38:42'),(900473,'kumi','','Access-Reject','2019-09-14 04:39:13'),(900474,'kumi','','Access-Reject','2019-09-14 04:39:44'),(900475,'kumi','','Access-Reject','2019-09-14 04:40:15'),(900476,'kumi','','Access-Reject','2019-09-14 04:40:46'),(900477,'kumi','','Access-Reject','2019-09-14 04:41:18'),(900478,'kumi','','Access-Reject','2019-09-14 04:41:49'),(900479,'kumi','','Access-Reject','2019-09-14 04:42:20'),(900480,'kumi','','Access-Reject','2019-09-14 04:42:51'),(900481,'kumi','','Access-Reject','2019-09-14 04:43:22'),(900482,'kumi','','Access-Reject','2019-09-14 04:43:53'),(900483,'kumi','','Access-Reject','2019-09-14 04:44:24'),(900484,'kumi','','Access-Reject','2019-09-14 04:44:55'),(900485,'kumi','','Access-Reject','2019-09-14 04:45:26'),(265466,'ZmKTQBeT','0xaae4bd6886de022b10c9bbfae88000cfb1','Access-Reject','2017-02-14 10:24:58'),(357956,'affiliation','','Access-Reject','2018-12-31 05:47:15'),(357753,'capitalhill','','Access-Reject','2018-12-31 05:28:01'),(900591,'kumi','','Access-Reject','2019-09-14 05:38:19'),(900590,'kumi','','Access-Reject','2019-09-14 05:37:47'),(900589,'kumi','','Access-Reject','2019-09-14 05:37:16'),(900588,'kumi','','Access-Reject','2019-09-14 05:36:45'),(900587,'kumi','','Access-Reject','2019-09-14 05:36:14'),(900586,'kumi','','Access-Reject','2019-09-14 05:35:43'),(900585,'kumi','','Access-Reject','2019-09-14 05:35:12'),(900584,'kumi','','Access-Reject','2019-09-14 05:34:41'),(288654,'dadukpo','0xee6031d58e448869e336c8e9b2a8e272a9','Access-Accept','2017-06-10 17:39:00'),(358045,'capitalhill','','Access-Reject','2018-12-31 05:55:44'),(900583,'kumi','','Access-Reject','2019-09-14 05:34:10'),(900582,'kumi','','Access-Reject','2019-09-14 05:33:39'),(900581,'kumi','','Access-Reject','2019-09-14 05:33:07'),(900580,'kumi','','Access-Reject','2019-09-14 05:32:36'),(290750,'Ethel Dadzie ','0x44f707a30901a76c55617d7221d310fcfc','Access-Reject','2017-08-19 17:37:45'),(290751,'seryda','0x8128c8a867df1e9f4afe3ac094454dcd71','Access-Accept','2017-08-19 17:40:38'),(852484,'kumi','','Access-Reject','2019-09-06 14:03:24'),(852485,'kumi','','Access-Reject','2019-09-06 14:03:56'),(290753,'seryda out','0x26c32e98ddcbe3f97db1c6e44241e58b71','Access-Reject','2017-08-19 17:57:20'),(290754,'seryda','0x7ea34d58688214fbd8b43f5875abbdcd8c','Access-Accept','2017-08-19 17:58:02'),(852482,'kumi','','Access-Reject','2019-09-06 14:02:22'),(852483,'kumi','','Access-Reject','2019-09-06 14:02:53'),(290756,'Ohenewaa ','0xe96dd8ff65e49d5f0807b071474633d505','Access-Reject','2017-08-19 20:01:04'),(290757,'steph','0x9950bcfe233259b2e05ed59d88223da7e4','Access-Reject','2017-08-19 23:11:10'),(290758,'cecil','0x7a2964215c589ec85da9d29c2808d3459c','Access-Reject','2017-08-20 03:51:55'),(290759,'cecil','0xccfe4f366faefbc1a5f5a1e279cd7f3142','Access-Reject','2017-08-20 03:52:31'),(290760,'cecil','0x2c9739b4e35dd00abb0f0f59ad3a2d649e','Access-Reject','2017-08-20 04:02:33'),(290761,'cecil','0x5e109879c51e4d45acb2dd6204096f330b','Access-Reject','2017-08-20 04:03:04'),(290762,'seryda','0xf4d398a1b40f92afaead8a8345c7ac1036','Access-Accept','2017-08-20 10:09:08'),(290763,'SB/ADM/17/0103','0xb1903489a80d14d2ae4f344958f14eeb2b','Access-Reject','2017-08-20 14:20:13'),(330979,'tpsbiz','','Access-Reject','2018-11-22 13:53:58'),(330980,'tpsbiz','','Access-Reject','2018-11-22 13:54:29'),(852481,'kumi','','Access-Reject','2019-09-06 14:01:51'),(357066,'capitalhill','','Access-Reject','2018-12-31 04:22:17'),(900579,'kumi','','Access-Reject','2019-09-14 05:32:05'),(900578,'kumi','','Access-Reject','2019-09-14 05:31:34'),(900577,'kumi','','Access-Reject','2019-09-14 05:31:03'),(900576,'kumi','','Access-Reject','2019-09-14 05:30:32'),(900575,'mfantsipim','','Access-Accept','2019-09-14 05:30:04'),(900574,'kumi','','Access-Reject','2019-09-14 05:30:01'),(900573,'kumi','','Access-Reject','2019-09-14 05:29:30'),(265505,'kkpc','0x13806d79cb367729bd6bec97ea0046f51e','Access-Accept','2017-02-14 13:03:12'),(356976,'affiliation','','Access-Reject','2018-12-31 04:13:42'),(356975,'capitalhill','','Access-Reject','2018-12-31 04:13:31'),(900572,'kumi','','Access-Reject','2019-09-14 05:28:59'),(900571,'kumi','','Access-Reject','2019-09-14 05:28:28'),(900570,'kumi','','Access-Reject','2019-09-14 05:27:56'),(900569,'kumi','','Access-Reject','2019-09-14 05:27:25'),(900568,'kumi','','Access-Reject','2019-09-14 05:26:54'),(900567,'kumi','','Access-Reject','2019-09-14 05:26:23'),(900566,'kumi','','Access-Reject','2019-09-14 05:25:52'),(900565,'kumi','','Access-Reject','2019-09-14 05:25:21'),(900564,'kumi','','Access-Reject','2019-09-14 05:24:50'),(900563,'kumi','','Access-Reject','2019-09-14 05:24:19'),(900562,'kumi','','Access-Reject','2019-09-14 05:23:48'),(900561,'kumi','','Access-Reject','2019-09-14 05:23:17'),(900560,'kumi','','Access-Reject','2019-09-14 05:22:45'),(900559,'kumi','','Access-Reject','2019-09-14 05:22:14'),(900558,'kumi','','Access-Reject','2019-09-14 05:21:43'),(900557,'kumi','','Access-Reject','2019-09-14 05:21:12'),(900556,'kumi','','Access-Reject','2019-09-14 05:20:41'),(900555,'kumi','','Access-Reject','2019-09-14 05:20:10'),(900554,'kumi','','Access-Reject','2019-09-14 05:19:39'),(900552,'kumi','','Access-Reject','2019-09-14 05:18:37'),(900553,'kumi','','Access-Reject','2019-09-14 05:19:08'),(900548,'kumi','','Access-Reject','2019-09-14 05:16:32'),(900549,'kumi','','Access-Reject','2019-09-14 05:17:03'),(900550,'kumi','','Access-Reject','2019-09-14 05:17:34'),(900551,'kumi','','Access-Reject','2019-09-14 05:18:06'),(265526,'azumahfiagbor1234@gmail.com','0x7b9f4554ab8d0ac3f458bb455aa5396fda','Access-Reject','2017-02-14 14:45:58'),(265527,'T-48:D2:24:AE:7E:50','0x77f695317869e943cc1b290840ab542f95','Access-Reject','2017-02-14 14:48:42'),(265528,'T-48:D2:24:AE:7E:50','0x211850522e20d4b09018cf52d936196ad6','Access-Reject','2017-02-14 14:48:59'),(900547,'kumi','','Access-Reject','2019-09-14 05:16:01'),(900546,'kumi','','Access-Reject','2019-09-14 05:15:30'),(900545,'kumi','','Access-Reject','2019-09-14 05:14:59'),(900544,'kumi','','Access-Reject','2019-09-14 05:14:28'),(900543,'kumi','','Access-Reject','2019-09-14 05:13:57'),(900542,'kumi','','Access-Reject','2019-09-14 05:13:26'),(900541,'kumi','','Access-Reject','2019-09-14 05:12:55'),(900540,'kumi','','Access-Reject','2019-09-14 05:12:23'),(900539,'kumi','','Access-Reject','2019-09-14 05:11:52'),(900538,'kumi','','Access-Reject','2019-09-14 05:11:21'),(900537,'kumi','','Access-Reject','2019-09-14 05:10:50'),(900536,'kumi','','Access-Reject','2019-09-14 05:10:19'),(900535,'mfantsipim','','Access-Accept','2019-09-14 05:10:04'),(265538,'ESSUMAN abigail','0x0bb1c3f42b63419fcb2f73afdab6a6f3a9','Access-Reject','2017-02-14 15:54:39'),(265539,'ESSUMAN abigail','0xeeb1c3f42b63419fcb2f73afdab6a6f3a9','Access-Reject','2017-02-14 15:54:43'),(265540,'ESSUMAN abigail','0x5fb1c3f42b63419fcb2f73afdab6a6f3a9','Access-Reject','2017-02-14 15:54:59'),(265541,'ESSUMAN abigail','0xf5b1c3f42b63419fcb2f73afdab6a6f3a9','Access-Reject','2017-02-14 15:55:07'),(900534,'kumi','','Access-Reject','2019-09-14 05:09:48'),(900533,'kumi','','Access-Reject','2019-09-14 05:09:17'),(900532,'kumi','','Access-Reject','2019-09-14 05:08:46'),(900531,'kumi','','Access-Reject','2019-09-14 05:08:15'),(900530,'kumi','','Access-Reject','2019-09-14 05:07:44'),(900529,'kumi','','Access-Reject','2019-09-14 05:07:12'),(900528,'kumi','','Access-Reject','2019-09-14 05:06:41'),(900527,'kumi','','Access-Reject','2019-09-14 05:06:10'),(900526,'kumi','','Access-Reject','2019-09-14 05:05:39'),(900525,'kumi','','Access-Reject','2019-09-14 05:05:08'),(900524,'kumi','','Access-Reject','2019-09-14 05:04:37'),(900523,'kumi','','Access-Reject','2019-09-14 05:04:06'),(900522,'kumi','','Access-Reject','2019-09-14 05:03:35'),(900521,'kumi','','Access-Reject','2019-09-14 05:03:04'),(852469,'kumi','','Access-Reject','2019-09-06 13:55:38'),(852470,'kumi','','Access-Reject','2019-09-06 13:56:09'),(852471,'kumi','','Access-Reject','2019-09-06 13:56:40'),(852472,'kumi','','Access-Reject','2019-09-06 13:57:11'),(852473,'kumi','','Access-Reject','2019-09-06 13:57:42'),(852474,'kumi','','Access-Reject','2019-09-06 13:58:13'),(852475,'kumi','','Access-Reject','2019-09-06 13:58:44'),(852476,'kumi','','Access-Reject','2019-09-06 13:59:16'),(852477,'kumi','','Access-Reject','2019-09-06 13:59:47'),(852478,'kumi','','Access-Reject','2019-09-06 14:00:18'),(852479,'kumi','','Access-Reject','2019-09-06 14:00:49'),(852480,'kumi','','Access-Reject','2019-09-06 14:01:20'),(265560,'1murfjgh','0x3f69e0e91e22826e56360f65de727b7d14','Access-Reject','2017-02-14 16:59:29'),(265561,'1murfjgh','0x90af37a0a63263a2bace8ebbd2050601ab','Access-Reject','2017-02-14 16:59:57'),(900520,'kumi','','Access-Reject','2019-09-14 05:02:33'),(900519,'kumi','','Access-Reject','2019-09-14 05:02:02'),(900518,'kumi','','Access-Reject','2019-09-14 05:01:30'),(900517,'kumi','','Access-Reject','2019-09-14 05:00:59'),(900515,'kumi','','Access-Reject','2019-09-14 04:59:57'),(900516,'kumi','','Access-Reject','2019-09-14 05:00:28'),(900514,'kumi','','Access-Reject','2019-09-14 04:59:26'),(900513,'kumi','','Access-Reject','2019-09-14 04:58:55'),(900512,'kumi','','Access-Reject','2019-09-14 04:58:24'),(265568,'A6K1mjaFK2Q','0xfa30c06294444ebb4c82253ca3621daaca','Access-Reject','2017-02-14 17:07:58'),(900511,'kumi','','Access-Reject','2019-09-14 04:57:53'),(900510,'kumi','','Access-Reject','2019-09-14 04:57:22'),(900509,'kumi','','Access-Reject','2019-09-14 04:56:50'),(900508,'kumi','','Access-Reject','2019-09-14 04:56:19'),(900507,'kumi','','Access-Reject','2019-09-14 04:55:48'),(900506,'kumi','','Access-Reject','2019-09-14 04:55:17'),(900505,'kumi','','Access-Reject','2019-09-14 04:54:46'),(900504,'kumi','','Access-Reject','2019-09-14 04:54:15'),(900503,'kumi','','Access-Reject','2019-09-14 04:53:44'),(900502,'kumi','','Access-Reject','2019-09-14 04:53:13'),(900501,'kumi','','Access-Reject','2019-09-14 04:52:42'),(900500,'kumi','','Access-Reject','2019-09-14 04:52:11'),(900499,'kumi','','Access-Reject','2019-09-14 04:51:40'),(900498,'kumi','','Access-Reject','2019-09-14 04:51:08'),(900497,'kumi','','Access-Reject','2019-09-14 04:50:37'),(900496,'kumi','','Access-Reject','2019-09-14 04:50:06'),(900495,'mfantsipim','','Access-Accept','2019-09-14 04:50:04'),(900494,'kumi','','Access-Reject','2019-09-14 04:49:35'),(900493,'kumi','','Access-Reject','2019-09-14 04:49:04'),(900492,'kumi','','Access-Reject','2019-09-14 04:48:33'),(900491,'kumi','','Access-Reject','2019-09-14 04:48:02'),(900490,'kumi','','Access-Reject','2019-09-14 04:47:31'),(900489,'kumi','','Access-Reject','2019-09-14 04:47:00'),(900488,'kumi','','Access-Reject','2019-09-14 04:46:29'),(900487,'kumi','','Access-Reject','2019-09-14 04:45:57'),(900486,'pempamsie','','Access-Accept','2019-09-14 04:45:44'),(290744,'Lex','0xebbc6adb7bb04c1cc6339fcca90c07deec','Access-Reject','2017-08-19 13:25:07'),(290745,'Fred ansah','0xf78bb6583c66ce25872836d3c5b13a0d8a','Access-Reject','2017-08-19 13:25:43'),(290746,'seryda','0x5b19a09bd34b5ef903e65d0d885c0a44b5','Access-Accept','2017-08-19 14:58:31'),(290747,'kkpc','0x5112cda3b6dbbbe6bd6ba1e1d43a3ec952','Access-Accept','2017-08-19 15:16:49'),(290748,'kkpc','0x80577d46a1709449e9441ef268b782251a','Access-Accept','2017-08-19 15:22:05'),(290749,'kkpc','0x9ff96a7a2578d5a069360f98046c7b58bf','Access-Accept','2017-08-19 15:24:54'),(852468,'kumi','','Access-Reject','2019-09-06 13:55:07'),(357763,'capitalhill','','Access-Reject','2018-12-31 05:28:58'),(900432,'kumi','','Access-Reject','2019-09-14 04:19:00'),(900431,'kumi','','Access-Reject','2019-09-14 04:18:29'),(900430,'kumi','','Access-Reject','2019-09-14 04:17:58'),(900429,'kumi','','Access-Reject','2019-09-14 04:17:27'),(900428,'kumi','','Access-Reject','2019-09-14 04:16:56'),(900427,'kumi','','Access-Reject','2019-09-14 04:16:25'),(900426,'kumi','','Access-Reject','2019-09-14 04:15:54'),(900425,'kumi','','Access-Reject','2019-09-14 04:15:23'),(900424,'kumi','','Access-Reject','2019-09-14 04:14:52'),(265604,'1','0x1222f4fb87385ecd2e0191e2c39456470f','Access-Reject','2017-02-14 19:08:44'),(358014,'affiliation','','Access-Reject','2018-12-31 05:52:45'),(358015,'capitalhill','','Access-Reject','2018-12-31 05:52:54'),(288653,'kkpc','0x57642a675f1dc3fdd9c52766dfb61e83ef','Access-Accept','2017-06-10 17:31:38'),(356842,'pempamsie','','Access-Accept','2018-12-30 18:40:10'),(356839,'pempamsie','','Access-Accept','2018-12-30 12:40:10'),(356840,'pempamsie','','Access-Accept','2018-12-30 14:40:10'),(356841,'pempamsie','','Access-Accept','2018-12-30 16:40:10'),(900423,'kumi','','Access-Reject','2019-09-14 04:14:20'),(900422,'kumi','','Access-Reject','2019-09-14 04:13:49'),(900421,'kumi','','Access-Reject','2019-09-14 04:13:18'),(900420,'kumi','','Access-Reject','2019-09-14 04:12:47'),(900419,'kumi','','Access-Reject','2019-09-14 04:12:16'),(900418,'kumi','','Access-Reject','2019-09-14 04:11:45'),(900417,'kumi','','Access-Reject','2019-09-14 04:11:14'),(900416,'kumi','','Access-Reject','2019-09-14 04:10:43'),(900415,'kumi','','Access-Reject','2019-09-14 04:10:12'),(265618,'malawry','0x92e98fc499ec54fba2b4e09363c55570a9','Access-Reject','2017-02-14 19:25:09'),(265619,'mary owusu','0x72336341428e64ce33912fa29cc262887e','Access-Reject','2017-02-14 19:25:56'),(900414,'mfantsipim','','Access-Accept','2019-09-14 04:10:04'),(920422,'capitalhill','','Access-Accept','2019-11-02 02:40:03'),(900412,'affiliation','','Access-Accept','2019-09-14 04:10:01'),(900411,'kumi','','Access-Reject','2019-09-14 04:09:41'),(265623,'Franasante190@gmail.com ','0xe56decf5aac9e9b774a6cb1b0bbb97341e','Access-Reject','2017-02-14 19:38:13'),(900410,'kumi','','Access-Reject','2019-09-14 04:09:09'),(265625,'Franasante190@gmail.com ','0x54330193c64fe0606c0e1db2dfdca80ee4','Access-Reject','2017-02-14 19:40:21'),(356861,'capitalhill','','Access-Reject','2018-12-31 04:02:29'),(265627,'Franasante190@gmail.com','0x361e6be229dc5825177d38f9e98ba586af','Access-Reject','2017-02-14 19:42:32'),(900409,'kumi','','Access-Reject','2019-09-14 04:08:38'),(900408,'kumi','','Access-Reject','2019-09-14 04:08:07'),(900407,'kumi','','Access-Reject','2019-09-14 04:07:36'),(900406,'kumi','','Access-Reject','2019-09-14 04:07:05'),(900405,'kumi','','Access-Reject','2019-09-14 04:06:34'),(900404,'kumi','','Access-Reject','2019-09-14 04:06:03'),(900403,'kumi','','Access-Reject','2019-09-14 04:05:32'),(900402,'kumi','','Access-Reject','2019-09-14 04:05:01'),(900401,'kumi','','Access-Reject','2019-09-14 04:04:30'),(900400,'kumi','','Access-Reject','2019-09-14 04:03:59'),(900399,'kumi','','Access-Reject','2019-09-14 04:03:27'),(900398,'kumi','','Access-Reject','2019-09-14 04:02:56'),(900397,'kumi','','Access-Reject','2019-09-14 04:02:25'),(900396,'kumi','','Access-Reject','2019-09-14 04:01:54'),(900395,'kumi','','Access-Reject','2019-09-14 04:01:23'),(900394,'kumi','','Access-Reject','2019-09-14 04:00:52'),(900393,'kumi','','Access-Reject','2019-09-14 04:00:21'),(900392,'kumi','','Access-Reject','2019-09-14 03:59:50'),(900391,'kumi','','Access-Reject','2019-09-14 03:59:19'),(900390,'kumi','','Access-Reject','2019-09-14 03:58:48'),(900389,'kumi','','Access-Reject','2019-09-14 03:58:16'),(900388,'kumi','','Access-Reject','2019-09-14 03:57:45'),(900387,'kumi','','Access-Reject','2019-09-14 03:57:14'),(900386,'kumi','','Access-Reject','2019-09-14 03:56:43'),(900385,'kumi','','Access-Reject','2019-09-14 03:56:12'),(900384,'kumi','','Access-Reject','2019-09-14 03:55:41'),(900383,'kumi','','Access-Reject','2019-09-14 03:55:10'),(900382,'kumi','','Access-Reject','2019-09-14 03:54:39'),(900381,'kumi','','Access-Reject','2019-09-14 03:54:08'),(900380,'kumi','','Access-Reject','2019-09-14 03:53:37'),(900379,'kumi','','Access-Reject','2019-09-14 03:53:05'),(265651,'gadukpoh','0x3bfa8fb8e63a401878b214284b85d2cf03','Access-Accept','2017-02-14 21:15:20'),(932287,'dodoos','','Access-Reject','2019-11-09 21:45:19'),(265653,'0234306033','0x2543556d8e72fe347812d45350a20f1e32','Access-Reject','2017-02-14 21:29:29'),(265654,'0234306033','0xf541411bcf0c86b5c524e37868faae673f','Access-Reject','2017-02-14 21:30:06'),(357745,'capitalhill','','Access-Reject','2018-12-31 05:27:15'),(357744,'affiliation','','Access-Reject','2018-12-31 05:27:08'),(265657,'Abigail kwarah','0x7447944d1caa50cce14fceadd583e05051','Access-Reject','2017-02-14 21:37:32'),(900378,'kumi','','Access-Reject','2019-09-14 03:52:34'),(900377,'kumi','','Access-Reject','2019-09-14 03:52:03'),(352743,'pempamsie','','Access-Accept','2018-12-21 18:45:49'),(900376,'kumi','','Access-Reject','2019-09-14 03:51:32'),(900375,'kumi','','Access-Reject','2019-09-14 03:51:01'),(900374,'kumi','','Access-Reject','2019-09-14 03:50:30'),(900373,'mfantsipim','','Access-Accept','2019-09-14 03:50:04'),(900372,'kumi','','Access-Reject','2019-09-14 03:49:59'),(900371,'kumi','','Access-Reject','2019-09-14 03:49:28'),(265665,'2','0x915ee904b0ce189dfaf630d88f518c5227','Access-Reject','2017-02-14 22:04:22'),(356971,'capitalhill','','Access-Reject','2018-12-31 04:13:08'),(900370,'kumi','','Access-Reject','2019-09-14 03:48:57'),(900369,'kumi','','Access-Reject','2019-09-14 03:48:26'),(291744,'ishaque','0x01bec91435d74a01ae0dcbedec4b44c581','Access-Reject','2017-09-05 10:19:06'),(291745,'ishaque','0x7c1d0de1230d909eed77d184353afb2dcb','Access-Reject','2017-09-05 10:19:42'),(332787,'tpsbiz','','Access-Reject','2018-12-05 04:39:30'),(332788,'tpsbiz','','Access-Reject','2018-12-05 04:40:01'),(920373,'SoNM','','Access-Accept','2019-11-01 20:25:02'),(322740,'tpsbiz','','Access-Accept','2018-11-08 16:41:35'),(322718,'pempamsie','','Access-Accept','2018-11-08 16:40:57'),(322719,'affiliation','','Access-Accept','2018-11-08 16:40:59'),(322717,'cegrad','','Access-Accept','2018-11-08 16:40:57'),(322715,'britwums','','Access-Accept','2018-11-08 16:40:52'),(322716,'mfantsipim','','Access-Accept','2018-11-08 16:40:55'),(291751,'Jeffrey','0x23b27893d19dc45004ec47d5b9c41a1909','Access-Reject','2017-09-05 11:09:39'),(291752,'Andy Gaston','0xc3305d6e9fbcf9790c03fc4de275eddb26','Access-Reject','2017-09-05 11:23:41'),(291753,'Andy Gaston','0xffc63dea072a3644c96a5b90a1085b99f0','Access-Reject','2017-09-05 11:23:58'),(265680,'To mo','0x58a51dc0f112e8314e4a6af13c9ac0a1c0','Access-Reject','2017-02-14 23:05:36'),(357037,'affiliation','','Access-Reject','2018-12-31 04:19:25'),(852467,'kumi','','Access-Reject','2019-09-06 13:54:36'),(265683,'dadukpo','0x6ae01ef7a402c07b440e6aa71c35792ed4','Access-Accept','2017-02-14 23:12:24'),(265684,'kkpc','0xeb6a4354ba2171876261ea1d2935f5140b','Access-Accept','2017-02-14 23:17:40'),(357852,'affiliation','','Access-Reject','2018-12-31 05:37:23'),(357851,'capitalhill','','Access-Reject','2018-12-31 05:37:20'),(357850,'affiliation','','Access-Reject','2018-12-31 05:37:12'),(357849,'capitalhill','','Access-Reject','2018-12-31 05:37:09'),(357848,'affiliation','','Access-Reject','2018-12-31 05:37:01'),(357847,'capitalhill','','Access-Reject','2018-12-31 05:36:57'),(357846,'affiliation','','Access-Reject','2018-12-31 05:36:49'),(929702,'dodoos','','Access-Reject','2019-11-09 13:02:18'),(929703,'dodoos','','Access-Reject','2019-11-09 13:02:30'),(929704,'dodoos','','Access-Reject','2019-11-09 13:02:42'),(929705,'dodoos','','Access-Reject','2019-11-09 13:02:53'),(929706,'dodoos','','Access-Reject','2019-11-09 13:03:06'),(929707,'dodoos','','Access-Reject','2019-11-09 13:03:17'),(356860,'capitalhill','','Access-Reject','2018-12-31 04:02:18'),(356780,'britwums','','Access-Accept','2018-12-26 18:51:32'),(900367,'kumi','','Access-Reject','2019-09-14 03:47:23'),(900366,'kumi','','Access-Reject','2019-09-14 03:46:52'),(900365,'kumi','','Access-Reject','2019-09-14 03:46:21'),(900364,'kumi','','Access-Reject','2019-09-14 03:45:50'),(265702,'ceiphas deifor','bb2011','Access-Reject','2017-02-15 04:49:44'),(900363,'kumi','','Access-Reject','2019-09-14 03:45:19'),(900362,'kumi','','Access-Reject','2019-09-14 03:44:48'),(900361,'kumi','','Access-Reject','2019-09-14 03:44:17'),(900360,'kumi','','Access-Reject','2019-09-14 03:43:46'),(900359,'kumi','','Access-Reject','2019-09-14 03:43:15'),(900358,'kumi','','Access-Reject','2019-09-14 03:42:43'),(900357,'kumi','','Access-Reject','2019-09-14 03:42:12'),(900356,'kumi','','Access-Reject','2019-09-14 03:41:41'),(900355,'kumi','','Access-Reject','2019-09-14 03:41:10'),(900354,'kumi','','Access-Reject','2019-09-14 03:40:39'),(900353,'kumi','','Access-Reject','2019-09-14 03:40:08'),(333564,'tpsbiz','','Access-Reject','2018-12-05 11:47:07'),(333565,'tpsbiz','','Access-Reject','2018-12-05 11:47:09'),(265712,'2nvsgkri','0x3913027cf69b73e77296c0c77ebbe2c691','Access-Reject','2017-02-15 06:32:59'),(357645,'capitalhill','','Access-Reject','2018-12-31 05:17:45'),(900352,'kumi','','Access-Reject','2019-09-14 03:39:37'),(265715,'6murfjqh','0x86b00f5cd263a2ca9d7a17e29bf9b9c6e2','Access-Reject','2017-02-15 06:36:58'),(900351,'kumi','','Access-Reject','2019-09-14 03:39:06'),(900350,'kumi','','Access-Reject','2019-09-14 03:38:35'),(900349,'kumi','','Access-Reject','2019-09-14 03:38:04'),(900348,'kumi','','Access-Reject','2019-09-14 03:37:32'),(900347,'kumi','','Access-Reject','2019-09-14 03:37:01'),(900345,'kumi','','Access-Reject','2019-09-14 03:35:59'),(900346,'kumi','','Access-Reject','2019-09-14 03:36:30'),(900344,'kumi','','Access-Reject','2019-09-14 03:35:28'),(900343,'kumi','','Access-Reject','2019-09-14 03:34:57'),(900342,'kumi','','Access-Reject','2019-09-14 03:34:26'),(900341,'kumi','','Access-Reject','2019-09-14 03:33:55'),(900339,'kumi','','Access-Reject','2019-09-14 03:32:53'),(900340,'kumi','','Access-Reject','2019-09-14 03:33:24'),(265725,'Xbash','0x7bbf445d1f68a66864707750a24922b1a7','Access-Reject','2017-02-15 07:08:25'),(900338,'kumi','','Access-Reject','2019-09-14 03:32:21'),(265727,'gadukpoh','0x91f4cd8dd209a0f709d7f66ba40f71bb95','Access-Accept','2017-02-15 07:14:03'),(357733,'capitalhill','','Access-Reject','2018-12-31 05:26:07'),(895371,'SoNM','','Access-Reject','2019-09-13 02:19:12'),(895372,'kumi','','Access-Reject','2019-09-13 02:19:21'),(895373,'SoNM','','Access-Reject','2019-09-13 02:19:23'),(895374,'SoNM','','Access-Reject','2019-09-13 02:19:34'),(895375,'SoNM','','Access-Reject','2019-09-13 02:19:46'),(333281,'tpsbiz','','Access-Reject','2018-12-05 08:52:05'),(333282,'tpsbiz','','Access-Reject','2018-12-05 08:52:36'),(333279,'tpsbiz','','Access-Reject','2018-12-05 08:51:02'),(333280,'tpsbiz','','Access-Reject','2018-12-05 08:51:34'),(333278,'tpsbiz','','Access-Reject','2018-12-05 08:50:31'),(325079,'mfantsipim','','Access-Accept','2018-11-08 17:46:06'),(325080,'affiliation','','Access-Accept','2018-11-08 17:46:07'),(900337,'kumi','','Access-Reject','2019-09-14 03:31:50'),(325082,'SoNM','','Access-Accept','2018-11-08 17:46:11'),(332376,'tpsbiz','','Access-Reject','2018-12-05 01:25:06'),(325084,'home','','Access-Accept','2018-11-08 17:46:11'),(325085,'britwums','','Access-Accept','2018-11-08 17:46:18'),(325086,'cegrad','','Access-Accept','2018-11-08 17:46:19'),(325087,'pempamsie','','Access-Accept','2018-11-08 17:46:20'),(920421,'src_hostel','','Access-Accept','2019-11-02 02:35:02'),(325089,'mfantsipim','','Access-Accept','2018-11-08 17:46:22'),(325090,'tpsbiz','','Access-Accept','2018-11-08 17:46:22'),(325091,'affiliation','','Access-Accept','2018-11-08 17:46:23'),(322712,'SoNM','','Access-Accept','2018-11-08 16:40:47'),(900336,'kumi','','Access-Reject','2019-09-14 03:31:19'),(322714,'home','','Access-Accept','2018-11-08 16:40:50'),(931930,'dodoos','','Access-Reject','2019-11-09 20:30:19'),(931931,'dodoos','','Access-Reject','2019-11-09 20:30:31'),(291737,'agbenyo jane','0xa7a360f2045e6014a182cb968a1119fbc3','Access-Reject','2017-09-05 08:35:54'),(291738,'agbenyo jane','0x1d0f6ef38fcaccc8ced24842731274a87f','Access-Reject','2017-09-05 08:37:41'),(291739,'Agbenyo Jane','0x70561b50bb529aa0e981f1bd48b525aebb','Access-Reject','2017-09-05 08:40:14'),(333936,'tpsbiz','','Access-Reject','2018-12-05 14:35:46'),(333937,'tpsbiz','','Access-Reject','2018-12-05 14:36:17'),(333934,'tpsbiz','','Access-Reject','2018-12-05 14:34:43'),(333935,'tpsbiz','','Access-Reject','2018-12-05 14:35:14'),(333932,'tpsbiz','','Access-Reject','2018-12-05 14:33:40'),(333933,'tpsbiz','','Access-Reject','2018-12-05 14:34:12'),(852466,'kumi','','Access-Reject','2019-09-06 13:54:05'),(358044,'affiliation','','Access-Reject','2018-12-31 05:55:36'),(900335,'kumi','','Access-Reject','2019-09-14 03:30:48'),(900334,'kumi','','Access-Reject','2019-09-14 03:30:17'),(900333,'mfantsipim','','Access-Accept','2019-09-14 03:30:05'),(900332,'kumi','','Access-Reject','2019-09-14 03:29:46'),(900331,'kumi','','Access-Reject','2019-09-14 03:29:15'),(900330,'kumi','','Access-Reject','2019-09-14 03:28:44'),(900329,'kumi','','Access-Reject','2019-09-14 03:28:13'),(265763,'1mAp3nFb','0x58e1ccf2e2f319700b10c9c815722efdf4','Access-Reject','2017-02-15 12:13:33'),(356910,'affiliation','','Access-Reject','2018-12-31 04:07:25'),(290743,'harriet','0xd972f11387630e7166690d5404a5044f56','Access-Reject','2017-08-19 12:23:57'),(265766,'musahahmed','0x49c75de4238488a5f40d7831bde77699d8','Access-Reject','2017-02-15 12:45:58'),(357027,'affiliation','','Access-Reject','2018-12-31 04:18:28'),(356993,'capitalhill','','Access-Reject','2018-12-31 04:15:14'),(356994,'capitalhill','','Access-Reject','2018-12-31 04:15:25'),(900328,'kumi','','Access-Reject','2019-09-14 03:27:42'),(900327,'kumi','','Access-Reject','2019-09-14 03:27:11'),(900326,'kumi','','Access-Reject','2019-09-14 03:26:39'),(900325,'kumi','','Access-Reject','2019-09-14 03:26:08'),(900324,'kumi','','Access-Reject','2019-09-14 03:25:37'),(900323,'kumi','','Access-Reject','2019-09-14 03:25:06'),(900322,'kumi','','Access-Reject','2019-09-14 03:24:35'),(900319,'kumi','','Access-Reject','2019-09-14 03:23:02'),(900320,'kumi','','Access-Reject','2019-09-14 03:23:33'),(900321,'kumi','','Access-Reject','2019-09-14 03:24:04'),(900318,'kumi','','Access-Reject','2019-09-14 03:22:31'),(265778,'Mawuenad ','0x52f6aaf37807df159eb9621fffd925f679','Access-Reject','2017-02-15 13:28:08'),(900317,'kumi','','Access-Reject','2019-09-14 03:22:00'),(900316,'kumi','','Access-Reject','2019-09-14 03:21:28'),(900315,'kumi','','Access-Reject','2019-09-14 03:20:57'),(900314,'kumi','','Access-Reject','2019-09-14 03:20:26'),(900313,'kumi','','Access-Reject','2019-09-14 03:19:55'),(900312,'kumi','','Access-Reject','2019-09-14 03:19:24'),(900311,'kumi','','Access-Reject','2019-09-14 03:18:53'),(900310,'kumi','','Access-Reject','2019-09-14 03:18:22'),(900309,'kumi','','Access-Reject','2019-09-14 03:17:51'),(900308,'kumi','','Access-Reject','2019-09-14 03:17:20'),(900307,'kumi','','Access-Reject','2019-09-14 03:16:49'),(900305,'kumi','','Access-Reject','2019-09-14 03:15:46'),(900306,'kumi','','Access-Reject','2019-09-14 03:16:17'),(900304,'kumi','','Access-Reject','2019-09-14 03:15:15'),(900303,'kumi','','Access-Reject','2019-09-14 03:14:44'),(900302,'kumi','','Access-Reject','2019-09-14 03:14:13'),(900301,'kumi','','Access-Reject','2019-09-14 03:13:42'),(900300,'kumi','','Access-Reject','2019-09-14 03:13:11'),(900299,'kumi','','Access-Reject','2019-09-14 03:12:40'),(900298,'kumi','','Access-Reject','2019-09-14 03:12:09'),(900297,'kumi','','Access-Reject','2019-09-14 03:11:37'),(900296,'kumi','','Access-Reject','2019-09-14 03:11:06'),(900295,'kumi','','Access-Reject','2019-09-14 03:10:35'),(900294,'britwums','','Access-Accept','2019-09-14 03:10:11'),(900293,'kumi','','Access-Reject','2019-09-14 03:10:04'),(265797,'egaergrgtbht','0x0af374fe4674c02a5e4b88820c2c9d45a1','Access-Reject','2017-02-15 15:44:31'),(356990,'affiliation','','Access-Reject','2018-12-31 04:15:02'),(356991,'capitalhill','','Access-Reject','2018-12-31 04:15:03'),(356992,'affiliation','','Access-Reject','2018-12-31 04:15:14'),(356922,'affiliation','','Access-Reject','2018-12-31 04:08:34'),(356923,'capitalhill','','Access-Reject','2018-12-31 04:08:34'),(356924,'affiliation','','Access-Reject','2018-12-31 04:08:45'),(900292,'mfantsipim','','Access-Accept','2019-09-14 03:10:04'),(900291,'kumi','','Access-Reject','2019-09-14 03:09:33'),(900290,'kumi','','Access-Reject','2019-09-14 03:09:02'),(265804,'John Jerry Amoo','0xa6d9e01a04736a06992c33e7972505c10a','Access-Reject','2017-02-15 16:31:47'),(357752,'affiliation','','Access-Reject','2018-12-31 05:27:54'),(900289,'kumi','','Access-Reject','2019-09-14 03:08:31'),(900288,'kumi','','Access-Reject','2019-09-14 03:08:00'),(900287,'kumi','','Access-Reject','2019-09-14 03:07:29'),(900286,'kumi','','Access-Reject','2019-09-14 03:06:58'),(900285,'kumi','','Access-Reject','2019-09-14 03:06:27'),(900284,'kumi','','Access-Reject','2019-09-14 03:05:55'),(900283,'kumi','','Access-Reject','2019-09-14 03:05:24'),(900282,'kumi','','Access-Reject','2019-09-14 03:04:53'),(900281,'kumi','','Access-Reject','2019-09-14 03:04:22'),(900280,'kumi','','Access-Reject','2019-09-14 03:03:51'),(900279,'kumi','','Access-Reject','2019-09-14 03:03:20'),(900278,'kumi','','Access-Reject','2019-09-14 03:02:49'),(900277,'kumi','','Access-Reject','2019-09-14 03:02:18'),(265815,'2t8','0x8500a9a7a88003513743cc6ec87c677344','Access-Reject','2017-02-15 18:12:59'),(265816,'2tw','0xaed8db27c41c494999416862304228a58c','Access-Reject','2017-02-15 18:13:20'),(358320,'capitalhill','','Access-Reject','2018-12-31 06:21:43'),(356718,'pempamsie','','Access-Accept','2018-12-24 00:45:50'),(356719,'pempamsie','','Access-Accept','2018-12-24 02:45:50'),(356720,'pempamsie','','Access-Accept','2018-12-24 04:45:50'),(356721,'britwums','','Access-Accept','2018-12-24 06:00:05'),(356722,'pempamsie','','Access-Accept','2018-12-24 06:45:50'),(356723,'dadukpo','0xd364b22a46ed026b707a76d1d18e704076','Access-Accept','2018-12-24 08:35:51'),(900275,'kumi','','Access-Reject','2019-09-14 03:01:15'),(900274,'kumi','','Access-Reject','2019-09-14 03:00:44'),(900273,'kumi','','Access-Reject','2019-09-14 03:00:13'),(900272,'kumi','','Access-Reject','2019-09-14 02:59:42'),(900271,'kumi','','Access-Reject','2019-09-14 02:58:40'),(900270,'kumi','','Access-Reject','2019-09-14 02:58:09'),(900269,'kumi','','Access-Reject','2019-09-14 02:57:38'),(900268,'kumi','','Access-Reject','2019-09-14 02:57:07'),(900267,'kumi','','Access-Reject','2019-09-14 02:56:36'),(900266,'kumi','','Access-Reject','2019-09-14 02:56:05'),(900265,'kumi','','Access-Reject','2019-09-14 02:55:33'),(900264,'kumi','','Access-Reject','2019-09-14 02:55:02'),(265832,'2mn','0x50c425a0f2fb614ae4c5b54bfab048fc80','Access-Reject','2017-02-15 19:07:17'),(357051,'affiliation','','Access-Reject','2018-12-31 04:20:52'),(356921,'capitalhill','','Access-Reject','2018-12-31 04:08:23'),(356920,'affiliation','','Access-Reject','2018-12-31 04:08:22'),(265836,'emmanuelnunooaggrey@gmail.com','0xbd245036a3e4dcc264b1b6954e4b3ab552','Access-Reject','2017-02-15 19:09:44'),(265837,'emmanuelnunooaggrey@gmail.com','0xdf9b82dd06c1abf90a26e6a9213293c511','Access-Reject','2017-02-15 19:10:51'),(265838,'emmanuelnunooaggrey@gmail.com','0xa19b82dd06c1abf90a26e6a9213293c511','Access-Reject','2017-02-15 19:10:53'),(265839,'emmanuelnunooaggrey@gmail.com','0xd2d178cd872228f1ae1498845b4b56ea1a','Access-Reject','2017-02-15 19:11:40'),(265840,'emmanuelnunooaggrey@gmail.com','0x2a9b82dd06c1abf90a26e6a9213293c511','Access-Reject','2017-02-15 19:12:00'),(265841,'emmanuelnunooaggrey@gmail.com','0269524471','Access-Reject','2017-02-15 19:12:26'),(900263,'kumi','','Access-Reject','2019-09-14 02:54:31'),(900262,'kumi','','Access-Reject','2019-09-14 02:54:00'),(900261,'kumi','','Access-Reject','2019-09-14 02:53:29'),(900260,'kumi','','Access-Reject','2019-09-14 02:52:58'),(900259,'kumi','','Access-Reject','2019-09-14 02:52:27'),(900258,'kumi','','Access-Reject','2019-09-14 02:51:56'),(355901,'pempamsie','','Access-Accept','2018-12-22 04:45:49'),(265847,'1m4judfZ','0x4a2f725e236d37e5597ade698ab552d641','Access-Reject','2017-02-15 19:31:53'),(900257,'kumi','','Access-Reject','2019-09-14 02:51:25'),(900256,'kumi','','Access-Reject','2019-09-14 02:50:54'),(900255,'kumi','','Access-Reject','2019-09-14 02:50:22'),(900254,'mfantsipim','','Access-Accept','2019-09-14 02:50:04'),(900253,'kumi','','Access-Reject','2019-09-14 02:49:51'),(900252,'kumi','','Access-Reject','2019-09-14 02:49:20'),(900251,'kumi','','Access-Reject','2019-09-14 02:48:49'),(900250,'kumi','','Access-Reject','2019-09-14 02:48:18'),(265854,'2mnhptkG','0xe02834b5b97c58f567bbc2650afb8c93c2','Access-Reject','2017-02-15 19:39:00'),(357068,'capitalhill','','Access-Reject','2018-12-31 04:22:28'),(265856,'mario','0x1b07c74aae898e24342e5915ebd42cc305','Access-Reject','2017-02-15 19:50:52'),(357067,'affiliation','','Access-Reject','2018-12-31 04:22:24'),(899764,'kumi','','Access-Reject','2019-09-13 22:47:17'),(899765,'kumi','','Access-Reject','2019-09-13 22:47:49'),(899766,'kumi','','Access-Reject','2019-09-13 22:48:20'),(899767,'kumi','','Access-Reject','2019-09-13 22:48:51'),(899768,'kumi','','Access-Reject','2019-09-13 22:49:22'),(899769,'kumi','','Access-Reject','2019-09-13 22:49:53'),(899770,'mfantsipim','','Access-Accept','2019-09-13 22:50:04'),(899771,'kumi','','Access-Reject','2019-09-13 22:50:24'),(899772,'kumi','','Access-Reject','2019-09-13 22:50:55'),(899773,'kumi','','Access-Reject','2019-09-13 22:51:26'),(899774,'kumi','','Access-Reject','2019-09-13 22:51:57'),(899775,'kumi','','Access-Reject','2019-09-13 22:52:28'),(899776,'kumi','','Access-Reject','2019-09-13 22:53:31'),(265867,'Bridget ','0x242c99ccddff6a22860fd0ba67b3cd2506','Access-Reject','2017-02-15 20:20:21'),(900249,'kumi','','Access-Reject','2019-09-14 02:47:47'),(900248,'kumi','','Access-Reject','2019-09-14 02:47:16'),(900247,'kumi','','Access-Reject','2019-09-14 02:46:45'),(900246,'kumi','','Access-Reject','2019-09-14 02:46:14'),(900245,'kumi','','Access-Reject','2019-09-14 02:45:43'),(900243,'kumi','','Access-Reject','2019-09-14 02:44:40'),(900244,'kumi','','Access-Reject','2019-09-14 02:45:11'),(894846,'SoNM','','Access-Reject','2019-09-13 01:06:43'),(894847,'kumi','','Access-Reject','2019-09-13 01:06:47'),(894848,'SoNM','','Access-Reject','2019-09-13 01:06:55'),(332777,'tpsbiz','','Access-Reject','2018-12-05 04:34:17'),(332778,'tpsbiz','','Access-Reject','2018-12-05 04:34:48'),(332779,'tpsbiz','','Access-Reject','2018-12-05 04:35:20'),(332780,'tpsbiz','','Access-Reject','2018-12-05 04:35:51'),(332781,'tpsbiz','','Access-Reject','2018-12-05 04:36:22'),(332782,'tpsbiz','','Access-Reject','2018-12-05 04:36:54'),(332783,'tpsbiz','','Access-Reject','2018-12-05 04:37:25'),(332784,'tpsbiz','','Access-Reject','2018-12-05 04:37:56'),(332785,'tpsbiz','','Access-Reject','2018-12-05 04:38:27'),(332786,'tpsbiz','','Access-Reject','2018-12-05 04:38:59'),(329601,'EF/ECH/18/0004','0x69a0930f1fcf811b06bd49efb3c103fb8c','Access-Reject','2018-11-15 19:48:46'),(322664,'britwums','','Access-Accept','2018-11-08 16:39:14'),(322665,'cegrad','','Access-Accept','2018-11-08 16:39:20'),(322666,'pempamsie','','Access-Accept','2018-11-08 16:39:20'),(322667,'affiliation','','Access-Accept','2018-11-08 16:39:22'),(920420,'baduwa','','Access-Accept','2019-11-02 02:27:30'),(322669,'SoNM','','Access-Accept','2018-11-08 16:39:26'),(900242,'kumi','','Access-Reject','2019-09-14 02:44:09'),(322671,'home','','Access-Accept','2018-11-08 16:39:29'),(322672,'britwums','','Access-Accept','2018-11-08 16:39:30'),(322673,'cegrad','','Access-Accept','2018-11-08 16:39:37'),(265890,'gadukpoh','0x9966c4cf9a4d5b9eec5432bac156fe3ac1','Access-Accept','2017-02-15 21:17:32'),(356970,'affiliation','','Access-Reject','2018-12-31 04:13:08'),(900241,'kumi','','Access-Reject','2019-09-14 02:43:38'),(900240,'kumi','','Access-Reject','2019-09-14 02:43:07'),(900238,'kumi','','Access-Reject','2019-09-14 02:42:05'),(900237,'kumi','','Access-Reject','2019-09-14 02:41:34'),(900236,'kumi','','Access-Reject','2019-09-14 02:41:03'),(900235,'kumi','','Access-Reject','2019-09-14 02:40:32'),(900234,'kumi','','Access-Reject','2019-09-14 02:40:00'),(307343,'Justice Addison ','0x428b49272dc0bb72f910dcef9b6160fc32','Access-Reject','2018-05-05 08:34:17'),(900233,'kumi','','Access-Reject','2019-09-14 02:39:29'),(900232,'kumi','','Access-Reject','2019-09-14 02:38:58'),(900231,'kumi','','Access-Reject','2019-09-14 02:38:27'),(900230,'kumi','','Access-Reject','2019-09-14 02:37:56'),(265901,'nerve','0x6931eb460e2b691694cc23ef258fbf9e8c','Access-Reject','2017-02-15 22:06:20'),(265902,'Peter','0x308b7019a7df4185da6504491c75714dfd','Access-Reject','2017-02-15 22:08:37'),(900229,'kumi','','Access-Reject','2019-09-14 02:37:25'),(900228,'kumi','','Access-Reject','2019-09-14 02:36:54'),(900227,'kumi','','Access-Reject','2019-09-14 02:36:23'),(900226,'kumi','','Access-Reject','2019-09-14 02:35:52'),(900225,'kumi','','Access-Reject','2019-09-14 02:35:21'),(900224,'kumi','','Access-Reject','2019-09-14 02:34:50'),(900223,'kumi','','Access-Reject','2019-09-14 02:34:18'),(900222,'kumi','','Access-Reject','2019-09-14 02:33:47'),(900221,'kumi','','Access-Reject','2019-09-14 02:33:16'),(900220,'kumi','','Access-Reject','2019-09-14 02:32:45'),(900219,'kumi','','Access-Reject','2019-09-14 02:32:14'),(900218,'kumi','','Access-Reject','2019-09-14 02:31:43'),(900217,'kumi','','Access-Reject','2019-09-14 02:31:12'),(900216,'kumi','','Access-Reject','2019-09-14 02:30:41'),(900215,'kumi','','Access-Reject','2019-09-14 02:30:10'),(900214,'mfantsipim','','Access-Accept','2019-09-14 02:30:04'),(900213,'kumi','','Access-Reject','2019-09-14 02:29:38'),(900212,'kumi','','Access-Reject','2019-09-14 02:29:07'),(900211,'kumi','','Access-Reject','2019-09-14 02:28:36'),(900210,'kumi','','Access-Reject','2019-09-14 02:28:05'),(900209,'kumi','','Access-Reject','2019-09-14 02:27:34'),(900208,'kumi','','Access-Reject','2019-09-14 02:27:03'),(265920,'charlotte','0x029540cefa8a209bd579e54472a6f1c2be','Access-Reject','2017-02-15 23:14:59'),(356836,'pempamsie','','Access-Accept','2018-12-30 06:40:10'),(356837,'pempamsie','','Access-Accept','2018-12-30 08:40:10'),(356838,'pempamsie','','Access-Accept','2018-12-30 10:40:10'),(900206,'kumi','','Access-Reject','2019-09-14 02:26:01'),(900207,'kumi','','Access-Reject','2019-09-14 02:26:32'),(900205,'pempamsie','','Access-Accept','2019-09-14 02:25:45'),(900204,'kumi','','Access-Reject','2019-09-14 02:25:30'),(900203,'SoNM','','Access-Accept','2019-09-14 02:25:02'),(900202,'kumi','','Access-Reject','2019-09-14 02:24:59'),(900201,'kumi','','Access-Reject','2019-09-14 02:24:27'),(900200,'kumi','','Access-Reject','2019-09-14 02:23:56'),(900199,'kumi','','Access-Reject','2019-09-14 02:23:25'),(900198,'kumi','','Access-Reject','2019-09-14 02:22:54'),(900197,'kumi','','Access-Reject','2019-09-14 02:22:23'),(900196,'kumi','','Access-Reject','2019-09-14 02:21:52'),(265932,'0276430100','0x157715361c986aa57fd50d993e4a6e8640','Access-Reject','2017-02-15 23:33:51'),(265933,'nerve','0x4db04f1a9a4f7474a63cdd727acf276a57','Access-Reject','2017-02-15 23:39:13'),(357017,'affiliation','','Access-Reject','2018-12-31 04:17:31'),(920419,'pempamsie','','Access-Accept','2019-11-02 02:25:42'),(333832,'tpsbiz','','Access-Reject','2018-12-05 13:42:43'),(333833,'Amos','0x4edb15b0d7bb9bb442af4afb4f21d49455','Access-Reject','2018-12-05 13:42:50'),(333834,'tpsbiz','','Access-Reject','2018-12-05 13:43:15'),(333830,'tpsbiz','','Access-Reject','2018-12-05 13:41:40'),(333831,'tpsbiz','','Access-Reject','2018-12-05 13:42:12'),(265940,'kellyselly','0xb68011160fc8b15fd0ab4883a608680695','Access-Reject','2017-02-16 00:44:45'),(356777,'pempamsie','','Access-Accept','2018-12-26 14:40:09'),(356778,'pempamsie','','Access-Accept','2018-12-26 16:40:09'),(356779,'pempamsie','','Access-Accept','2018-12-26 18:40:09'),(900195,'kumi','','Access-Reject','2019-09-14 02:21:21'),(900194,'kumi','','Access-Reject','2019-09-14 02:20:50'),(900193,'kumi','','Access-Reject','2019-09-14 02:20:19'),(900192,'kumi','','Access-Reject','2019-09-14 02:19:48'),(900191,'kumi','','Access-Reject','2019-09-14 02:19:16'),(900190,'kumi','','Access-Reject','2019-09-14 02:18:45'),(900189,'kumi','','Access-Reject','2019-09-14 02:18:14'),(900188,'kumi','','Access-Reject','2019-09-14 02:17:43'),(900187,'kumi','','Access-Reject','2019-09-14 02:17:12'),(900186,'kumi','','Access-Reject','2019-09-14 02:16:41'),(900185,'kumi','','Access-Reject','2019-09-14 02:16:15'),(900184,'kumi','','Access-Reject','2019-09-14 02:15:39'),(265953,'happy ','0x00b15519c0d9b4a5ad705ea7a2ad7082b7','Access-Reject','2017-02-16 06:03:43'),(900183,'kumi','','Access-Reject','2019-09-14 02:15:08'),(900182,'kumi','','Access-Reject','2019-09-14 02:14:37'),(900181,'kumi','','Access-Reject','2019-09-14 02:14:06'),(900180,'kumi','','Access-Reject','2019-09-14 02:13:34'),(265957,'amonoo alberta','0x1b7c9d4d0d0b56e2cac1c3438c925f500f','Access-Reject','2017-02-16 06:08:54'),(356969,'capitalhill','','Access-Reject','2018-12-31 04:12:57'),(356713,'pempamsie','','Access-Accept','2018-12-23 18:45:50'),(900179,'kumi','','Access-Reject','2019-09-14 02:13:03'),(900178,'kumi','','Access-Reject','2019-09-14 02:12:32'),(900177,'kumi','','Access-Reject','2019-09-14 02:12:01'),(900176,'kumi','','Access-Reject','2019-09-14 02:11:30'),(900175,'kumi','','Access-Reject','2019-09-14 02:10:59'),(900174,'kumi','','Access-Reject','2019-09-14 02:10:33'),(900173,'mfantsipim','','Access-Accept','2019-09-14 02:10:04'),(920418,'SoNM','','Access-Accept','2019-11-02 02:25:02'),(900171,'affiliation','','Access-Accept','2019-09-14 02:10:01'),(900170,'kumi','','Access-Reject','2019-09-14 02:09:57'),(900169,'kumi','','Access-Reject','2019-09-14 02:09:26'),(900168,'kumi','','Access-Reject','2019-09-14 02:08:55'),(900167,'kumi','','Access-Reject','2019-09-14 02:08:23'),(900166,'kumi','','Access-Reject','2019-09-14 02:07:52'),(900165,'kumi','','Access-Reject','2019-09-14 02:07:21'),(900164,'kumi','','Access-Reject','2019-09-14 02:06:50'),(900163,'kumi','','Access-Reject','2019-09-14 02:06:19'),(900162,'kumi','','Access-Reject','2019-09-14 02:05:48'),(900161,'kumi','','Access-Reject','2019-09-14 02:05:17'),(900160,'kumi','','Access-Reject','2019-09-14 02:04:46'),(900159,'kumi','','Access-Reject','2019-09-14 02:04:15'),(900158,'kumi','','Access-Reject','2019-09-14 02:03:44'),(900157,'kumi','','Access-Reject','2019-09-14 02:03:12'),(900156,'kumi','','Access-Reject','2019-09-14 02:02:41'),(900155,'kumi','','Access-Reject','2019-09-14 02:02:10'),(900154,'kumi','','Access-Reject','2019-09-14 02:01:39'),(900153,'kumi','','Access-Reject','2019-09-14 02:01:08'),(900152,'kumi','','Access-Reject','2019-09-14 02:00:37'),(900151,'kumi','','Access-Reject','2019-09-14 02:00:06'),(900150,'kumi','','Access-Reject','2019-09-14 01:59:35'),(900149,'kumi','','Access-Reject','2019-09-14 01:59:04'),(900148,'kumi','','Access-Reject','2019-09-14 01:58:33'),(290740,'Winniefred ','0x5cfce3b07d12b26c1c99ec2b2bf8233864','Access-Reject','2017-08-19 10:09:23'),(290741,'Winniefred ','0x05f18e98a1037155a0e06c885976c30018','Access-Reject','2017-08-19 10:09:52'),(290742,'Beatrice','0xd0e84625acba5b53187cae090de8571a90','Access-Reject','2017-08-19 11:42:40'),(265986,'5mdgxg','0x1e0da8b4235362c945bd0b5683df25de15','Access-Reject','2017-02-16 08:36:46'),(900147,'kumi','','Access-Reject','2019-09-14 01:58:01'),(900146,'kumi','','Access-Reject','2019-09-14 01:57:30'),(852465,'kumi','','Access-Reject','2019-09-06 13:53:34'),(357348,'affiliation','','Access-Reject','2018-12-31 04:49:04'),(265991,'kkpc','0xcc5d5dc302bfac944d23c73ad16b1b2132','Access-Accept','2017-02-16 08:45:10'),(356826,'pempamsie','','Access-Accept','2018-12-29 16:40:10'),(356825,'pempamsie','','Access-Accept','2018-12-29 14:40:10'),(900145,'kumi','','Access-Reject','2019-09-14 01:56:59'),(900144,'kumi','','Access-Reject','2019-09-14 01:56:28'),(900141,'kumi','','Access-Reject','2019-09-14 01:54:55'),(900142,'kumi','','Access-Reject','2019-09-14 01:55:26'),(900143,'kumi','','Access-Reject','2019-09-14 01:55:57'),(330791,'tpsbiz','','Access-Reject','2018-11-22 12:15:58'),(330792,'tpsbiz','','Access-Reject','2018-11-22 12:16:34'),(330793,'tpsbiz','','Access-Reject','2018-11-22 12:17:06'),(304437,'gadukpoh','0x0926cad0001cc4b69b92c3c27d31ec3f95','Access-Accept','2018-03-14 22:45:43'),(290739,'Shawdy bae','0x096aca0cd1fbb8941484b7cc141e630a19','Access-Reject','2017-08-19 10:06:15'),(266003,'2M','0xa8ce61213186d53555822ab08494e5d4f5','Access-Reject','2017-02-16 09:46:07'),(357050,'capitalhill','','Access-Reject','2018-12-31 04:20:45'),(357049,'affiliation','','Access-Reject','2018-12-31 04:20:41'),(900140,'kumi','','Access-Reject','2019-09-14 01:54:24'),(900139,'kumi','','Access-Reject','2019-09-14 01:53:53'),(900138,'kumi','','Access-Reject','2019-09-14 01:53:22'),(900137,'kumi','','Access-Reject','2019-09-14 01:52:50'),(900136,'kumi','','Access-Reject','2019-09-14 01:52:19'),(900135,'kumi','','Access-Reject','2019-09-14 01:51:48'),(900134,'kumi','','Access-Reject','2019-09-14 01:51:17'),(900132,'kumi','','Access-Reject','2019-09-14 01:50:15'),(900133,'kumi','','Access-Reject','2019-09-14 01:50:46'),(266012,'5masjcv','0x7ad466bf18aff0a8fdea034341d131f238','Access-Reject','2017-02-16 10:10:56'),(357393,'capitalhill','','Access-Reject','2018-12-31 04:53:18'),(357259,'capitalhill','','Access-Reject','2018-12-31 04:40:33'),(900131,'mfantsipim','','Access-Accept','2019-09-14 01:50:04'),(900130,'kumi','','Access-Reject','2019-09-14 01:49:44'),(900129,'kumi','','Access-Reject','2019-09-14 01:49:13'),(900128,'kumi','','Access-Reject','2019-09-14 01:48:42'),(900127,'kumi','','Access-Reject','2019-09-14 01:48:11'),(900126,'kumi','','Access-Reject','2019-09-14 01:47:39'),(900125,'kumi','','Access-Reject','2019-09-14 01:47:08'),(900124,'kumi','','Access-Reject','2019-09-14 01:46:37'),(266021,'jkij4hu','0x461326dbbca02d1a4d08660b4f399682fe','Access-Reject','2017-02-16 11:02:05'),(900123,'kumi','','Access-Reject','2019-09-14 01:46:06'),(900122,'kumi','','Access-Reject','2019-09-14 01:45:35'),(900121,'kumi','','Access-Reject','2019-09-14 01:45:04'),(900120,'kumi','','Access-Reject','2019-09-14 01:44:33'),(900119,'kumi','','Access-Reject','2019-09-14 01:44:02'),(900118,'kumi','','Access-Reject','2019-09-14 01:43:31'),(900117,'kumi','','Access-Reject','2019-09-14 01:43:00'),(900116,'kumi','','Access-Reject','2019-09-14 01:42:28'),(900115,'kumi','','Access-Reject','2019-09-14 01:41:57'),(900114,'kumi','','Access-Reject','2019-09-14 01:41:26'),(900113,'kumi','','Access-Reject','2019-09-14 01:40:55'),(900112,'kumi','','Access-Reject','2019-09-14 01:40:24'),(900111,'kumi','','Access-Reject','2019-09-14 01:39:53'),(900110,'kumi','','Access-Reject','2019-09-14 01:39:22'),(900109,'kumi','','Access-Reject','2019-09-14 01:38:51'),(900108,'kumi','','Access-Reject','2019-09-14 01:38:20'),(900107,'kumi','','Access-Reject','2019-09-14 01:37:49'),(900106,'kumi','','Access-Reject','2019-09-14 01:37:17'),(900105,'kumi','','Access-Reject','2019-09-14 01:36:46'),(900104,'kumi','','Access-Reject','2019-09-14 01:36:15'),(900103,'kumi','','Access-Reject','2019-09-14 01:35:44'),(900102,'kumi','','Access-Reject','2019-09-14 01:35:13'),(900101,'kumi','','Access-Reject','2019-09-14 01:34:42'),(900100,'kumi','','Access-Reject','2019-09-14 01:34:11'),(900099,'kumi','','Access-Reject','2019-09-14 01:33:40'),(852464,'kumi','','Access-Reject','2019-09-06 13:53:02'),(357845,'capitalhill','','Access-Reject','2018-12-31 05:36:46'),(357844,'affiliation','','Access-Reject','2018-12-31 05:36:38'),(356803,'pempamsie','','Access-Accept','2018-12-28 02:40:09'),(356804,'pempamsie','','Access-Accept','2018-12-28 04:40:09'),(356805,'britwums','','Access-Accept','2018-12-28 06:09:23'),(356806,'pempamsie','','Access-Accept','2018-12-28 06:40:09'),(356763,'Tjameaafggful1964@','0x2ab630ac08db28c9c6800fe314fdeb75bd','Access-Reject','2018-12-25 21:27:13'),(356764,'Tjameaafggful1964@','0xbd54fc581d55c010fecc0ea6a7b6224115','Access-Reject','2018-12-25 21:30:03'),(900098,'kumi','','Access-Reject','2019-09-14 01:33:09'),(900097,'kumi','','Access-Reject','2019-09-14 01:32:38'),(900096,'kumi','','Access-Reject','2019-09-14 01:32:07'),(900095,'kumi','','Access-Reject','2019-09-14 01:31:35'),(900094,'kumi','','Access-Reject','2019-09-14 01:31:04'),(900093,'kumi','','Access-Reject','2019-09-14 01:30:33'),(900092,'mfantsipim','','Access-Accept','2019-09-14 01:30:04'),(900091,'kumi','','Access-Reject','2019-09-14 01:30:02'),(290732,'PS/MEC/17/0068','0x394b98884d3d1ae85c647ec41fb413faf0','Access-Reject','2017-08-18 22:37:48'),(290733,'Richard ','0x26ad7d3bd181e6c3b959a203253e7bffcf','Access-Reject','2017-08-18 22:38:53'),(290734,'seryda','0x582c5f1a8a9b6bda0b60da30d69a7d5978','Access-Accept','2017-08-19 01:32:22'),(290735,'rosemond','0x34544fd8e88c2f5bba4013f13657e8641b','Access-Reject','2017-08-19 07:49:12'),(290736,'rosemond','0xad42ea8487ab3b36a27704d516605f40ee','Access-Reject','2017-08-19 07:51:41'),(290737,'seryda','0xadbc5f4143f9bc7673fb0a99911a32bd6c','Access-Accept','2017-08-19 07:52:09'),(290738,'Jennifer','0xb4d1aebea08c88e5af0bb36c7491047dd1','Access-Reject','2017-08-19 09:33:51'),(266064,'user_username','0x31fdca13d68236d3e0c5a249ed396abf9c','Access-Reject','2017-02-16 15:22:34'),(357642,'affiliation','','Access-Reject','2018-12-31 05:17:29'),(357643,'capitalhill','','Access-Reject','2018-12-31 05:17:34'),(357644,'affiliation','','Access-Reject','2018-12-31 05:17:41'),(266067,'T-00:21:00:6E:75:C5','','Access-Reject','2017-02-16 15:42:30'),(900090,'kumi','','Access-Reject','2019-09-14 01:29:31'),(900089,'kumi','','Access-Reject','2019-09-14 01:29:00'),(900087,'kumi','','Access-Reject','2019-09-14 01:27:58'),(900086,'kumi','','Access-Reject','2019-09-14 01:27:27'),(900084,'kumi','','Access-Reject','2019-09-14 01:26:24'),(900083,'kumi','','Access-Reject','2019-09-14 01:25:53'),(900082,'kumi','','Access-Reject','2019-09-14 01:25:22'),(333632,'tpsbiz','','Access-Reject','2018-12-05 11:59:10'),(333633,'tpsbiz','','Access-Reject','2018-12-05 11:59:41'),(333634,'tpsbiz','','Access-Reject','2018-12-05 12:00:12'),(333635,'tpsbiz','','Access-Reject','2018-12-05 12:00:43'),(333636,'tpsbiz','','Access-Reject','2018-12-05 12:01:15'),(333637,'tpsbiz','','Access-Reject','2018-12-05 12:01:46'),(333638,'tpsbiz','','Access-Reject','2018-12-05 12:02:17'),(333639,'tpsbiz','','Access-Reject','2018-12-05 12:02:49'),(333640,'tpsbiz','','Access-Reject','2018-12-05 12:03:20'),(333641,'tpsbiz','','Access-Reject','2018-12-05 12:03:52'),(304423,'gadukpoh','0xfe0721acc53ee9a32776bf08c1b7d92232','Access-Accept','2018-03-14 19:57:09'),(304424,'ET/HPE/17/0033','0x03bb76b21d87f8f0830b391b00ae87a7a7','Access-Reject','2018-03-14 20:19:20'),(304425,'ET/HPE/17/0033','0x27118311ed6667e1bff210df8b74cc673b','Access-Reject','2018-03-14 20:20:04'),(900081,'kumi','','Access-Reject','2019-09-14 01:24:51'),(900080,'kumi','','Access-Reject','2019-09-14 01:24:20'),(304427,'dadukpo','0xf03f188894b23851a7afc6ef389715a656','Access-Accept','2018-03-14 20:28:20'),(900079,'kumi','','Access-Reject','2019-09-14 01:23:49'),(900078,'kumi','','Access-Reject','2019-09-14 01:23:18'),(900075,'kumi','','Access-Reject','2019-09-14 01:21:44'),(900076,'kumi','','Access-Reject','2019-09-14 01:22:16'),(900077,'kumi','','Access-Reject','2019-09-14 01:22:47'),(332055,'pempamsie','','Access-Accept','2018-11-30 20:45:45'),(931518,'dodoos','','Access-Reject','2019-11-09 19:06:05'),(266091,'5mqkkiyi','0x200a65baebf40faab5fd3191fd20344380','Access-Reject','2017-02-16 17:05:30'),(357347,'capitalhill','','Access-Reject','2018-12-31 04:48:55'),(900074,'kumi','','Access-Reject','2019-09-14 01:21:13'),(900073,'kumi','','Access-Reject','2019-09-14 01:20:42'),(900072,'kumi','','Access-Reject','2019-09-14 01:20:11'),(900071,'kumi','','Access-Reject','2019-09-14 01:19:40'),(900070,'kumi','','Access-Reject','2019-09-14 01:19:09'),(900069,'kumi','','Access-Reject','2019-09-14 01:18:38'),(900068,'kumi','','Access-Reject','2019-09-14 01:18:07'),(900067,'kumi','','Access-Reject','2019-09-14 01:17:36'),(900066,'kumi','','Access-Reject','2019-09-14 01:17:05'),(900065,'kumi','','Access-Reject','2019-09-14 01:16:33'),(266100,'dnbkfjh','0x8e2b9569c3c1aef2b95b0b68ffa0a58e5e','Access-Reject','2017-02-16 17:34:10'),(266101,'dnbkfjh','0xd1bd3c823883e0004315342f7ef84041d8','Access-Reject','2017-02-16 17:34:14'),(900064,'kumi','','Access-Reject','2019-09-14 01:16:02'),(900063,'kumi','','Access-Reject','2019-09-14 01:15:31'),(900062,'kumi','','Access-Reject','2019-09-14 01:15:00'),(900061,'kumi','','Access-Reject','2019-09-14 01:14:34'),(900060,'kumi','','Access-Reject','2019-09-14 01:13:58'),(900059,'kumi','','Access-Reject','2019-09-14 01:13:27'),(900058,'kumi','','Access-Reject','2019-09-14 01:12:56'),(900057,'kumi','','Access-Reject','2019-09-14 01:12:30'),(900056,'kumi','','Access-Reject','2019-09-14 01:11:54'),(900055,'kumi','','Access-Reject','2019-09-14 01:11:22'),(900054,'kumi','','Access-Reject','2019-09-14 01:10:51'),(900053,'kumi','','Access-Reject','2019-09-14 01:10:20'),(900052,'mfantsipim','','Access-Accept','2019-09-14 01:10:04'),(900051,'kumi','','Access-Reject','2019-09-14 01:09:49'),(900050,'kumi','','Access-Reject','2019-09-14 01:09:18'),(900049,'kumi','','Access-Reject','2019-09-14 01:08:47'),(900048,'kumi','','Access-Reject','2019-09-14 01:08:16'),(900047,'kumi','','Access-Reject','2019-09-14 01:07:45'),(900046,'kumi','','Access-Reject','2019-09-14 01:07:14'),(900045,'kumi','','Access-Reject','2019-09-14 01:06:43'),(900044,'kumi','','Access-Reject','2019-09-14 01:06:12'),(900043,'kumi','','Access-Reject','2019-09-14 01:05:40'),(900042,'kumi','','Access-Reject','2019-09-14 01:05:09'),(900041,'kumi','','Access-Reject','2019-09-14 01:04:38'),(900040,'kumi','','Access-Reject','2019-09-14 01:04:07'),(900039,'kumi','','Access-Reject','2019-09-14 01:03:36'),(900038,'kumi','','Access-Reject','2019-09-14 01:03:05'),(900037,'kumi','','Access-Reject','2019-09-14 01:02:34'),(900036,'kumi','','Access-Reject','2019-09-14 01:02:03'),(900035,'kumi','','Access-Reject','2019-09-14 01:01:32'),(900034,'kumi','','Access-Reject','2019-09-14 01:01:01'),(900033,'kumi','','Access-Reject','2019-09-14 01:00:29'),(900032,'kumi','','Access-Reject','2019-09-14 01:00:03'),(900031,'kumi','','Access-Reject','2019-09-14 00:59:27'),(266127,'John','0xde7effd48994a458382f1a53ead56ea02a','Access-Reject','2017-02-16 18:37:29'),(266128,'John','0x4d7effd48994a458382f1a53ead56ea02a','Access-Reject','2017-02-16 18:37:32'),(330918,'tpsbiz','','Access-Reject','2018-11-22 13:21:56'),(330919,'tpsbiz','','Access-Reject','2018-11-22 13:22:35'),(330920,'tpsbiz','','Access-Reject','2018-11-22 13:23:06'),(330921,'tpsbiz','','Access-Reject','2018-11-22 13:23:38'),(330922,'tpsbiz','','Access-Reject','2018-11-22 13:24:09'),(330923,'tpsbiz','','Access-Reject','2018-11-22 13:24:40'),(330924,'tpsbiz','','Access-Reject','2018-11-22 13:25:12'),(306515,'dadukpo','0xa245c0a7dd7509f10b78404af6a8ec0687','Access-Accept','2018-04-20 23:17:06'),(900030,'kumi','','Access-Reject','2019-09-14 00:58:56'),(266136,'michael','0xb9dee9d3c4aa728192001bc3e7b0687223','Access-Reject','2017-02-16 18:53:34'),(900029,'kumi','','Access-Reject','2019-09-14 00:58:25'),(900028,'kumi','','Access-Reject','2019-09-14 00:57:54'),(900027,'kumi','','Access-Reject','2019-09-14 00:57:23'),(266139,'kkpc','0xc17381a5d59dd36f18ce98c6062ede9b2f','Access-Accept','2017-02-16 18:57:52'),(356788,'pempamsie','','Access-Accept','2018-12-27 08:40:09'),(900026,'kumi','','Access-Reject','2019-09-14 00:56:52'),(900025,'kumi','','Access-Reject','2019-09-14 00:56:21'),(900024,'kumi','','Access-Reject','2019-09-14 00:55:50'),(900023,'kumi','','Access-Reject','2019-09-14 00:55:18'),(900022,'kumi','','Access-Reject','2019-09-14 00:54:47'),(900021,'kumi','','Access-Reject','2019-09-14 00:54:16'),(900020,'kumi','','Access-Reject','2019-09-14 00:53:45'),(900019,'kumi','','Access-Reject','2019-09-14 00:53:14'),(900018,'kumi','','Access-Reject','2019-09-14 00:52:43'),(900017,'kumi','','Access-Reject','2019-09-14 00:52:12'),(900016,'kumi','','Access-Reject','2019-09-14 00:51:41'),(900015,'kumi','','Access-Reject','2019-09-14 00:51:10'),(900014,'kumi','','Access-Reject','2019-09-14 00:50:39'),(900013,'kumi','','Access-Reject','2019-09-14 00:50:07'),(900012,'mfantsipim','','Access-Accept','2019-09-14 00:50:04'),(900011,'kumi','','Access-Reject','2019-09-14 00:49:36'),(900010,'kumi','','Access-Reject','2019-09-14 00:49:05'),(900009,'kumi','','Access-Reject','2019-09-14 00:48:39'),(900008,'kumi','','Access-Reject','2019-09-14 00:48:03'),(900007,'kumi','','Access-Reject','2019-09-14 00:47:35'),(900006,'kumi','','Access-Reject','2019-09-14 00:47:01'),(900005,'kumi','','Access-Reject','2019-09-14 00:46:30'),(900004,'kumi','','Access-Reject','2019-09-14 00:45:59'),(900003,'kumi','','Access-Reject','2019-09-14 00:45:28'),(900002,'kumi','','Access-Reject','2019-09-14 00:44:57'),(900001,'kumi','','Access-Reject','2019-09-14 00:44:25'),(900000,'kumi','','Access-Reject','2019-09-14 00:43:54'),(899999,'kumi','','Access-Reject','2019-09-14 00:43:23'),(899998,'kumi','','Access-Reject','2019-09-14 00:42:52'),(899997,'kumi','','Access-Reject','2019-09-14 00:42:21'),(899996,'kumi','','Access-Reject','2019-09-14 00:41:50'),(899995,'kumi','','Access-Reject','2019-09-14 00:41:19'),(899994,'kumi','','Access-Reject','2019-09-14 00:40:53'),(899993,'kumi','','Access-Reject','2019-09-14 00:40:17'),(899992,'kumi','','Access-Reject','2019-09-14 00:39:46'),(899991,'kumi','','Access-Reject','2019-09-14 00:39:14'),(899990,'kumi','','Access-Reject','2019-09-14 00:38:43'),(899989,'kumi','','Access-Reject','2019-09-14 00:38:12'),(899988,'kumi','','Access-Reject','2019-09-14 00:37:41'),(899987,'kumi','','Access-Reject','2019-09-14 00:37:10'),(266171,'1gTjK','0x7e403f9d0d77e622dfdebdb803357e1b8b','Access-Reject','2017-02-16 20:11:49'),(899986,'kumi','','Access-Reject','2019-09-14 00:36:39'),(899985,'kumi','','Access-Reject','2019-09-14 00:36:08'),(266174,'kkpc','0x40c90a3cef73d7762e799f958f77063e61','Access-Accept','2017-02-16 20:15:39'),(356781,'pempamsie','','Access-Accept','2018-12-26 20:40:09'),(356782,'pempamsie','','Access-Accept','2018-12-26 22:40:09'),(356783,'pempamsie','','Access-Accept','2018-12-27 00:40:09'),(356784,'pempamsie','','Access-Accept','2018-12-27 02:40:09'),(356785,'pempamsie','','Access-Accept','2018-12-27 04:40:09'),(899984,'kumi','','Access-Reject','2019-09-14 00:35:37'),(899983,'kumi','','Access-Reject','2019-09-14 00:35:06'),(899982,'kumi','','Access-Reject','2019-09-14 00:34:35'),(899981,'kumi','','Access-Reject','2019-09-14 00:34:03'),(899980,'kumi','','Access-Reject','2019-09-14 00:33:32'),(899979,'kumi','','Access-Reject','2019-09-14 00:33:01'),(852461,'kumi','','Access-Reject','2019-09-06 13:51:29'),(852462,'kumi','','Access-Reject','2019-09-06 13:52:00'),(852463,'kumi','','Access-Reject','2019-09-06 13:52:31'),(304410,'gadupkpoh','0x877a8a5595641a5660d1cf63061e29dc23','Access-Reject','2018-03-14 18:18:16'),(304411,'gadupkpoh','0x7756bb926efd4c6ca23b247c3768158a02','Access-Reject','2018-03-14 18:18:42'),(304412,'gadukpoh','0xfa56bb926efd4c6ca23b247c3768158a02','Access-Reject','2018-03-14 18:19:09'),(266189,'johnlaryea','0x0568d804d38e8cc95615cf406ea8215b1b','Access-Reject','2017-02-16 21:01:14'),(266190,'johnlaryea','0x9068d804d38e8cc95615cf406ea8215b1b','Access-Reject','2017-02-16 21:01:23'),(899978,'kumi','','Access-Reject','2019-09-14 00:32:30'),(899977,'kumi','','Access-Reject','2019-09-14 00:31:59'),(899976,'kumi','','Access-Reject','2019-09-14 00:31:28'),(899975,'kumi','','Access-Reject','2019-09-14 00:30:57'),(899974,'kumi','','Access-Reject','2019-09-14 00:30:26'),(899973,'mfantsipim','','Access-Accept','2019-09-14 00:30:04'),(899972,'kumi','','Access-Reject','2019-09-14 00:29:55'),(899971,'kumi','','Access-Reject','2019-09-14 00:29:24'),(899970,'kumi','','Access-Reject','2019-09-14 00:28:52'),(899969,'kumi','','Access-Reject','2019-09-14 00:27:50'),(306501,'0553557473','0x92cd34ccd40e632da5b98dfe68c33e365c','Access-Reject','2018-04-20 18:39:59'),(899968,'kumi','','Access-Reject','2019-09-14 00:27:19'),(899967,'kumi','','Access-Reject','2019-09-14 00:26:48'),(306503,'gadukpoh','0x6ff3cfef938e0a726a7bb3b1bea84cb7e1','Access-Accept','2018-04-20 19:24:47'),(899965,'kumi','','Access-Reject','2019-09-14 00:25:46'),(899964,'kumi','','Access-Reject','2019-09-14 00:25:15'),(306505,'2mxPawh','0xb656133d2fef6ce0656e825c4e28641b03','Access-Reject','2018-04-20 19:48:14'),(899962,'kumi','','Access-Reject','2019-09-14 00:24:44'),(899961,'kumi','','Access-Reject','2019-09-14 00:24:13'),(899960,'kumi','','Access-Reject','2019-09-14 00:23:41'),(306508,'Abormegah Cynthia ','0x09938b1761ea6699fb25cec14169fad995','Access-Reject','2018-04-20 21:09:47'),(899959,'kumi','','Access-Reject','2019-09-14 00:23:10'),(899958,'kumi','','Access-Reject','2019-09-14 00:22:39'),(333822,'tpsbiz','','Access-Reject','2018-12-05 13:37:30'),(333823,'tpsbiz','','Access-Reject','2018-12-05 13:38:01'),(333824,'tpsbiz','','Access-Reject','2018-12-05 13:38:32'),(333825,'tpsbiz','','Access-Reject','2018-12-05 13:39:04'),(333826,'tpsbiz','','Access-Reject','2018-12-05 13:39:35'),(333827,'tpsbiz','','Access-Reject','2018-12-05 13:40:06'),(333828,'tpsbiz','','Access-Reject','2018-12-05 13:40:38'),(333829,'tpsbiz','','Access-Reject','2018-12-05 13:41:09'),(291698,'Andy','0x3acda756e95ff07fc021eec9a6e4046030','Access-Reject','2017-09-04 19:57:32'),(291699,'Andy','0x74e7a86b9d4b7451ebd661f1784b5e25fd','Access-Reject','2017-09-04 20:03:36'),(920409,'dodoos','','Access-Accept','2019-11-02 00:56:21'),(920410,'baduwa','','Access-Accept','2019-11-02 01:27:30'),(920411,'src_hostel','','Access-Accept','2019-11-02 01:35:02'),(920412,'capitalhill','','Access-Accept','2019-11-02 01:40:02'),(920413,'ekpetis','','Access-Accept','2019-11-02 01:46:02'),(920414,'dodoos','','Access-Accept','2019-11-02 01:56:22'),(920415,'anane-fenin','','Access-Accept','2019-11-02 02:10:04'),(920416,'cegrad','','Access-Accept','2019-11-02 02:10:14'),(266222,'1mZfJJQM','0xbc4363fab28090c18f7ccef32dc734e576','Access-Reject','2017-02-16 23:15:52'),(266223,'1mZfJJQM','0x7715efa0bf6f1eedca2f906d09649da57c','Access-Reject','2017-02-16 23:17:25'),(266224,'1mZfJJQM','0xce842e64ee9c2b622ee094e8c752f8d142','Access-Reject','2017-02-16 23:18:08'),(266225,'1mZfJJQM','0x20f52e951ecdfe502b02f534eb6f18d416','Access-Reject','2017-02-16 23:18:33'),(266226,'1mZfJJQM','0x63e0047cf645cc9387f8b32a6f7cd02876','Access-Reject','2017-02-16 23:18:48'),(358212,'affiliation','','Access-Reject','2018-12-31 06:11:30'),(266228,'1mZfJJQM','0xcad1bd46cf102f924bdfa662102ee35627','Access-Reject','2017-02-16 23:20:39'),(266229,'1mZfJJQN','0xad8a7827fb22ec93c54f73d3d87d86b9dd','Access-Reject','2017-02-16 23:21:27'),(899957,'kumi','','Access-Reject','2019-09-14 00:22:08'),(899956,'kumi','','Access-Reject','2019-09-14 00:21:37'),(899955,'kumi','','Access-Reject','2019-09-14 00:21:06'),(899954,'kumi','','Access-Reject','2019-09-14 00:20:35'),(899953,'kumi','','Access-Reject','2019-09-14 00:20:04'),(899952,'kumi','','Access-Reject','2019-09-14 00:19:33'),(899951,'kumi','','Access-Reject','2019-09-14 00:19:02'),(899950,'kumi','','Access-Reject','2019-09-14 00:18:31'),(899949,'kumi','','Access-Reject','2019-09-14 00:17:59'),(899948,'kumi','','Access-Reject','2019-09-14 00:17:28'),(899947,'kumi','','Access-Reject','2019-09-14 00:16:57'),(899946,'kumi','','Access-Reject','2019-09-14 00:16:26'),(899892,'kumi','','Access-Reject','2019-09-13 23:52:05'),(899893,'kumi','','Access-Reject','2019-09-13 23:52:36'),(899894,'kumi','','Access-Reject','2019-09-13 23:53:07'),(899895,'kumi','','Access-Reject','2019-09-13 23:53:38'),(899896,'kumi','','Access-Reject','2019-09-13 23:54:09'),(899897,'kumi','','Access-Reject','2019-09-13 23:54:40'),(899898,'kumi','','Access-Reject','2019-09-13 23:55:11'),(899899,'kumi','','Access-Reject','2019-09-13 23:55:42'),(899900,'kumi','','Access-Reject','2019-09-13 23:56:13'),(899901,'kumi','','Access-Reject','2019-09-13 23:56:44'),(899902,'kumi','','Access-Reject','2019-09-13 23:57:16'),(899903,'ekpetis','','Access-Accept','2019-09-13 23:57:24'),(899904,'ekpetis','','Access-Accept','2019-09-13 23:57:28'),(899905,'kumi','','Access-Reject','2019-09-13 23:57:47'),(899906,'kumi','','Access-Reject','2019-09-13 23:58:18'),(899907,'kumi','','Access-Reject','2019-09-13 23:58:49'),(266250,'1mF7S','0x0b3592d3d778f36e60e080f2930ecf0610','Access-Reject','2017-02-17 06:36:12'),(357109,'affiliation','','Access-Reject','2018-12-31 04:26:23'),(899945,'kumi','','Access-Reject','2019-09-14 00:15:55'),(899944,'kumi','','Access-Reject','2019-09-14 00:15:24'),(899943,'kumi','','Access-Reject','2019-09-14 00:14:53'),(899942,'kumi','','Access-Reject','2019-09-14 00:14:22'),(330883,'tpsbiz','','Access-Reject','2018-11-22 13:03:24'),(330884,'tpsbiz','','Access-Reject','2018-11-22 13:03:55'),(330885,'tpsbiz','','Access-Reject','2018-11-22 13:04:27'),(330886,'tpsbiz','','Access-Reject','2018-11-22 13:04:58'),(330887,'tpsbiz','','Access-Reject','2018-11-22 13:05:30'),(330888,'tpsbiz','','Access-Reject','2018-11-22 13:06:06'),(330889,'tpsbiz','','Access-Reject','2018-11-22 13:06:38'),(330890,'tpsbiz','','Access-Reject','2018-11-22 13:07:09'),(330891,'tpsbiz','','Access-Reject','2018-11-22 13:07:40'),(330892,'tpsbiz','','Access-Reject','2018-11-22 13:08:11'),(330893,'tpsbiz','','Access-Reject','2018-11-22 13:08:48'),(330894,'tpsbiz','','Access-Reject','2018-11-22 13:09:19'),(290723,'EH/BSS/17/0107','0x090da85bc65d37818e2d7da04d606e0240','Access-Reject','2017-08-18 21:13:46'),(290724,'EH/BSS/17/0107','0x50a16c15cb7824ee2bba8523bd354e32c0','Access-Reject','2017-08-18 21:16:35'),(290725,'EH/BSS/17/0107','0x1a367f17eb8ebc60cac470ca25c5ace6fc','Access-Reject','2017-08-18 21:17:20'),(290726,'EH/BSS/17/0107','0x9b0adc8db9b873873aa3eb971ca4a73841','Access-Reject','2017-08-18 21:18:25'),(290727,'EH/BSS/17/0107','0xb2a401d13fbb7422a72668365e294304d3','Access-Reject','2017-08-18 21:19:13'),(290728,'EH/BSS/17/0117','0xe15a0ca81934ebf6e033336b00e11de3c0','Access-Reject','2017-08-18 21:21:32'),(290729,'EH/BSS/17/0117','0x23325b71c9b8063d973c7d6ce06ffcec3f','Access-Reject','2017-08-18 21:29:55'),(290730,'PS/MEC/17/0068','0xc041faeba1694f45ada7c73326145ac346','Access-Reject','2017-08-18 22:35:24'),(290731,'Priscilla nketiah','0x14a4f36253798b5e5b4d2b622df2b55a51','Access-Reject','2017-08-18 22:37:11'),(266276,'owens.jeffery','0xade30ffb59ab875fba00d3a3c24b8028e3','Access-Reject','2017-02-17 12:17:46'),(357090,'capitalhill','','Access-Reject','2018-12-31 04:24:34'),(356902,'affiliation','','Access-Reject','2018-12-31 04:06:39'),(356903,'capitalhill','','Access-Reject','2018-12-31 04:06:40'),(356904,'affiliation','','Access-Reject','2018-12-31 04:06:51'),(356905,'capitalhill','','Access-Reject','2018-12-31 04:06:51'),(356906,'affiliation','','Access-Reject','2018-12-31 04:07:02'),(356755,'nerve-technology','0xd75e5c97b9c67302bd74182bc8491dc2e0','Access-Reject','2018-12-25 18:04:32'),(356756,'britwums','','Access-Accept','2018-12-25 18:31:50'),(356757,'pempamsie','','Access-Accept','2018-12-25 18:40:09'),(356758,'dadukpo','0x33cf88606ba60fe180ec3dd2c566504844','Access-Accept','2018-12-25 19:33:37'),(356759,'pempamsie','','Access-Accept','2018-12-25 20:40:09'),(356760,'gadukpoh','0x773bbe958f1ec2fd0e175c57b664083b05','Access-Accept','2018-12-25 20:44:12'),(356761,'dadukpo','0x2e57968b688c1399b48ca52c7f67eddf2d','Access-Accept','2018-12-25 21:09:51'),(356762,'Tjameaafggful1964@','0x2ca0a06aa1b26d1d0a91fdd476d7ce476b','Access-Reject','2018-12-25 21:27:00'),(899941,'kumi','','Access-Reject','2019-09-14 00:13:51'),(899940,'kumi','','Access-Reject','2019-09-14 00:13:20'),(899939,'kumi','','Access-Reject','2019-09-14 00:12:48'),(899938,'kumi','','Access-Reject','2019-09-14 00:12:17'),(899937,'kumi','','Access-Reject','2019-09-14 00:11:46'),(899936,'kumi','','Access-Reject','2019-09-14 00:11:15'),(899935,'kumi','','Access-Reject','2019-09-14 00:10:44'),(899934,'kumi','','Access-Reject','2019-09-14 00:10:13'),(920408,'ekpetis','','Access-Accept','2019-11-02 00:46:02'),(290720,'EH/BSS/17/0107','0xc7127a53350b34da7477bf7dc40d44a05b','Access-Reject','2017-08-18 21:10:50'),(290721,'EH/BSS/17/0107','0x7d7ca0afa13a3e20d9930b2af64e7cef28','Access-Reject','2017-08-18 21:11:15'),(290722,'EH/BSS/17/0107','0x88befd92990836cba4229705659b58ca9f','Access-Reject','2017-08-18 21:12:44'),(266300,'MiAABc62','0x12e3bba917816a46c77beb224bdcb522b6','Access-Reject','2017-02-17 13:35:01'),(899932,'mfantsipim','','Access-Accept','2019-09-14 00:10:04'),(899931,'affiliation','','Access-Accept','2019-09-14 00:10:01'),(899930,'kumi','','Access-Reject','2019-09-14 00:09:42'),(899929,'kumi','','Access-Reject','2019-09-14 00:09:11'),(266304,'Yi5m','0x34ccd59315d82db038e8afbbc5b045e3d8','Access-Reject','2017-02-17 13:40:28'),(266305,'   5mTYidhs','0x10c8004a64fcfbae189d91d790623a8176','Access-Reject','2017-02-17 13:42:16'),(266306,'   5mTYidhs','0xde6590f0fefa77e135ab0bb6e96f96d30c','Access-Reject','2017-02-17 13:42:40'),(266307,'   5mTYidhS','0xc0c3fe586dd40435e0ff516dcd035bd8da','Access-Reject','2017-02-17 13:43:27'),(266308,'   5mTYidhS','0x8bc4000d34ee2aa6b0c3644199a7c81763','Access-Reject','2017-02-17 13:43:56'),(266309,'florence','0xc99c4c9241172ebf5ab6d0e99a01a7bf93','Access-Reject','2017-02-17 13:48:07'),(899928,'kumi','','Access-Reject','2019-09-14 00:08:40'),(899927,'kumi','','Access-Reject','2019-09-14 00:08:09'),(899926,'kumi','','Access-Reject','2019-09-14 00:07:37'),(899925,'kumi','','Access-Reject','2019-09-14 00:07:06'),(899924,'kumi','','Access-Reject','2019-09-14 00:06:35'),(899923,'kumi','','Access-Reject','2019-09-14 00:06:04'),(899922,'pempamsie','','Access-Accept','2019-09-14 00:05:43'),(899921,'kumi','','Access-Reject','2019-09-14 00:05:33'),(899920,'kumi','','Access-Reject','2019-09-14 00:05:02'),(899919,'kumi','','Access-Reject','2019-09-14 00:04:31'),(899918,'kumi','','Access-Reject','2019-09-14 00:04:00'),(899917,'kumi','','Access-Reject','2019-09-14 00:03:29'),(899916,'kumi','','Access-Reject','2019-09-14 00:02:58'),(899915,'kumi','','Access-Reject','2019-09-14 00:02:27'),(899914,'kumi','','Access-Reject','2019-09-14 00:01:55'),(266321,'kkpc','0x8b456cd0ec2926213e7d996eb4e4f5864d','Access-Accept','2017-02-17 14:46:09'),(899913,'kumi','','Access-Reject','2019-09-14 00:01:24'),(899912,'kumi','','Access-Reject','2019-09-14 00:00:53'),(899911,'kumi','','Access-Reject','2019-09-14 00:00:22'),(899910,'amanful','','Access-Accept','2019-09-14 00:00:03'),(899909,'kumi','','Access-Reject','2019-09-13 23:59:51'),(899908,'kumi','','Access-Reject','2019-09-13 23:59:20'),(899891,'kumi','','Access-Reject','2019-09-13 23:51:33'),(899890,'kumi','','Access-Reject','2019-09-13 23:51:02'),(266328,'ImRt7EZU','0xe80193a4b0090bc8b04dcb2d7db96f3351','Access-Reject','2017-02-17 15:31:47'),(266329,'ImRt7EZU','0x8cdafaf37d20d7ff0ccfebd9bf0b735866','Access-Reject','2017-02-17 15:32:08'),(899889,'kumi','','Access-Reject','2019-09-13 23:50:31'),(266331,'ImRt7EZU','0x7d397bf07b967f9088953d0180ec2fc645','Access-Reject','2017-02-17 15:32:26'),(266332,'johndzigba','0x5f7e3bb0c57349b4e3e17ca9045bf72072','Access-Reject','2017-02-17 15:32:30'),(266333,'johndzigba','0xada72c0b7eb3c0f670fa597cd5567618ad','Access-Reject','2017-02-17 15:32:38'),(899888,'mfantsipim','','Access-Accept','2019-09-13 23:50:04'),(899887,'kumi','','Access-Reject','2019-09-13 23:50:00'),(899886,'kumi','','Access-Reject','2019-09-13 23:49:29'),(899885,'kumi','','Access-Reject','2019-09-13 23:48:58'),(266337,'bfvvvvbmj','0x46f5ce673383d934e8f1f0fa4b3fdb41ce','Access-Reject','2017-02-17 15:34:41'),(899884,'kumi','','Access-Reject','2019-09-13 23:48:27'),(899883,'kumi','','Access-Reject','2019-09-13 23:47:56'),(899882,'kumi','','Access-Reject','2019-09-13 23:47:25'),(899881,'kumi','','Access-Reject','2019-09-13 23:46:54'),(899878,'kumi','','Access-Reject','2019-09-13 23:45:20'),(330916,'tpsbiz','','Access-Reject','2018-11-22 13:20:53'),(330917,'tpsbiz','','Access-Reject','2018-11-22 13:21:25'),(330895,'tpsbiz','','Access-Reject','2018-11-22 13:09:51'),(330896,'tpsbiz','','Access-Reject','2018-11-22 13:10:22'),(330897,'tpsbiz','','Access-Reject','2018-11-22 13:10:53'),(330898,'tpsbiz','','Access-Reject','2018-11-22 13:11:25'),(330899,'tpsbiz','','Access-Reject','2018-11-22 13:11:56'),(330900,'tpsbiz','','Access-Reject','2018-11-22 13:12:28'),(330901,'tpsbiz','','Access-Reject','2018-11-22 13:12:59'),(330902,'tpsbiz','','Access-Reject','2018-11-22 13:13:30'),(330903,'tpsbiz','','Access-Reject','2018-11-22 13:14:01'),(330904,'tpsbiz','','Access-Reject','2018-11-22 13:14:33'),(330905,'tpsbiz','','Access-Reject','2018-11-22 13:15:04'),(330906,'tpsbiz','','Access-Reject','2018-11-22 13:15:36'),(330907,'tpsbiz','','Access-Reject','2018-11-22 13:16:07'),(330908,'tpsbiz','','Access-Reject','2018-11-22 13:16:39'),(330909,'tpsbiz','','Access-Reject','2018-11-22 13:17:10'),(330910,'tpsbiz','','Access-Reject','2018-11-22 13:17:45'),(330911,'tpsbiz','','Access-Reject','2018-11-22 13:18:17'),(330912,'tpsbiz','','Access-Reject','2018-11-22 13:18:48'),(330913,'tpsbiz','','Access-Reject','2018-11-22 13:19:19'),(330914,'tpsbiz','','Access-Reject','2018-11-22 13:19:51'),(330915,'tpsbiz','','Access-Reject','2018-11-22 13:20:22'),(306475,'Elizabeth essilfi','0x05058554792dc0b416971845958435dfc5','Access-Reject','2018-04-20 13:55:46'),(899880,'kumi','','Access-Reject','2019-09-13 23:46:23'),(899879,'kumi','','Access-Reject','2019-09-13 23:45:51'),(899877,'kumi','','Access-Reject','2019-09-13 23:44:49'),(899874,'kumi','','Access-Reject','2019-09-13 23:43:16'),(899875,'kumi','','Access-Reject','2019-09-13 23:43:47'),(899876,'kumi','','Access-Reject','2019-09-13 23:44:18'),(899873,'kumi','','Access-Reject','2019-09-13 23:42:45'),(899872,'kumi','','Access-Reject','2019-09-13 23:42:14'),(333819,'tpsbiz','','Access-Reject','2018-12-05 13:35:55'),(333820,'tpsbiz','','Access-Reject','2018-12-05 13:36:27'),(333821,'tpsbiz','','Access-Reject','2018-12-05 13:36:58'),(330469,'tpsbiz','','Access-Reject','2018-11-22 09:31:51'),(330470,'tpsbiz','','Access-Reject','2018-11-22 09:32:23'),(330471,'tpsbiz','','Access-Reject','2018-11-22 09:32:54'),(330472,'tpsbiz','','Access-Reject','2018-11-22 09:33:25'),(330473,'tpsbiz','','Access-Reject','2018-11-22 09:33:57'),(330327,'tpsbiz','','Access-Reject','2018-11-22 08:19:00'),(330328,'tpsbiz','','Access-Reject','2018-11-22 08:19:31'),(330329,'tpsbiz','','Access-Reject','2018-11-22 08:20:03'),(266372,'4gpiMJ','0x7c8b508c5cfc21c9bd6c86e4a8600cbc78','Access-Reject','2017-02-17 16:48:56'),(266373,'4gpiMJ','0x82a587e6fe51385009ac341d21f4a30f7c','Access-Reject','2017-02-17 16:49:39'),(899870,'kumi','','Access-Reject','2019-09-13 23:41:12'),(266375,'4gpiMJ','0x8714d43602c3b14705838b412b7e402e72','Access-Reject','2017-02-17 16:50:00'),(899869,'kumi','','Access-Reject','2019-09-13 23:40:40'),(899868,'kumi','','Access-Reject','2019-09-13 23:40:09'),(899867,'kumi','','Access-Reject','2019-09-13 23:39:38'),(266378,'4gpiMJ','0xdffe01c4ef0d8e72c82bc8cc02ad9491f3','Access-Reject','2017-02-17 16:51:27'),(899866,'kumi','','Access-Reject','2019-09-13 23:39:07'),(899865,'kumi','','Access-Reject','2019-09-13 23:38:36'),(899864,'kumi','','Access-Reject','2019-09-13 23:38:05'),(899863,'kumi','','Access-Reject','2019-09-13 23:37:34'),(899862,'kumi','','Access-Reject','2019-09-13 23:37:03'),(899858,'kumi','','Access-Reject','2019-09-13 23:34:58'),(899859,'kumi','','Access-Reject','2019-09-13 23:35:29'),(899860,'kumi','','Access-Reject','2019-09-13 23:36:01'),(899857,'kumi','','Access-Reject','2019-09-13 23:34:27'),(899856,'kumi','','Access-Reject','2019-09-13 23:33:56'),(899855,'kumi','','Access-Reject','2019-09-13 23:33:25'),(899854,'kumi','','Access-Reject','2019-09-13 23:32:54'),(899853,'kumi','','Access-Reject','2019-09-13 23:32:23'),(266388,'2mUFYUu','0xf7205d4c31705e6b368914cba5f0090296','Access-Reject','2017-02-17 17:35:46'),(266389,'2mUFYUu','0x5f1c2e186001971ae6818d03808cf38929','Access-Reject','2017-02-17 17:36:04'),(266390,'2mUFYUu','0x624ceac01d91162c48f447efc2a3c7a137','Access-Reject','2017-02-17 17:36:27'),(356844,'pempamsie','','Access-Accept','2018-12-30 20:40:10'),(356843,'britwums','','Access-Accept','2018-12-30 20:13:48'),(899852,'kumi','','Access-Reject','2019-09-13 23:31:52'),(899851,'kumi','','Access-Reject','2019-09-13 23:31:21'),(899850,'kumi','','Access-Reject','2019-09-13 23:30:50'),(899849,'kumi','','Access-Reject','2019-09-13 23:30:19'),(899848,'mfantsipim','','Access-Accept','2019-09-13 23:30:04'),(899847,'kumi','','Access-Reject','2019-09-13 23:29:47'),(899846,'kumi','','Access-Reject','2019-09-13 23:29:16'),(899845,'kumi','','Access-Reject','2019-09-13 23:28:45'),(899844,'kumi','','Access-Reject','2019-09-13 23:28:14'),(899843,'kumi','','Access-Reject','2019-09-13 23:27:43'),(899842,'kumi','','Access-Reject','2019-09-13 23:27:12'),(899841,'kumi','','Access-Reject','2019-09-13 23:26:41'),(899840,'kumi','','Access-Reject','2019-09-13 23:26:10'),(899839,'kumi','','Access-Reject','2019-09-13 23:25:39'),(899838,'kumi','','Access-Reject','2019-09-13 23:25:08'),(899837,'kumi','','Access-Reject','2019-09-13 23:24:36'),(899836,'kumi','','Access-Reject','2019-09-13 23:24:05'),(899835,'kumi','','Access-Reject','2019-09-13 23:23:34'),(899834,'kumi','','Access-Reject','2019-09-13 23:23:03'),(899833,'kumi','','Access-Reject','2019-09-13 23:22:32'),(899832,'kumi','','Access-Reject','2019-09-13 23:22:04'),(266408,'5mqkkiyi','0x810a1ff146395612e97fba1b75e2b2e0a4','Access-Reject','2017-02-17 18:12:59'),(357346,'affiliation','','Access-Reject','2018-12-31 04:48:51'),(357345,'capitalhill','','Access-Reject','2018-12-31 04:48:44'),(899831,'kumi','','Access-Reject','2019-09-13 23:21:35'),(893667,'SoNM','','Access-Reject','2019-09-12 22:24:25'),(893668,'kumi','','Access-Reject','2019-09-12 22:24:34'),(891983,'SoNM','','Access-Reject','2019-09-12 18:30:17'),(891984,'SoNM','','Access-Reject','2019-09-12 18:30:29'),(333074,'tpsbiz','','Access-Reject','2018-12-05 07:06:23'),(333075,'tpsbiz','','Access-Reject','2018-12-05 07:06:54'),(333076,'tpsbiz','','Access-Reject','2018-12-05 07:07:25'),(333077,'tpsbiz','','Access-Reject','2018-12-05 07:07:57'),(333078,'tpsbiz','','Access-Reject','2018-12-05 07:08:28'),(333079,'tpsbiz','','Access-Reject','2018-12-05 07:09:37'),(333080,'tpsbiz','','Access-Reject','2018-12-05 07:10:08'),(293820,'dadukpo','0x8e555d3fd3c74b17f7bfbbee9a16d6fc8d','Access-Accept','2017-09-26 21:18:26'),(332945,'tpsbiz','','Access-Reject','2018-12-05 06:00:10'),(332946,'tpsbiz','','Access-Reject','2018-12-05 06:00:41'),(332947,'tpsbiz','','Access-Reject','2018-12-05 06:01:13'),(293823,'Margaret Lokotome ','0xbc6cc0cc5963434a92ed1da47e47e6436d','Access-Reject','2017-09-26 21:30:11'),(293824,'Margaret Lokotome ','0x58a786e32c4ffe2d6948d4ed24987dab34','Access-Reject','2017-09-26 21:30:36'),(892174,'SoNM','','Access-Reject','2019-09-12 18:56:54'),(892175,'SoNM','','Access-Reject','2019-09-12 18:57:05'),(293826,'gadukpoh','0x6211f0e860c1e1f72c340f1fd6d40b940c','Access-Accept','2017-09-26 21:44:54'),(899830,'kumi','','Access-Reject','2019-09-13 23:20:59'),(899829,'kumi','','Access-Reject','2019-09-13 23:20:28'),(899828,'kumi','','Access-Reject','2019-09-13 23:19:57'),(899827,'kumi','','Access-Reject','2019-09-13 23:19:25'),(899826,'kumi','','Access-Reject','2019-09-13 23:18:54'),(293830,'gadukpoh','0x5e703a70e076a6fd71679656cf58fff3bb','Access-Accept','2017-09-26 23:09:35'),(899825,'kumi','','Access-Reject','2019-09-13 23:18:23'),(899824,'kumi','','Access-Reject','2019-09-13 23:17:52'),(266434,'Joanapeyesie@gmail.com','0x50cd8c01987f78de1b97a214a33e21d2ea','Access-Reject','2017-02-17 20:25:37'),(266435,'1meZVww3','0x2922736dc49fcd10ea3d13ded0f7fbd239','Access-Reject','2017-02-17 20:26:26'),(899823,'kumi','','Access-Reject','2019-09-13 23:17:21'),(899822,'kumi','','Access-Reject','2019-09-13 23:16:50'),(899821,'kumi','','Access-Reject','2019-09-13 23:16:19'),(899820,'kumi','','Access-Reject','2019-09-13 23:15:48'),(899819,'kumi','','Access-Reject','2019-09-13 23:15:17'),(899818,'kumi','','Access-Reject','2019-09-13 23:14:46'),(266441,'Adusei Michael ','0xecb83e3dd99b2de1cfe3ddc902b2d44b8b','Access-Reject','2017-02-17 20:57:52'),(356828,'britwums','','Access-Accept','2018-12-29 18:55:33'),(356829,'pempamsie','','Access-Accept','2018-12-29 20:40:10'),(356830,'pempamsie','','Access-Accept','2018-12-29 22:40:10'),(899817,'kumi','','Access-Reject','2019-09-13 23:14:14'),(899816,'kumi','','Access-Reject','2019-09-13 23:13:43'),(899815,'kumi','','Access-Reject','2019-09-13 23:13:12'),(899814,'kumi','','Access-Reject','2019-09-13 23:12:41'),(899813,'kumi','','Access-Reject','2019-09-13 23:12:10'),(899812,'kumi','','Access-Reject','2019-09-13 23:11:39'),(899811,'kumi','','Access-Reject','2019-09-13 23:11:08'),(899810,'kumi','','Access-Reject','2019-09-13 23:10:37'),(899809,'kumi','','Access-Reject','2019-09-13 23:10:06'),(899808,'mfantsipim','','Access-Accept','2019-09-13 23:10:04'),(899807,'kumi','','Access-Reject','2019-09-13 23:09:35'),(899806,'kumi','','Access-Reject','2019-09-13 23:09:04'),(899805,'kumi','','Access-Reject','2019-09-13 23:08:32'),(899804,'kumi','','Access-Reject','2019-09-13 23:08:01'),(266455,'2mrpjEP','0x1f04dced4662d6d6e906a0eb25198ccedc','Access-Reject','2017-02-17 21:36:00'),(356800,'pempamsie','','Access-Accept','2018-12-27 20:40:09'),(356801,'pempamsie','','Access-Accept','2018-12-27 22:40:09'),(356802,'pempamsie','','Access-Accept','2018-12-28 00:40:09'),(899803,'kumi','','Access-Reject','2019-09-13 23:07:30'),(899802,'kumi','','Access-Reject','2019-09-13 23:06:59'),(899801,'kumi','','Access-Reject','2019-09-13 23:06:28'),(266460,'1m8hAOjE','0x588462fc101cf152f573411f7ea4444ba2','Access-Reject','2017-02-17 21:43:21'),(899800,'kumi','','Access-Reject','2019-09-13 23:05:57'),(899799,'kumi','','Access-Reject','2019-09-13 23:05:26'),(899798,'kumi','','Access-Reject','2019-09-13 23:04:55'),(899797,'kumi','','Access-Reject','2019-09-13 23:04:24'),(899796,'kumi','','Access-Reject','2019-09-13 23:03:53'),(899795,'kumi','','Access-Reject','2019-09-13 23:03:21'),(899794,'kumi','','Access-Reject','2019-09-13 23:02:50'),(899793,'kumi','','Access-Reject','2019-09-13 23:02:19'),(899792,'kumi','','Access-Reject','2019-09-13 23:01:48'),(899791,'kumi','','Access-Reject','2019-09-13 23:01:17'),(899790,'kumi','','Access-Reject','2019-09-13 23:00:46'),(899789,'kumi','','Access-Reject','2019-09-13 23:00:15'),(899788,'kumi','','Access-Reject','2019-09-13 22:59:44'),(899787,'kumi','','Access-Reject','2019-09-13 22:59:13'),(899786,'kumi','','Access-Reject','2019-09-13 22:58:42'),(899785,'kumi','','Access-Reject','2019-09-13 22:58:10'),(899784,'kumi','','Access-Reject','2019-09-13 22:57:39'),(899783,'kumi','','Access-Reject','2019-09-13 22:57:08'),(899782,'kumi','','Access-Reject','2019-09-13 22:56:37'),(899781,'kumi','','Access-Reject','2019-09-13 22:56:06'),(899780,'kumi','','Access-Reject','2019-09-13 22:55:35'),(899779,'kumi','','Access-Reject','2019-09-13 22:55:04'),(899778,'kumi','','Access-Reject','2019-09-13 22:54:33'),(899777,'kumi','','Access-Reject','2019-09-13 22:54:02'),(899763,'kumi','','Access-Reject','2019-09-13 22:46:46'),(899762,'kumi','','Access-Reject','2019-09-13 22:46:15'),(899761,'kumi','','Access-Reject','2019-09-13 22:45:44'),(899760,'kumi','','Access-Reject','2019-09-13 22:45:13'),(899759,'kumi','','Access-Reject','2019-09-13 22:44:42'),(899758,'kumi','','Access-Reject','2019-09-13 22:44:11'),(899757,'kumi','','Access-Reject','2019-09-13 22:43:40'),(899756,'kumi','','Access-Reject','2019-09-13 22:43:09'),(899755,'kumi','','Access-Reject','2019-09-13 22:42:38'),(330786,'tpsbiz','','Access-Reject','2018-11-22 12:13:18'),(330787,'tpsbiz','','Access-Reject','2018-11-22 12:13:50'),(330788,'tpsbiz','','Access-Reject','2018-11-22 12:14:21'),(330789,'tpsbiz','','Access-Reject','2018-11-22 12:14:55'),(330790,'tpsbiz','','Access-Reject','2018-11-22 12:15:27'),(304407,'dadukpo','0xce2aa7f9fa11ca9882f1ac5e7afb217b9f','Access-Accept','2018-03-14 17:13:59'),(332375,'tpsbiz','','Access-Reject','2018-12-05 01:25:04'),(332103,'tpsbiz','','Access-Accept','2018-12-01 16:30:05'),(266490,'ceciliakumi@yohoo.com','0x62b28af2a602c3a5d6949817a2dbc3793a','Access-Reject','2017-02-17 23:15:24'),(266491,'ceciliakumi@yohoo.com','0xc75ec2896b9e3643aff957a1f648455cda','Access-Reject','2017-02-17 23:15:37'),(357098,'capitalhill','','Access-Reject','2018-12-31 04:25:19'),(357097,'affiliation','','Access-Reject','2018-12-31 04:25:14'),(899750,'kumi','','Access-Reject','2019-09-13 22:40:02'),(899749,'kumi','','Access-Reject','2019-09-13 22:39:31'),(899748,'kumi','','Access-Reject','2019-09-13 22:39:00'),(899747,'kumi','','Access-Reject','2019-09-13 22:38:29'),(899745,'kumi','','Access-Reject','2019-09-13 22:37:32'),(899746,'kumi','','Access-Reject','2019-09-13 22:37:58'),(266498,'2mmJDmB2','0xc762c3bd17aa3f15fca602655908b871a0','Access-Reject','2017-02-18 00:05:48'),(900736,'kumi','','Access-Reject','2019-09-14 06:50:22'),(899744,'kumi','','Access-Reject','2019-09-13 22:36:55'),(899743,'kumi','','Access-Reject','2019-09-13 22:36:24'),(899742,'kumi','','Access-Reject','2019-09-13 22:35:53'),(899741,'kumi','','Access-Reject','2019-09-13 22:35:22'),(354005,'pempamsie','','Access-Accept','2018-12-21 22:45:49'),(899739,'kumi','','Access-Reject','2019-09-13 22:34:20'),(899740,'kumi','','Access-Reject','2019-09-13 22:34:51'),(266504,'naenae','0xb153b8f26209363e6e14beade7d5582b47','Access-Reject','2017-02-18 00:25:15'),(266505,'naenae','0x82b2d89ab4c19410a116a36c3c35e306b1','Access-Reject','2017-02-18 00:26:01'),(357384,'affiliation','','Access-Reject','2018-12-31 04:52:28'),(357385,'capitalhill','','Access-Reject','2018-12-31 04:52:32'),(357386,'affiliation','','Access-Reject','2018-12-31 04:52:40'),(357387,'capitalhill','','Access-Reject','2018-12-31 04:52:44'),(899738,'kumi','','Access-Reject','2019-09-13 22:33:49'),(899737,'kumi','','Access-Reject','2019-09-13 22:33:18'),(899736,'kumi','','Access-Reject','2019-09-13 22:32:47'),(356531,'pempamsie','','Access-Accept','2018-12-22 06:45:49'),(899735,'kumi','','Access-Reject','2019-09-13 22:32:16'),(899734,'kumi','','Access-Reject','2019-09-13 22:31:44'),(899733,'kumi','','Access-Reject','2019-09-13 22:31:13'),(899732,'kumi','','Access-Reject','2019-09-13 22:30:42'),(899731,'kumi','','Access-Reject','2019-09-13 22:30:11'),(899730,'mfantsipim','','Access-Accept','2019-09-13 22:30:04'),(899729,'kumi','','Access-Reject','2019-09-13 22:29:40'),(899728,'kumi','','Access-Reject','2019-09-13 22:29:09'),(899727,'kumi','','Access-Reject','2019-09-13 22:28:38'),(899726,'kumi','','Access-Reject','2019-09-13 22:28:07'),(899725,'kumi','','Access-Reject','2019-09-13 22:27:36'),(899724,'kumi','','Access-Reject','2019-09-13 22:27:05'),(899723,'kumi','','Access-Reject','2019-09-13 22:26:33'),(899720,'SoNM','','Access-Accept','2019-09-13 22:25:01'),(899721,'kumi','','Access-Reject','2019-09-13 22:25:31'),(899722,'kumi','','Access-Reject','2019-09-13 22:26:02'),(899719,'kumi','','Access-Reject','2019-09-13 22:25:00'),(899718,'kumi','','Access-Reject','2019-09-13 22:24:29'),(304398,'Benedicta Andrews','0xf34526f356e1ee50d47f1d5112a73cd2b2','Access-Reject','2018-03-14 15:25:28'),(899716,'kumi','','Access-Reject','2019-09-13 22:23:27'),(899715,'kumi','','Access-Reject','2019-09-13 22:22:56'),(899714,'kumi','','Access-Reject','2019-09-13 22:22:25'),(899713,'kumi','','Access-Reject','2019-09-13 22:21:54'),(899712,'kumi','','Access-Reject','2019-09-13 22:21:22'),(899711,'kumi','','Access-Reject','2019-09-13 22:20:51'),(899710,'kumi','','Access-Reject','2019-09-13 22:20:20'),(899709,'kumi','','Access-Reject','2019-09-13 22:19:49'),(899708,'kumi','','Access-Reject','2019-09-13 22:19:18'),(899707,'kumi','','Access-Reject','2019-09-13 22:18:47'),(899706,'kumi','','Access-Reject','2019-09-13 22:18:16'),(899705,'kumi','','Access-Reject','2019-09-13 22:17:45'),(899704,'kumi','','Access-Reject','2019-09-13 22:17:14'),(899703,'kumi','','Access-Reject','2019-09-13 22:16:43'),(899702,'kumi','','Access-Reject','2019-09-13 22:16:11'),(899701,'kumi','','Access-Reject','2019-09-13 22:15:40'),(899700,'kumi','','Access-Reject','2019-09-13 22:15:09'),(899699,'kumi','','Access-Reject','2019-09-13 22:14:38'),(899698,'kumi','','Access-Reject','2019-09-13 22:14:07'),(899697,'kumi','','Access-Reject','2019-09-13 22:13:36'),(899696,'kumi','','Access-Reject','2019-09-13 22:13:05'),(899695,'kumi','','Access-Reject','2019-09-13 22:12:34'),(899693,'kumi','','Access-Reject','2019-09-13 22:11:32'),(899694,'kumi','','Access-Reject','2019-09-13 22:12:03'),(266544,' 2mDzYJWF','0x02db4a797110e7d8272dde77c46739cc46','Access-Reject','2017-02-18 08:18:17'),(266545,' 2mDzYJWF','0xfd8c3d3068fbd89f5d58f5ebc23af313c5','Access-Reject','2017-02-18 08:18:43'),(266546,' 2mDzYJWF','0x1625e21afca6f760f60ce8db5afdfe0057','Access-Reject','2017-02-18 08:18:57'),(357034,'capitalhill','','Access-Reject','2018-12-31 04:19:14'),(357035,'affiliation','','Access-Reject','2018-12-31 04:19:14'),(357036,'capitalhill','','Access-Reject','2018-12-31 04:19:25'),(899692,'kumi','','Access-Reject','2019-09-13 22:11:00'),(899691,'kumi','','Access-Reject','2019-09-13 22:10:29'),(899690,'britwums','','Access-Accept','2019-09-13 22:10:11'),(920407,'capitalhill','','Access-Accept','2019-11-02 00:40:02'),(899688,'mfantsipim','','Access-Accept','2019-09-13 22:10:04'),(899687,'affiliation','','Access-Accept','2019-09-13 22:10:01'),(266553,'kkpc','0x995c10e579431824fcf8c09171e87dd482','Access-Reject','2017-02-18 08:59:41'),(266554,'kkpc','0xbaecb6b2cbbb594cb7d33cf6251e8833de','Access-Accept','2017-02-18 08:59:50'),(899686,'kumi','','Access-Reject','2019-09-13 22:09:58'),(899685,'kumi','','Access-Reject','2019-09-13 22:09:27'),(899684,'kumi','','Access-Reject','2019-09-13 22:08:56'),(899683,'kumi','','Access-Reject','2019-09-13 22:08:25'),(899682,'kumi','','Access-Reject','2019-09-13 22:07:54'),(899681,'kumi','','Access-Reject','2019-09-13 22:07:23'),(899680,'kumi','','Access-Reject','2019-09-13 22:06:52'),(899679,'kumi','','Access-Reject','2019-09-13 22:06:21'),(899678,'kumi','','Access-Reject','2019-09-13 22:05:50'),(899677,'kumi','','Access-Reject','2019-09-13 22:05:18'),(899676,'kumi','','Access-Reject','2019-09-13 22:04:47'),(899675,'kumi','','Access-Reject','2019-09-13 22:04:16'),(899674,'kumi','','Access-Reject','2019-09-13 22:03:45'),(899673,'kumi','','Access-Reject','2019-09-13 22:03:14'),(899672,'kumi','','Access-Reject','2019-09-13 22:02:43'),(899671,'kumi','','Access-Reject','2019-09-13 22:02:12'),(899670,'kumi','','Access-Reject','2019-09-13 22:01:41'),(899669,'kumi','','Access-Reject','2019-09-13 22:01:10'),(899668,'kumi','','Access-Reject','2019-09-13 22:00:39'),(899667,'kumi','','Access-Reject','2019-09-13 22:00:07'),(899666,'kumi','','Access-Reject','2019-09-13 21:59:36'),(899665,'kumi','','Access-Reject','2019-09-13 21:59:05'),(899664,'kumi','','Access-Reject','2019-09-13 21:58:34'),(899663,'kumi','','Access-Reject','2019-09-13 21:58:03'),(899662,'kumi','','Access-Reject','2019-09-13 21:57:32'),(899661,'kumi','','Access-Reject','2019-09-13 21:57:01'),(899660,'kumi','','Access-Reject','2019-09-13 21:56:30'),(899659,'kumi','','Access-Reject','2019-09-13 21:55:59'),(899658,'kumi','','Access-Reject','2019-09-13 21:55:28'),(899657,'kumi','','Access-Reject','2019-09-13 21:54:57'),(899656,'kumi','','Access-Reject','2019-09-13 21:54:25'),(899580,'kumi','','Access-Reject','2019-09-13 21:16:35'),(899581,'kumi','','Access-Reject','2019-09-13 21:17:37'),(899582,'kumi','','Access-Reject','2019-09-13 21:18:08'),(899583,'kumi','','Access-Reject','2019-09-13 21:18:39'),(899584,'kumi','','Access-Reject','2019-09-13 21:19:11'),(899585,'kumi','','Access-Reject','2019-09-13 21:19:42'),(899586,'kumi','','Access-Reject','2019-09-13 21:20:13'),(899587,'kumi','','Access-Reject','2019-09-13 21:20:44'),(899588,'kumi','','Access-Reject','2019-09-13 21:21:15'),(899589,'kumi','','Access-Reject','2019-09-13 21:21:46'),(899590,'kumi','','Access-Reject','2019-09-13 21:22:17'),(899591,'kumi','','Access-Reject','2019-09-13 21:22:48'),(899592,'kumi','','Access-Reject','2019-09-13 21:23:19'),(899593,'kumi','','Access-Reject','2019-09-13 21:23:51'),(899594,'kumi','','Access-Reject','2019-09-13 21:24:22'),(899595,'kumi','','Access-Reject','2019-09-13 21:24:53'),(899596,'kumi','','Access-Reject','2019-09-13 21:25:24'),(899597,'kumi','','Access-Reject','2019-09-13 21:25:55'),(899598,'kumi','','Access-Reject','2019-09-13 21:26:26'),(899599,'kumi','','Access-Reject','2019-09-13 21:26:57'),(899600,'kumi','','Access-Reject','2019-09-13 21:27:28'),(899601,'kumi','','Access-Reject','2019-09-13 21:27:59'),(899602,'kumi','','Access-Reject','2019-09-13 21:28:30'),(899603,'kumi','','Access-Reject','2019-09-13 21:29:02'),(899604,'kumi','','Access-Reject','2019-09-13 21:29:33'),(266594,'X1mcrUkir','0x83a772e946e31825dfed47abab14e1bc4f','Access-Reject','2017-02-18 12:21:25'),(899655,'kumi','','Access-Reject','2019-09-13 21:53:54'),(899654,'kumi','','Access-Reject','2019-09-13 21:53:23'),(899653,'kumi','','Access-Reject','2019-09-13 21:52:52'),(899652,'kumi','','Access-Reject','2019-09-13 21:52:21'),(899651,'kumi','','Access-Reject','2019-09-13 21:51:50'),(899650,'kumi','','Access-Reject','2019-09-13 21:51:19'),(899649,'kumi','','Access-Reject','2019-09-13 21:50:48'),(899648,'kumi','','Access-Reject','2019-09-13 21:50:17'),(899647,'mfantsipim','','Access-Accept','2019-09-13 21:50:04'),(899646,'kumi','','Access-Reject','2019-09-13 21:49:46'),(899645,'kumi','','Access-Reject','2019-09-13 21:49:14'),(304377,'Michael wonder ','0x3310f27dddb8c61ba54425281c0cd7a562','Access-Reject','2018-03-14 10:48:19'),(899644,'kumi','','Access-Reject','2019-09-13 21:48:43'),(899643,'kumi','','Access-Reject','2019-09-13 21:48:12'),(899642,'kumi','','Access-Reject','2019-09-13 21:47:41'),(899641,'kumi','','Access-Reject','2019-09-13 21:47:10'),(899638,'pempamsie','','Access-Accept','2019-09-13 21:45:44'),(899639,'kumi','','Access-Reject','2019-09-13 21:46:08'),(899640,'kumi','','Access-Reject','2019-09-13 21:46:39'),(332050,'pempamsie','','Access-Accept','2018-11-30 18:45:45'),(929213,'dodoos','','Access-Reject','2019-11-09 10:35:16'),(929214,'dodoos','','Access-Reject','2019-11-09 10:35:27'),(929215,'dodoos','','Access-Reject','2019-11-09 10:35:39'),(929216,'dodoos','','Access-Reject','2019-11-09 10:35:50'),(929217,'dodoos','','Access-Reject','2019-11-09 10:36:02'),(929218,'dodoos','','Access-Reject','2019-11-09 10:36:13'),(304386,'1nkPa3','0xc13a1c2e5de4e2dcacc7639407126f0bee','Access-Reject','2018-03-14 13:12:36'),(899637,'kumi','','Access-Reject','2019-09-13 21:45:37'),(899636,'kumi','','Access-Reject','2019-09-13 21:45:06'),(304388,' 1mv7DG','0x0a7131b8a9917cce894264b9a31804c551','Access-Reject','2018-03-14 14:17:31'),(304389,' 1mv7DG','0x4c95f0a77a0447341d5bc84d381b6ae22f','Access-Reject','2018-03-14 14:17:52'),(304390,' 1mv7DG','0x6f1f95686afa80eb154f6a7bda408a487c','Access-Reject','2018-03-14 14:19:16'),(304391,'1mv0','0x9a4f02a8f70169d8fd580f17303fd3dd39','Access-Reject','2018-03-14 14:23:57'),(899634,'kumi','','Access-Reject','2019-09-13 21:44:03'),(899633,'kumi','','Access-Reject','2019-09-13 21:43:32'),(894940,'SoNM','','Access-Reject','2019-09-13 01:19:39'),(894941,'kumi','','Access-Reject','2019-09-13 01:19:44'),(894942,'SoNM','','Access-Reject','2019-09-13 01:19:50'),(894943,'SoNM','','Access-Reject','2019-09-13 01:20:02'),(894944,'SoNM','','Access-Reject','2019-09-13 01:20:13'),(894945,'kumi','','Access-Reject','2019-09-13 01:20:15'),(894946,'SoNM','','Access-Reject','2019-09-13 01:20:24'),(894947,'SoNM','','Access-Reject','2019-09-13 01:20:36'),(266628,'By1gJxvJ5','0x2a3133541abc0c5fe462151f37f80b9d90','Access-Reject','2017-02-18 14:42:17'),(266629,'By1gJxvJ5','0x89d9db430bfe9f7c696e107c186d1e77f6','Access-Reject','2017-02-18 14:42:22'),(266630,'By1gJxvJ5','0xc3ccacf6ac83f5542d1002934e3e4075cb','Access-Reject','2017-02-18 14:43:36'),(266631,'By1gJxvJ5','0xaa846b5d9a8552370b40c6953d0760f422','Access-Reject','2017-02-18 14:44:05'),(357955,'capitalhill','','Access-Reject','2018-12-31 05:47:12'),(357954,'affiliation','','Access-Reject','2018-12-31 05:47:03'),(899632,'kumi','','Access-Reject','2019-09-13 21:43:01'),(899631,'kumi','','Access-Reject','2019-09-13 21:42:30'),(899630,'kumi','','Access-Reject','2019-09-13 21:41:59'),(899627,'kumi','','Access-Reject','2019-09-13 21:40:26'),(899628,'kumi','','Access-Reject','2019-09-13 21:40:57'),(899629,'kumi','','Access-Reject','2019-09-13 21:41:28'),(334065,'dadukpo','0xc4a78ba4a55dc8f951228d5f9ec80d16f6','Access-Accept','2018-12-05 19:23:15'),(334050,'tpsbiz','','Access-Reject','2018-12-05 15:34:23'),(334051,'tpsbiz','','Access-Reject','2018-12-05 15:34:54'),(334052,'tpsbiz','','Access-Accept','2018-12-05 15:35:26'),(332876,'tpsbiz','','Access-Reject','2018-12-05 05:24:39'),(332877,'tpsbiz','','Access-Reject','2018-12-05 05:25:11'),(332878,'tpsbiz','','Access-Reject','2018-12-05 05:25:42'),(852459,'kumi','','Access-Reject','2019-09-06 13:50:27'),(290719,'00pppp','0x5ec82af0525cd6bf8116e768742b6020f8','Access-Reject','2017-08-18 17:21:06'),(266645,'1mZfJJQM','0xe67a0953c4ab36a394a7a1bd03777a5272','Access-Reject','2017-02-18 15:24:21'),(899626,'kumi','','Access-Reject','2019-09-13 21:39:55'),(899625,'kumi','','Access-Reject','2019-09-13 21:39:24'),(899624,'kumi','','Access-Reject','2019-09-13 21:38:52'),(899623,'kumi','','Access-Reject','2019-09-13 21:38:21'),(920713,'baduwa','','Access-Accept','2019-11-03 16:27:29'),(920714,'src_hostel','','Access-Accept','2019-11-03 16:35:03'),(899621,'kumi','','Access-Reject','2019-09-13 21:37:50'),(899620,'kumi','','Access-Reject','2019-09-13 21:37:19'),(899619,'kumi','','Access-Reject','2019-09-13 21:36:48'),(899618,'kumi','','Access-Reject','2019-09-13 21:36:17'),(899617,'kumi','','Access-Reject','2019-09-13 21:35:46'),(899616,'kumi','','Access-Reject','2019-09-13 21:35:15'),(899615,'kumi','','Access-Reject','2019-09-13 21:34:44'),(899614,'kumi','','Access-Reject','2019-09-13 21:34:13'),(899613,'kumi','','Access-Reject','2019-09-13 21:33:41'),(899612,'kumi','','Access-Reject','2019-09-13 21:33:10'),(899611,'kumi','','Access-Reject','2019-09-13 21:32:39'),(899610,'kumi','','Access-Reject','2019-09-13 21:32:08'),(899609,'kumi','','Access-Reject','2019-09-13 21:31:37'),(899608,'kumi','','Access-Reject','2019-09-13 21:31:06'),(899607,'kumi','','Access-Reject','2019-09-13 21:30:35'),(899606,'mfantsipim','','Access-Accept','2019-09-13 21:30:04'),(899605,'kumi','','Access-Reject','2019-09-13 21:30:04'),(290716,'Derrick Affum ','0x9dc9652b8c9ec32e5ca40f6f591a193e82','Access-Reject','2017-08-18 15:43:53'),(290717,'Derrick Affum ','0x79be1dcb6650cfa30bd0535565ea1c9024','Access-Reject','2017-08-18 15:44:16'),(852460,'kumi','','Access-Reject','2019-09-06 13:50:58'),(266665,'gadukpoh','0x3f7cd18100b4b6531d1d1f369104873fbe','Access-Accept','2017-02-18 16:44:45'),(899579,'kumi','','Access-Reject','2019-09-13 21:16:04'),(899578,'kumi','','Access-Reject','2019-09-13 21:15:33'),(899577,'kumi','','Access-Reject','2019-09-13 21:15:02'),(899576,'kumi','','Access-Reject','2019-09-13 21:14:31'),(899575,'kumi','','Access-Reject','2019-09-13 21:14:00'),(899574,'kumi','','Access-Reject','2019-09-13 21:13:28'),(899573,'kumi','','Access-Reject','2019-09-13 21:12:57'),(899572,'kumi','','Access-Reject','2019-09-13 21:12:26'),(899571,'kumi','','Access-Reject','2019-09-13 21:11:55'),(899570,'kumi','','Access-Reject','2019-09-13 21:11:24'),(899569,'kumi','','Access-Reject','2019-09-13 21:10:53'),(899568,'kumi','','Access-Reject','2019-09-13 21:10:22'),(899567,'mfantsipim','','Access-Accept','2019-09-13 21:10:04'),(899566,'kumi','','Access-Reject','2019-09-13 21:09:51'),(899565,'kumi','','Access-Reject','2019-09-13 21:09:20'),(899564,'kumi','','Access-Reject','2019-09-13 21:08:48'),(899563,'kumi','','Access-Reject','2019-09-13 21:08:17'),(899562,'kumi','','Access-Reject','2019-09-13 21:07:46'),(899561,'kumi','','Access-Reject','2019-09-13 21:07:15'),(899560,'kumi','','Access-Reject','2019-09-13 21:06:44'),(899559,'kumi','','Access-Reject','2019-09-13 21:06:13'),(899558,'kumi','','Access-Reject','2019-09-13 21:05:42'),(899557,'kumi','','Access-Reject','2019-09-13 21:05:11'),(899556,'kumi','','Access-Reject','2019-09-13 21:04:40'),(899555,'kumi','','Access-Reject','2019-09-13 21:04:09'),(266684,'abritwum ','0xae8ffc90bb9b112233d771e1f926e51166','Access-Reject','2017-02-18 17:32:52'),(357635,'capitalhill','','Access-Reject','2018-12-31 05:16:48'),(266686,'abritwum ','0x2702803c249f42930a04f294f05c68b157','Access-Reject','2017-02-18 17:33:45'),(899554,'kumi','','Access-Reject','2019-09-13 21:03:38'),(899553,'kumi','','Access-Reject','2019-09-13 21:03:06'),(899552,'kumi','','Access-Reject','2019-09-13 21:02:35'),(899551,'kumi','','Access-Reject','2019-09-13 21:02:04'),(899550,'kumi','','Access-Reject','2019-09-13 21:01:33'),(899548,'kumi','','Access-Reject','2019-09-13 21:00:31'),(899549,'kumi','','Access-Reject','2019-09-13 21:01:02'),(288641,'gadukpoh','0xb94ca9dcba2f174e2fc0f7dab4883854b4','Access-Accept','2017-06-10 16:25:12'),(899547,'kumi','','Access-Reject','2019-09-13 21:00:00'),(852458,'mfantsipim','','Access-Accept','2019-09-06 13:50:02'),(357888,'affiliation','','Access-Reject','2018-12-31 05:40:48'),(899546,'kumi','','Access-Reject','2019-09-13 20:59:29'),(899545,'kumi','','Access-Reject','2019-09-13 20:58:58'),(899544,'kumi','','Access-Reject','2019-09-13 20:58:26'),(899543,'kumi','','Access-Reject','2019-09-13 20:57:55'),(899542,'kumi','','Access-Reject','2019-09-13 20:57:24'),(899541,'kumi','','Access-Reject','2019-09-13 20:56:53'),(899540,'kumi','','Access-Reject','2019-09-13 20:56:22'),(899539,'kumi','','Access-Reject','2019-09-13 20:55:51'),(899537,'kumi','','Access-Reject','2019-09-13 20:54:49'),(899538,'kumi','','Access-Reject','2019-09-13 20:55:20'),(852446,'kumi','','Access-Reject','2019-09-06 13:44:14'),(852447,'kumi','','Access-Reject','2019-09-06 13:44:45'),(852448,'kumi','','Access-Reject','2019-09-06 13:45:16'),(852449,'kumi','','Access-Reject','2019-09-06 13:45:47'),(852450,'kumi','','Access-Reject','2019-09-06 13:46:18'),(852451,'kumi','','Access-Reject','2019-09-06 13:46:49'),(852452,'kumi','','Access-Reject','2019-09-06 13:47:20'),(852453,'kumi','','Access-Reject','2019-09-06 13:47:52'),(852454,'kumi','','Access-Reject','2019-09-06 13:48:23'),(852455,'kumi','','Access-Reject','2019-09-06 13:48:54'),(852456,'kumi','','Access-Reject','2019-09-06 13:49:25'),(852457,'kumi','','Access-Reject','2019-09-06 13:49:56'),(291695,'Andy','0x65b6a09ba3456307330071f92aff2ff8a9','Access-Reject','2017-09-04 19:55:45'),(291696,'gadukpoh','0x8c7fea828ae67c0d65a6d3a05e5ba52b3a','Access-Reject','2017-09-04 19:56:19'),(899535,'kumi','','Access-Reject','2019-09-13 20:53:47'),(266714,'2mCBeZZ','0x98848f42f357b99113ad9f86e80a56e187','Access-Reject','2017-02-18 19:46:54'),(356917,'capitalhill','','Access-Reject','2018-12-31 04:08:00'),(356918,'affiliation','','Access-Reject','2018-12-31 04:08:11'),(356919,'capitalhill','','Access-Reject','2018-12-31 04:08:11'),(356862,'capitalhill','','Access-Reject','2018-12-31 04:02:40'),(899534,'kumi','','Access-Reject','2019-09-13 20:53:15'),(899533,'kumi','','Access-Reject','2019-09-13 20:52:44'),(899532,'kumi','','Access-Reject','2019-09-13 20:52:13'),(899531,'kumi','','Access-Reject','2019-09-13 20:51:42'),(899530,'kumi','','Access-Reject','2019-09-13 20:51:11'),(899529,'kumi','','Access-Reject','2019-09-13 20:50:40'),(899528,'kumi','','Access-Reject','2019-09-13 20:50:09'),(899526,'kumi','','Access-Reject','2019-09-13 20:49:38'),(899527,'mfantsipim','','Access-Accept','2019-09-13 20:50:04'),(266725,'kkpc','0x9318eb5062cfa5642511d2df6dbfd02de5','Access-Accept','2017-02-18 20:26:55'),(357358,'affiliation','','Access-Reject','2018-12-31 04:50:01'),(899525,'kumi','','Access-Reject','2019-09-13 20:49:07'),(899524,'kumi','','Access-Reject','2019-09-13 20:48:36'),(899523,'kumi','','Access-Reject','2019-09-13 20:48:04'),(899522,'kumi','','Access-Reject','2019-09-13 20:47:33'),(899521,'kumi','','Access-Reject','2019-09-13 20:47:02'),(899520,'kumi','','Access-Reject','2019-09-13 20:46:31'),(899518,'kumi','','Access-Reject','2019-09-13 20:45:29'),(899519,'kumi','','Access-Reject','2019-09-13 20:46:00'),(329733,'pempamsie','','Access-Accept','2018-11-17 14:45:43'),(329734,'Nao','0xb6ea31669658fac65199555c1c9a7c8ba3','Access-Reject','2018-11-17 14:49:29'),(291686,'Acquah Tahir','0x90b5d02b8f53afade18aea4b050422a9f3','Access-Reject','2017-09-04 17:17:18'),(323844,'britwums','','Access-Accept','2018-11-08 17:12:56'),(291688,'Acquah Tahir','0x9bde107fc9d1cc1c816fd6b6c7a2d6abcd','Access-Reject','2017-09-04 17:29:06'),(322708,'cegrad','','Access-Accept','2018-11-08 16:40:41'),(322709,'pempamsie','','Access-Accept','2018-11-08 16:40:41'),(322710,'affiliation','','Access-Accept','2018-11-08 16:40:43'),(266742,'ampongjean@gmail.com','0xb8b88ac71259ae8557a54bcaf255620756','Access-Reject','2017-02-18 21:33:07'),(266743,'ampongjean@gmail.com','0xc7f75127249b269a654c149626126f2056','Access-Reject','2017-02-18 21:34:03'),(899517,'kumi','','Access-Reject','2019-09-13 20:44:58'),(266745,'ampongjean@gmail.com','0x01263694dda9b4e0adc20d6e7fa3914574','Access-Reject','2017-02-18 21:35:38'),(266746,'ampongjean@gmail.com','0x44e0118cff7c27e6451e771ec0d3a0dcbb','Access-Reject','2017-02-18 21:36:44'),(266747,'ampongjean@gmail.com','0x61a62d3384d178cc14b3642a12b1b0c067','Access-Reject','2017-02-18 21:37:32'),(899516,'kumi','','Access-Reject','2019-09-13 20:44:27'),(899515,'kumi','','Access-Reject','2019-09-13 20:43:56'),(899514,'kumi','','Access-Reject','2019-09-13 20:43:25'),(899513,'kumi','','Access-Reject','2019-09-13 20:42:53'),(899512,'kumi','','Access-Reject','2019-09-13 20:42:22'),(899511,'kumi','','Access-Reject','2019-09-13 20:41:51'),(899510,'kumi','','Access-Reject','2019-09-13 20:41:20'),(899509,'kumi','','Access-Reject','2019-09-13 20:40:49'),(899508,'kumi','','Access-Reject','2019-09-13 20:40:18'),(266755,'2mrTM4A','0x009af792dbe03caa3da8e9c660210b11c0','Access-Reject','2017-02-18 21:59:32'),(899507,'kumi','','Access-Reject','2019-09-13 20:39:47'),(266757,'2mrTM4A','0xffd9b6e63c9a66a5ccbe6b78f6ddb42d35','Access-Reject','2017-02-18 22:00:03'),(266758,'Mary Yeboah','0x130389f6307660610f315a116c3730a198','Access-Reject','2017-02-18 22:00:37'),(357000,'capitalhill','','Access-Reject','2018-12-31 04:16:00'),(899506,'kumi','','Access-Reject','2019-09-13 20:39:16'),(899505,'kumi','','Access-Reject','2019-09-13 20:38:45'),(266762,'jkytrv','0x4133bcdd6c7f033c1a0b4c0ef84f78086c','Access-Reject','2017-02-18 22:15:54'),(899504,'kumi','','Access-Reject','2019-09-13 20:38:14'),(899503,'kumi','','Access-Reject','2019-09-13 20:37:42'),(899502,'kumi','','Access-Reject','2019-09-13 20:37:11'),(899501,'kumi','','Access-Reject','2019-09-13 20:36:40'),(266766,'derick','0x699d519e49a0d2961e47744bdc81dac525','Access-Reject','2017-02-18 22:55:32'),(899500,'kumi','','Access-Reject','2019-09-13 20:36:09'),(899499,'kumi','','Access-Reject','2019-09-13 20:35:38'),(899498,'kumi','','Access-Reject','2019-09-13 20:35:07'),(899497,'kumi','','Access-Reject','2019-09-13 20:34:36'),(899496,'kumi','','Access-Reject','2019-09-13 20:34:05'),(899495,'kumi','','Access-Reject','2019-09-13 20:33:34'),(899494,'kumi','','Access-Reject','2019-09-13 20:33:03'),(899493,'kumi','','Access-Reject','2019-09-13 20:32:31'),(899492,'kumi','','Access-Reject','2019-09-13 20:32:00'),(899491,'kumi','','Access-Reject','2019-09-13 20:31:29'),(899490,'kumi','','Access-Reject','2019-09-13 20:30:58'),(899489,'kumi','','Access-Reject','2019-09-13 20:30:27'),(899488,'mfantsipim','','Access-Accept','2019-09-13 20:30:04'),(899487,'kumi','','Access-Reject','2019-09-13 20:29:56'),(899486,'kumi','','Access-Reject','2019-09-13 20:29:25'),(899485,'kumi','','Access-Reject','2019-09-13 20:28:54'),(899484,'kumi','','Access-Reject','2019-09-13 20:28:23'),(899483,'kumi','','Access-Reject','2019-09-13 20:27:52'),(899482,'kumi','','Access-Reject','2019-09-13 20:27:21'),(899481,'kumi','','Access-Reject','2019-09-13 20:26:49'),(266781,'HYGBNN','0xc9949b14750d6b25d793f9d5a34ba83315','Access-Reject','2017-02-19 01:53:29'),(266782,'HYGBNN','0x7e62484de2fba041980cd9af7169cc7701','Access-Reject','2017-02-19 01:53:42'),(357383,'capitalhill','','Access-Reject','2018-12-31 04:52:21'),(899480,'kumi','','Access-Reject','2019-09-13 20:26:18'),(266785,'ubaidullah ','0x493518d48def240ec78e8154f1c3be991c','Access-Reject','2017-02-19 02:35:21'),(266786,'ubaidullah ','0x133518d48def240ec78e8154f1c3be991c','Access-Reject','2017-02-19 02:35:26'),(899479,'kumi','','Access-Reject','2019-09-13 20:25:47'),(899478,'kumi','','Access-Reject','2019-09-13 20:25:16'),(899477,'SoNM','','Access-Accept','2019-09-13 20:25:01'),(899476,'kumi','','Access-Reject','2019-09-13 20:24:45'),(899475,'kumi','','Access-Reject','2019-09-13 20:24:14'),(899474,'kumi','','Access-Reject','2019-09-13 20:23:43'),(899473,'kumi','','Access-Reject','2019-09-13 20:23:12'),(899472,'kumi','','Access-Reject','2019-09-13 20:22:41'),(899471,'kumi','','Access-Reject','2019-09-13 20:22:10'),(899470,'kumi','','Access-Reject','2019-09-13 20:21:38'),(899469,'kumi','','Access-Reject','2019-09-13 20:21:07'),(899468,'kumi','','Access-Reject','2019-09-13 20:20:36'),(266796,'Alice Arduah','0x9e8d72315f5c9498b83947cfb7345409ad','Access-Reject','2017-02-19 06:32:20'),(899444,'kumi','','Access-Reject','2019-09-13 20:09:12'),(266798,'Alice Arduah','0xab30e2c0334c8bd4663828ab4c1edb1e45','Access-Reject','2017-02-19 06:33:04'),(266799,'Alice Arduah','0x3b30e2c0334c8bd4663828ab4c1edb1e45','Access-Reject','2017-02-19 06:33:41'),(356916,'affiliation','','Access-Reject','2018-12-31 04:08:00'),(356915,'capitalhill','','Access-Reject','2018-12-31 04:07:48'),(356914,'affiliation','','Access-Reject','2018-12-31 04:07:48'),(266803,'2mBUwti','0x3ca361e872ef7515784be9db13b88a7f9c','Access-Reject','2017-02-19 06:54:14'),(266804,'2mBUwti','0xfba8290eb0ed93066d12109483a802e283','Access-Reject','2017-02-19 06:54:33'),(266805,'2mBUwti','0x2014b25556a88d0276c437459d1bf6fc4b','Access-Reject','2017-02-19 06:55:32'),(899467,'kumi','','Access-Reject','2019-09-13 20:20:05'),(899466,'kumi','','Access-Reject','2019-09-13 20:19:34'),(899465,'kumi','','Access-Reject','2019-09-13 20:19:03'),(899464,'kumi','','Access-Reject','2019-09-13 20:18:32'),(899463,'kumi','','Access-Reject','2019-09-13 20:18:01'),(899462,'kumi','','Access-Reject','2019-09-13 20:17:30'),(266810,'kkpc','0x18e47e34392f0fdba633c3c2a2944722d5','Access-Accept','2017-02-19 07:26:04'),(899451,'kumi','','Access-Reject','2019-09-13 20:11:16'),(899450,'kumi','','Access-Reject','2019-09-13 20:10:45'),(899449,'kumi','','Access-Reject','2019-09-13 20:10:14'),(899448,'mfantsipim','','Access-Accept','2019-09-13 20:10:04'),(899446,'affiliation','','Access-Accept','2019-09-13 20:10:01'),(899445,'kumi','','Access-Reject','2019-09-13 20:09:43'),(266816,'Ebenezer Aikins','0x3eb5faaeeb4bc9cdcc908771ea26b8d3b7','Access-Reject','2017-02-19 08:24:33'),(266817,'Ebenezer Aikins','0x1ae1afc78a930db01f8de2b6a106c1b75a','Access-Reject','2017-02-19 08:24:54'),(266818,'Ebenezer Aikins','0xdf71ab8bb0b49e83ae5aa01dd50d7e8dcb','Access-Reject','2017-02-19 08:25:38'),(266819,'Ebenezer Aikins','0x3b9e455d013d033a2a7e2ad41a720f35c0','Access-Reject','2017-02-19 08:25:41'),(266820,'Ebenezer Aikins','0xa7d2f5056c0a78c4e8a1d4b571c5faa177','Access-Reject','2017-02-19 08:25:43'),(899443,'kumi','','Access-Reject','2019-09-13 20:08:41'),(266822,'Asante','0x0b3a3920b5340c3713d93d8e454d1181d1','Access-Reject','2017-02-19 08:35:41'),(266823,'Ebenezer Aikins','0x9240db9f7d64c57589b4835df78e732398','Access-Reject','2017-02-19 08:36:09'),(356827,'pempamsie','','Access-Accept','2018-12-29 18:40:10'),(899442,'kumi','','Access-Reject','2019-09-13 20:08:10'),(899441,'kumi','','Access-Reject','2019-09-13 20:07:39'),(899440,'kumi','','Access-Reject','2019-09-13 20:07:08'),(899439,'kumi','','Access-Reject','2019-09-13 20:06:37'),(899438,'kumi','','Access-Reject','2019-09-13 20:06:05'),(899437,'kumi','','Access-Reject','2019-09-13 20:05:34'),(899436,'kumi','','Access-Reject','2019-09-13 20:05:03'),(899435,'kumi','','Access-Reject','2019-09-13 20:04:32'),(899434,'kumi','','Access-Reject','2019-09-13 20:04:01'),(266832,'1mZfJJQN','0x0ebf8c141b3b224a72f08feb65e3c878bc','Access-Reject','2017-02-19 09:44:32'),(899433,'kumi','','Access-Reject','2019-09-13 20:03:30'),(266834,'1mfud71m','77fe90c99bf4d2ac279e4c6c2d337e66','Access-Reject','2017-02-19 09:56:54'),(899432,'kumi','','Access-Reject','2019-09-13 20:02:59'),(899431,'kumi','','Access-Reject','2019-09-13 20:02:28'),(899430,'kumi','','Access-Reject','2019-09-13 20:01:57'),(899429,'kumi','','Access-Reject','2019-09-13 20:01:26'),(899428,'kumi','','Access-Reject','2019-09-13 20:00:54'),(899427,'kumi','','Access-Reject','2019-09-13 20:00:23'),(899426,'kumi','','Access-Reject','2019-09-13 19:59:52'),(899425,'kumi','','Access-Reject','2019-09-13 19:59:21'),(266841,'2gpn4D','0x269104e8dcd65bdc5ab95b3ebe30e28328','Access-Reject','2017-02-19 10:33:49'),(358319,'affiliation','','Access-Reject','2018-12-31 06:21:34'),(899424,'kumi','','Access-Reject','2019-09-13 19:58:50'),(899423,'kumi','','Access-Reject','2019-09-13 19:58:19'),(899422,'kumi','','Access-Reject','2019-09-13 19:57:48'),(899421,'kumi','','Access-Reject','2019-09-13 19:57:17'),(899420,'kumi','','Access-Reject','2019-09-13 19:56:46'),(899419,'kumi','','Access-Reject','2019-09-13 19:56:15'),(899418,'kumi','','Access-Reject','2019-09-13 19:55:43'),(899417,'kumi','','Access-Reject','2019-09-13 19:55:12'),(899416,'kumi','','Access-Reject','2019-09-13 19:54:41'),(899415,'kumi','','Access-Reject','2019-09-13 19:54:10'),(899414,'kumi','','Access-Reject','2019-09-13 19:53:39'),(899413,'kumi','','Access-Reject','2019-09-13 19:53:08'),(899412,'kumi','','Access-Reject','2019-09-13 19:52:37'),(899411,'kumi','','Access-Reject','2019-09-13 19:52:06'),(266853,'1mA6pTW','0x3eb61ae8fc38400f608a1a49be7d434011','Access-Reject','2017-02-19 11:36:42'),(899410,'kumi','','Access-Reject','2019-09-13 19:51:35'),(899409,'kumi','','Access-Reject','2019-09-13 19:51:04'),(266856,'memunayakubu99@gmail.com','0x0703351d29e2ca9a6c5e285620abc0c8b3','Access-Reject','2017-02-19 11:39:44'),(899408,'kumi','','Access-Reject','2019-09-13 19:50:32'),(899407,'mfantsipim','','Access-Accept','2019-09-13 19:50:04'),(266859,'Precious Annoh','0xc8ff77c370b865a6003a3cb33a10beea0a','Access-Reject','2017-02-19 11:57:27'),(899406,'kumi','','Access-Reject','2019-09-13 19:50:01'),(266861,'Preciousannoh1993@gmail.com','0x540322847fc6103bfea85757c157745c6b','Access-Reject','2017-02-19 11:59:14'),(356907,'capitalhill','','Access-Reject','2018-12-31 04:07:03'),(356908,'affiliation','','Access-Reject','2018-12-31 04:07:13'),(356909,'capitalhill','','Access-Reject','2018-12-31 04:07:14'),(899405,'kumi','','Access-Reject','2019-09-13 19:49:30'),(899404,'kumi','','Access-Reject','2019-09-13 19:48:59'),(899403,'kumi','','Access-Reject','2019-09-13 19:48:28'),(899402,'kumi','','Access-Reject','2019-09-13 19:47:57'),(899401,'kumi','','Access-Reject','2019-09-13 19:47:26'),(899400,'kumi','','Access-Reject','2019-09-13 19:46:55'),(899399,'kumi','','Access-Reject','2019-09-13 19:46:24'),(322612,'home','','Access-Accept','2018-11-08 16:37:36'),(291677,'Grasam','0x5302bb33548c4f52f6cb0ebbe05ecdea12','Access-Reject','2017-09-04 11:56:47'),(332373,'tpsbiz','','Access-Reject','2018-12-05 01:24:59'),(332374,'tpsbiz','','Access-Reject','2018-12-05 01:25:01'),(291679,'Jagboka8','0x528f53abd90d5f09d753e20b222f862021','Access-Reject','2017-09-04 12:36:57'),(322771,'home','','Access-Accept','2018-11-08 16:42:26'),(322772,'britwums','','Access-Accept','2018-11-08 16:42:29'),(322706,'britwums','','Access-Accept','2018-11-08 16:40:36'),(322707,'mfantsipim','','Access-Accept','2018-11-08 16:40:39'),(321626,'tpsbiz','','Access-Accept','2018-11-08 16:07:56'),(321627,'mfantsipim','','Access-Accept','2018-11-08 16:07:57'),(321128,'pempamsie','','Access-Accept','2018-11-07 12:45:50'),(931929,'dodoos','','Access-Reject','2019-11-09 20:30:07'),(266879,'2','0x4a901e715e0554dba0540dfc826ec741c3','Access-Reject','2017-02-19 13:24:41'),(266880,'Acquah isaac','0x8a10753c8a2f274a0c496311107cf74991','Access-Reject','2017-02-19 13:24:51'),(356989,'capitalhill','','Access-Reject','2018-12-31 04:14:51'),(266882,'Acquah isaac','0x291b833d4db0ce3453d59e6fd2566d38c3','Access-Reject','2017-02-19 13:27:30'),(266883,'Acquah isaac','0xdc2c1b3eca4828546bc40b14371b667493','Access-Reject','2017-02-19 13:28:08'),(899398,'kumi','','Access-Reject','2019-09-13 19:45:53'),(899397,'kumi','','Access-Reject','2019-09-13 19:45:21'),(899396,'kumi','','Access-Reject','2019-09-13 19:44:50'),(899395,'kumi','','Access-Reject','2019-09-13 19:44:19'),(899394,'kumi','','Access-Reject','2019-09-13 19:43:48'),(266888,'1mXBtbh','0x312477e3571879e1baa5cd1570a8da6f7e','Access-Reject','2017-02-19 13:48:25'),(899393,'kumi','','Access-Reject','2019-09-13 19:43:17'),(899392,'kumi','','Access-Reject','2019-09-13 19:42:46'),(899391,'kumi','','Access-Reject','2019-09-13 19:42:15'),(899390,'kumi','','Access-Reject','2019-09-13 19:41:44'),(899388,'kumi','','Access-Reject','2019-09-13 19:40:42'),(899389,'kumi','','Access-Reject','2019-09-13 19:41:13'),(266893,'1mJiNaA','0x86577c122eb23923f2a2ba9aed3d816938','Access-Reject','2017-02-19 14:00:10'),(358318,'capitalhill','','Access-Reject','2018-12-31 06:21:32'),(266895,'1mJiNaA','4rW','Access-Reject','2017-02-19 14:02:02'),(899387,'adukpos','','Access-Accept','2019-09-13 19:40:16'),(899386,'kumi','','Access-Reject','2019-09-13 19:40:10'),(899385,'kumi','','Access-Reject','2019-09-13 19:39:39'),(899384,'kumi','','Access-Reject','2019-09-13 19:39:08'),(899383,'kumi','','Access-Reject','2019-09-13 19:38:37'),(899382,'kumi','','Access-Reject','2019-09-13 19:38:06'),(899381,'kumi','','Access-Reject','2019-09-13 19:37:35'),(899380,'kumi','','Access-Reject','2019-09-13 19:37:04'),(899379,'kumi','','Access-Reject','2019-09-13 19:36:33'),(899378,'kumi','','Access-Reject','2019-09-13 19:36:02'),(899377,'kumi','','Access-Reject','2019-09-13 19:35:31'),(899376,'kumi','','Access-Reject','2019-09-13 19:34:59'),(899375,'kumi','','Access-Reject','2019-09-13 19:34:28'),(899374,'kumi','','Access-Reject','2019-09-13 19:33:57'),(899373,'kumi','','Access-Reject','2019-09-13 19:33:26'),(899372,'kumi','','Access-Reject','2019-09-13 19:32:55'),(899371,'kumi','','Access-Reject','2019-09-13 19:32:24'),(899370,'kumi','','Access-Reject','2019-09-13 19:31:53'),(899369,'kumi','','Access-Reject','2019-09-13 19:31:22'),(899368,'kumi','','Access-Reject','2019-09-13 19:30:51'),(899367,'kumi','','Access-Reject','2019-09-13 19:30:20'),(899366,'mfantsipim','','Access-Accept','2019-09-13 19:30:04'),(852442,'kumi','','Access-Reject','2019-09-06 13:42:09'),(852443,'kumi','','Access-Reject','2019-09-06 13:42:41'),(852444,'kumi','','Access-Reject','2019-09-06 13:43:12'),(852445,'kumi','','Access-Reject','2019-09-06 13:43:43'),(320949,'gadukpoh','0x2483c2eee6a3d21f4413ce3b24d9498bb0','Access-Accept','2018-11-04 20:17:13'),(920391,'src_hostel','','Access-Accept','2019-11-01 22:35:02'),(291496,'PS/LAB/17/0013','0x3e40d50aaf6d9bb18112f75acab4bce139','Access-Reject','2017-09-02 16:30:41'),(291497,'PS/LAB/17/0013','0xcb9162e62acced9d3400d702c2118ae6e3','Access-Reject','2017-09-02 16:31:08'),(266921,'akaxarose','0x2bb26876477c76592ae3d9b4bea06a5e9a','Access-Reject','2017-02-19 15:37:24'),(899365,'kumi','','Access-Reject','2019-09-13 19:29:48'),(899364,'kumi','','Access-Reject','2019-09-13 19:29:17'),(899363,'kumi','','Access-Reject','2019-09-13 19:28:46'),(899362,'kumi','','Access-Reject','2019-09-13 19:28:15'),(899361,'kumi','','Access-Reject','2019-09-13 19:27:44'),(899360,'kumi','','Access-Reject','2019-09-13 19:27:13'),(899359,'kumi','','Access-Reject','2019-09-13 19:26:42'),(899358,'kumi','','Access-Reject','2019-09-13 19:26:11'),(899357,'pempamsie','','Access-Accept','2019-09-13 19:25:44'),(899356,'kumi','','Access-Reject','2019-09-13 19:25:40'),(899355,'kumi','','Access-Reject','2019-09-13 19:25:09'),(899354,'kumi','','Access-Reject','2019-09-13 19:24:37'),(899353,'kumi','','Access-Reject','2019-09-13 19:24:06'),(899352,'kumi','','Access-Reject','2019-09-13 19:23:35'),(899351,'kumi','','Access-Reject','2019-09-13 19:23:04'),(920711,'cegrad','','Access-Accept','2019-11-03 16:10:16'),(920712,'SoNM','','Access-Accept','2019-11-03 16:25:03'),(899349,'kumi','','Access-Reject','2019-09-13 19:22:33'),(899348,'kumi','','Access-Reject','2019-09-13 19:22:02'),(899347,'kumi','','Access-Reject','2019-09-13 19:21:31'),(266937,'1mGhivew','0x6a513af6983e9661bb2ab25843fa9515f7','Access-Reject','2017-02-19 16:33:18'),(358213,'capitalhill','','Access-Reject','2018-12-31 06:11:40'),(899346,'kumi','','Access-Reject','2019-09-13 19:21:00'),(899345,'kumi','','Access-Reject','2019-09-13 19:20:29'),(899344,'kumi','','Access-Reject','2019-09-13 19:19:57'),(899343,'kumi','','Access-Reject','2019-09-13 19:19:26'),(899342,'kumi','','Access-Reject','2019-09-13 19:18:55'),(899341,'kumi','','Access-Reject','2019-09-13 19:18:24'),(266943,'5mTYidS','0x334937abad626a843de018e2d1754922af','Access-Reject','2017-02-19 16:44:27'),(266944,'5mTYidS','0x6aaa003669a8130c8b2b69423a3e9550a0','Access-Reject','2017-02-19 16:45:16'),(357652,'affiliation','','Access-Reject','2018-12-31 05:18:26'),(899340,'kumi','','Access-Reject','2019-09-13 19:17:53'),(899339,'kumi','','Access-Reject','2019-09-13 19:17:22'),(899338,'kumi','','Access-Reject','2019-09-13 19:16:51'),(899337,'kumi','','Access-Reject','2019-09-13 19:16:20'),(266949,'1mcMNtC','0x6c554d8c9fde15b23a7eb3288d433c8a66','Access-Reject','2017-02-19 17:02:50'),(266950,'1mJiNaA','0x9ce2470946d21ae3ee38d07799b2e522c7','Access-Reject','2017-02-19 17:03:08'),(899336,'kumi','','Access-Reject','2019-09-13 19:15:49'),(899335,'kumi','','Access-Reject','2019-09-13 19:15:18'),(899334,'kumi','','Access-Reject','2019-09-13 19:14:46'),(899333,'kumi','','Access-Reject','2019-09-13 19:14:15'),(899331,'kumi','','Access-Reject','2019-09-13 19:13:13'),(899332,'kumi','','Access-Reject','2019-09-13 19:13:44'),(899330,'kumi','','Access-Reject','2019-09-13 19:12:42'),(899329,'kumi','','Access-Reject','2019-09-13 19:12:11'),(899328,'kumi','','Access-Reject','2019-09-13 19:11:40'),(899327,'kumi','','Access-Reject','2019-09-13 19:11:09'),(899326,'src_hostel','','Access-Accept','2019-09-13 19:10:52'),(899325,'kumi','','Access-Reject','2019-09-13 19:10:38'),(899324,'kumi','','Access-Reject','2019-09-13 19:10:07'),(899323,'mfantsipim','','Access-Accept','2019-09-13 19:10:04'),(899322,'kumi','','Access-Reject','2019-09-13 19:09:35'),(899321,'kumi','','Access-Reject','2019-09-13 19:09:04'),(899320,'kumi','','Access-Reject','2019-09-13 19:08:33'),(899319,'alimaabass9@gmail.com','0x04eb2d3130d6c649ccbf291adbcf3f790a','Access-Reject','2019-09-13 19:08:30'),(899318,'kumi','','Access-Reject','2019-09-13 19:08:02'),(266965,'Quasvgnhg','0x1a5165a16181667c7fd6108ceead67760b','Access-Reject','2017-02-19 17:55:37'),(357680,'affiliation','','Access-Reject','2018-12-31 05:21:04'),(357681,'capitalhill','','Access-Reject','2018-12-31 05:21:10'),(357682,'affiliation','','Access-Reject','2018-12-31 05:21:16'),(852441,'kumi','','Access-Reject','2019-09-06 13:41:38'),(266969,'kkpc','0xe9746b50abdc9175038906fedbdaae5613','Access-Accept','2017-02-19 18:10:04'),(899317,'kumi','','Access-Reject','2019-09-13 19:07:31'),(899316,'kumi','','Access-Reject','2019-09-13 19:07:00'),(899315,'kumi','','Access-Reject','2019-09-13 19:06:29'),(266972,'kobinadupydudu@yahoo.com ','0x4c7f3d72c9d980f2275af3e712fe4370d1','Access-Reject','2017-02-19 18:18:53'),(357679,'capitalhill','','Access-Reject','2018-12-31 05:20:59'),(899314,'kumi','','Access-Reject','2019-09-13 19:05:58'),(899313,'kumi','','Access-Reject','2019-09-13 19:05:27'),(899312,'src_hostel','','Access-Accept','2019-09-13 19:05:26'),(899311,'kumi','','Access-Reject','2019-09-13 19:04:56'),(852440,'kumi','','Access-Reject','2019-09-06 13:41:07'),(358211,'capitalhill','','Access-Reject','2018-12-31 06:11:29'),(356967,'capitalhill','','Access-Reject','2018-12-31 04:12:46'),(899310,'kumi','','Access-Reject','2019-09-13 19:04:25'),(899309,'kumi','','Access-Reject','2019-09-13 19:03:53'),(899308,'kumi','','Access-Reject','2019-09-13 19:03:22'),(899307,'kumi','','Access-Reject','2019-09-13 19:02:51'),(899306,'kumi','','Access-Reject','2019-09-13 19:02:20'),(899305,'src_hostel','','Access-Accept','2019-09-13 19:01:53'),(899304,'kumi','','Access-Reject','2019-09-13 19:01:49'),(899303,'kumi','','Access-Reject','2019-09-13 19:01:18'),(899302,'kumi','','Access-Reject','2019-09-13 19:00:47'),(899301,'src_hostel','','Access-Accept','2019-09-13 19:00:27'),(899300,'kumi','','Access-Reject','2019-09-13 19:00:16'),(899299,'kumi','','Access-Reject','2019-09-13 18:59:45'),(899298,'kumi','','Access-Reject','2019-09-13 18:59:14'),(899297,'kumi','','Access-Reject','2019-09-13 18:58:42'),(899296,'kumi','','Access-Reject','2019-09-13 18:58:11'),(899295,'kumi','','Access-Reject','2019-09-13 18:57:40'),(899294,'src_hostel','','Access-Accept','2019-09-13 18:57:18'),(899293,'kumi','','Access-Reject','2019-09-13 18:57:09'),(899292,'kumi','','Access-Reject','2019-09-13 18:56:38'),(899291,'kumi','','Access-Reject','2019-09-13 18:56:07'),(899290,'kumi','','Access-Reject','2019-09-13 18:55:36'),(899289,'kumi','','Access-Reject','2019-09-13 18:55:05'),(293795,'2gJDE','0x4cc9e034851b04376cd9373a983d314916','Access-Reject','2017-09-26 19:55:48'),(334063,'pempamsie','','Access-Accept','2018-12-05 18:45:46'),(929108,'dodoos','','Access-Reject','2019-11-09 10:12:58'),(929109,'dodoos','','Access-Reject','2019-11-09 10:13:10'),(929110,'dodoos','','Access-Reject','2019-11-09 10:13:21'),(929111,'dodoos','','Access-Reject','2019-11-09 10:13:34'),(929112,'dodoos','','Access-Reject','2019-11-09 10:13:45'),(929113,'dodoos','','Access-Reject','2019-11-09 10:13:56'),(929094,'dodoos','','Access-Reject','2019-11-09 10:10:20'),(929095,'cegrad','','Access-Accept','2019-11-09 10:10:21'),(929096,'dodoos','','Access-Reject','2019-11-09 10:10:32'),(929049,'dodoos','','Access-Reject','2019-11-09 10:01:38'),(929050,'dodoos','','Access-Reject','2019-11-09 10:01:49'),(920404,'SoNM','','Access-Accept','2019-11-02 00:25:02'),(920405,'baduwa','','Access-Accept','2019-11-02 00:27:30'),(334055,'pempamsie','','Access-Accept','2018-12-05 16:45:46'),(920406,'src_hostel','','Access-Accept','2019-11-02 00:35:01'),(334054,'tpsbiz','','Access-Accept','2018-12-05 16:40:28'),(334053,'tpsbiz','','Access-Accept','2018-12-05 16:18:06'),(267010,'Dauda musah','0x1c69eebdb62b123101f0c83b3b2e8fd528','Access-Reject','2017-02-19 21:23:21'),(899288,'kumi','','Access-Reject','2019-09-13 18:54:34'),(899287,'src_hostel','','Access-Accept','2019-09-13 18:54:18'),(899286,'kumi','','Access-Reject','2019-09-13 18:54:03'),(899285,'kumi','','Access-Reject','2019-09-13 18:53:31'),(899284,'kumi','','Access-Reject','2019-09-13 18:53:00'),(899283,'kumi','','Access-Reject','2019-09-13 18:52:29'),(899282,'kumi','','Access-Reject','2019-09-13 18:51:58'),(899281,'kumi','','Access-Reject','2019-09-13 18:51:27'),(899280,'src_hostel','','Access-Accept','2019-09-13 18:51:13'),(899279,'kumi','','Access-Reject','2019-09-13 18:50:56'),(899278,'kumi','','Access-Reject','2019-09-13 18:50:25'),(899277,'mfantsipim','','Access-Accept','2019-09-13 18:50:05'),(899276,'kumi','','Access-Reject','2019-09-13 18:49:54'),(899275,'kumi','','Access-Reject','2019-09-13 18:49:23'),(899274,'src_hostel','','Access-Accept','2019-09-13 18:49:20'),(899273,'kumi','','Access-Reject','2019-09-13 18:48:51'),(899272,'src_hostel','','Access-Accept','2019-09-13 18:48:44'),(899271,'kumi','','Access-Reject','2019-09-13 18:48:20'),(899270,'kumi','','Access-Reject','2019-09-13 18:47:49'),(899269,'kumi','','Access-Reject','2019-09-13 18:47:18'),(899268,'kumi','','Access-Reject','2019-09-13 18:46:47'),(899267,'kumi','','Access-Reject','2019-09-13 18:46:16'),(899266,'src_hostel','','Access-Accept','2019-09-13 18:45:52'),(899265,'kumi','','Access-Reject','2019-09-13 18:45:45'),(899264,'kumi','','Access-Reject','2019-09-13 18:45:29'),(899263,'kumi','','Access-Reject','2019-09-13 18:44:42'),(899262,'kumi','','Access-Reject','2019-09-13 18:44:11'),(899261,'kumi','','Access-Reject','2019-09-13 18:43:40'),(899260,'kumi','','Access-Reject','2019-09-13 18:43:09'),(899259,'kumi','','Access-Reject','2019-09-13 18:42:38'),(899258,'kumi','','Access-Reject','2019-09-13 18:42:07'),(899257,'kumi','','Access-Reject','2019-09-13 18:41:36'),(899256,'kumi','','Access-Reject','2019-09-13 18:41:05'),(899255,'kumi','','Access-Reject','2019-09-13 18:40:34'),(899254,'kumi','','Access-Reject','2019-09-13 18:40:02'),(899253,'kumi','','Access-Reject','2019-09-13 18:39:31'),(899252,'kumi','','Access-Reject','2019-09-13 18:39:00'),(899251,'kumi','','Access-Reject','2019-09-13 18:38:29'),(899250,'kumi','','Access-Reject','2019-09-13 18:37:58'),(267039,'Mnpp','0xdd099adcd85b6ef7ca457d77745881b5dc','Access-Reject','2017-02-19 22:45:11'),(358217,'capitalhill','','Access-Reject','2018-12-31 06:12:03'),(899249,'kumi','','Access-Reject','2019-09-13 18:37:27'),(899248,'kumi','','Access-Reject','2019-09-13 18:36:56'),(899247,'kumi','','Access-Reject','2019-09-13 18:36:25'),(899246,'src_hostel','','Access-Accept','2019-09-13 18:36:23'),(288638,'dadukpo','0x8b90903209ef6f0b22b3e589b470e76b19','Access-Accept','2017-06-10 16:13:15'),(899245,'kumi','','Access-Reject','2019-09-13 18:35:23'),(267046,'=2C2mrTM4A','0x54e5347dcae9767399322d52976326f488','Access-Reject','2017-02-19 23:34:54'),(267047,'=2C2mrTM4dA','0x9582650d58ebb3cc4bb8f562daf7e08a4c','Access-Reject','2017-02-19 23:35:36'),(267048,'=2C2mrTM4dA','0x6d3b4a5a83b8e1b4f38728f332f45cb4c0','Access-Reject','2017-02-19 23:36:11'),(267049,'=2C2mrTM4dA','0xa412130a7629560fb6479f137894eaed8b','Access-Reject','2017-02-19 23:36:59'),(267050,'=2C2mrTM4dA','0xe2fb421304480e4fdf25bf9020652f70ff','Access-Reject','2017-02-19 23:37:42'),(267051,'=2C2mrTM4dA','0xdc617ae2250f7bc4dbcd32a38a7bf2e752','Access-Reject','2017-02-19 23:38:32'),(267052,'=2C2mrTM4dA','0x8a2cea2d07899d09f431f7c1cb1ed65337','Access-Reject','2017-02-19 23:38:59'),(267053,'=2C2mTWMYHz','0x1701deb1f122338f375aaa55d4e2d41db7','Access-Reject','2017-02-19 23:40:25'),(267054,'=2C2mTWMYHz','0xfde6dc2a820f45807ff32b72129ef5e63f','Access-Reject','2017-02-19 23:40:48'),(267055,'=2C2mTWMYHz','0xbdf89439716c9dc6f68593f9a225508d95','Access-Reject','2017-02-19 23:41:52'),(267056,'=2C2mTWMYHz','0x729f26ad2c9fe245e655ff74f4382593d6','Access-Reject','2017-02-19 23:42:26'),(899244,'kumi','','Access-Reject','2019-09-13 18:34:51'),(899243,'kumi','','Access-Reject','2019-09-13 18:34:20'),(899242,'kumi','','Access-Reject','2019-09-13 18:33:49'),(310224,'britwums','','Access-Accept','2018-08-24 03:00:14'),(899241,'kumi','','Access-Reject','2019-09-13 18:33:23'),(899240,'kumi','','Access-Reject','2019-09-13 18:32:47'),(899239,'kumi','','Access-Reject','2019-09-13 18:32:16'),(899238,'kumi','','Access-Reject','2019-09-13 18:31:45'),(899237,'kumi','','Access-Reject','2019-09-13 18:31:14'),(899236,'kumi','','Access-Reject','2019-09-13 18:30:43'),(899235,'kumi','','Access-Reject','2019-09-13 18:30:12'),(899234,'mfantsipim','','Access-Accept','2019-09-13 18:30:04'),(899233,'kumi','','Access-Reject','2019-09-13 18:29:40'),(899232,'kumi','','Access-Reject','2019-09-13 18:29:09'),(899231,'src_hostel','','Access-Accept','2019-09-13 18:28:45'),(267068,'658862','0xef93da66be04ab1586adc2c46fcfeb2904','Access-Reject','2017-02-20 04:17:18'),(267069,'658862','0xfa3d35caa0fa039f19f34f0685ad67ff98','Access-Reject','2017-02-20 04:18:00'),(899230,'kumi','','Access-Reject','2019-09-13 18:28:38'),(267071,'658862','0x46623d15cb667e98cce29676fd4c31f659','Access-Reject','2017-02-20 04:27:31'),(357108,'capitalhill','','Access-Reject','2018-12-31 04:26:17'),(267073,'kkpc','0x4942f6d3869b39061fa6b53e61a8ebf324','Access-Accept','2017-02-20 05:05:33'),(899229,'kumi','','Access-Reject','2019-09-13 18:28:07'),(899228,'kumi','','Access-Reject','2019-09-13 18:27:36'),(899227,'kumi','','Access-Reject','2019-09-13 18:27:05'),(899226,'kumi','','Access-Reject','2019-09-13 18:26:34'),(899225,'kumi','','Access-Reject','2019-09-13 18:26:03'),(899224,'kumi','','Access-Reject','2019-09-13 18:25:32'),(899223,'SoNM','','Access-Accept','2019-09-13 18:25:01'),(899222,'kumi','','Access-Reject','2019-09-13 18:25:00'),(899221,'kumi','','Access-Reject','2019-09-13 18:24:29'),(899220,'kumi','','Access-Reject','2019-09-13 18:23:58'),(353013,'gadukpoh','0x5d081735a2a70a4e00b51b8fcd72784bdf','Access-Accept','2018-12-21 19:37:10'),(899219,'kumi','','Access-Reject','2019-09-13 18:23:27'),(899218,'kumi','','Access-Reject','2019-09-13 18:22:56'),(899217,'kumi','','Access-Reject','2019-09-13 18:22:25'),(899216,'kumi','','Access-Reject','2019-09-13 18:21:54'),(899215,'kumi','','Access-Reject','2019-09-13 18:21:23'),(899214,'kumi','','Access-Reject','2019-09-13 18:20:52'),(288637,'Akouwa Roufai','0x29c8ace7e793eb3637a26dd1e8dbbfff5b','Access-Reject','2017-06-10 13:44:17'),(358143,'capitalhill','','Access-Reject','2018-12-31 06:05:01'),(899213,'src_hostel','','Access-Accept','2019-09-13 18:20:23'),(899212,'kumi','','Access-Reject','2019-09-13 18:20:21'),(899211,'kumi','','Access-Reject','2019-09-13 18:19:50'),(899210,'kumi','','Access-Reject','2019-09-13 18:19:18'),(899209,'kumi','','Access-Reject','2019-09-13 18:18:47'),(899208,'kumi','','Access-Reject','2019-09-13 18:18:16'),(893728,'SoNM','','Access-Reject','2019-09-12 22:32:37'),(899206,'kumi','','Access-Reject','2019-09-13 18:17:14'),(899205,'kumi','','Access-Reject','2019-09-13 18:16:43'),(899204,'kumi','','Access-Reject','2019-09-13 18:16:12'),(899203,'kumi','','Access-Reject','2019-09-13 18:15:41'),(899202,'kumi','','Access-Reject','2019-09-13 18:15:10'),(330626,'tpsbiz','','Access-Reject','2018-11-22 10:50:21'),(330627,'tpsbiz','','Access-Reject','2018-11-22 10:50:52'),(330628,'tpsbiz','','Access-Reject','2018-11-22 10:51:24'),(330629,'tpsbiz','','Access-Reject','2018-11-22 10:51:55'),(330630,'tpsbiz','','Access-Reject','2018-11-22 10:52:27'),(330631,'tpsbiz','','Access-Reject','2018-11-22 10:52:58'),(330632,'tpsbiz','','Access-Reject','2018-11-22 10:53:29'),(330633,'tpsbiz','','Access-Reject','2018-11-22 10:54:01'),(330634,'tpsbiz','','Access-Reject','2018-11-22 10:54:32'),(330635,'tpsbiz','','Access-Reject','2018-11-22 10:55:03'),(330636,'tpsbiz','','Access-Reject','2018-11-22 10:55:35'),(330637,'tpsbiz','','Access-Reject','2018-11-22 10:56:06'),(330638,'tpsbiz','','Access-Reject','2018-11-22 10:56:37'),(330639,'tpsbiz','','Access-Reject','2018-11-22 10:57:09'),(330640,'tpsbiz','','Access-Reject','2018-11-22 10:57:40'),(330641,'tpsbiz','','Access-Reject','2018-11-22 10:58:11'),(267108,'1nfy4fj','0x8edfc3fab447354e46243c249d46060270','Access-Reject','2017-02-20 10:16:03'),(267109,'camoako14@gmail.com','0xd0726098529cfe5c163693a9b4f41ce6e0','Access-Reject','2017-02-20 10:32:57'),(267110,'camoako14@gmail.com','0xfb8e745509cca69be31485482eccb274d0','Access-Reject','2017-02-20 10:33:30'),(267111,'camoako1412@gmail.com','0xafd81bd8bf6e49a19f497b5e1677ae240b','Access-Reject','2017-02-20 10:35:49'),(267112,'camoako1412@gmail.com','0x6decbc7bcfaed4cff96c489c88ce9e61df','Access-Reject','2017-02-20 10:36:12'),(899201,'kumi','','Access-Reject','2019-09-13 18:14:39'),(267114,'camoakoh14@yahoo.com','0x95fb1145035afcf1a2823c26fb1c5c9f6e','Access-Reject','2017-02-20 10:39:34'),(267115,'camoakoh14@yahoo.com','0x4a9b13746465b744f7c18517106c8808aa','Access-Reject','2017-02-20 10:40:07'),(267116,'camoakoh14@yahoo.com','0xa0a4361c936be0d0b7d96e4c50e28a7925','Access-Reject','2017-02-20 10:40:26'),(356795,'pempamsie','','Access-Accept','2018-12-27 14:40:09'),(356794,'pempamsie','','Access-Accept','2018-12-27 12:40:09'),(899200,'kumi','','Access-Reject','2019-09-13 18:14:07'),(899199,'kumi','','Access-Reject','2019-09-13 18:13:36'),(899198,'kumi','','Access-Reject','2019-09-13 18:13:05'),(899197,'kumi','','Access-Reject','2019-09-13 18:12:34'),(899196,'kumi','','Access-Reject','2019-09-13 18:12:03'),(899195,'kumi','','Access-Reject','2019-09-13 18:11:32'),(899194,'kumi','','Access-Reject','2019-09-13 18:11:01'),(899193,'kumi','','Access-Reject','2019-09-13 18:10:30'),(920403,'cegrad','','Access-Accept','2019-11-02 00:10:14'),(899191,'mfantsipim','','Access-Accept','2019-09-13 18:10:04'),(899190,'affiliation','','Access-Accept','2019-09-13 18:10:01'),(899189,'kumi','','Access-Reject','2019-09-13 18:09:59'),(899188,'kumi','','Access-Reject','2019-09-13 18:09:28'),(899187,'kumi','','Access-Reject','2019-09-13 18:08:56'),(267129,'jacintanyame','0x2611b443e8552851a25ca0f803320b4b84','Access-Reject','2017-02-20 12:10:31'),(356891,'capitalhill','','Access-Reject','2018-12-31 04:05:31'),(899186,'kumi','','Access-Reject','2019-09-13 18:08:25'),(899185,'kumi','','Access-Reject','2019-09-13 18:07:54'),(899184,'kumi','','Access-Reject','2019-09-13 18:07:23'),(852437,'kumi','','Access-Reject','2019-09-06 13:39:34'),(852438,'kumi','','Access-Reject','2019-09-06 13:40:05'),(852439,'kumi','','Access-Reject','2019-09-06 13:40:36'),(291487,'Google.com','0x66f147ba9a85f92c71c689e6ecd50dfa6a','Access-Reject','2017-09-02 13:22:45'),(291488,'PS/MST/16/0007','0x98a7cde7643a9df2cf646aa853af4ae14a','Access-Reject','2017-09-02 13:28:06'),(930691,'dodoos','','Access-Reject','2019-11-09 16:09:38'),(930692,'dodoos','','Access-Reject','2019-11-09 16:09:50'),(291490,'CAPO','0x07b0f92e911b43f0fef868aaead2398918','Access-Reject','2017-09-02 14:21:16'),(329600,'gadukpoh','0xea81bf76b29eaf764600389deef5e73279','Access-Accept','2018-11-15 19:27:53'),(928720,'dodoos','','Access-Reject','2019-11-09 08:56:32'),(928721,'dodoos','','Access-Reject','2019-11-09 08:56:37'),(291493,'seryda','0x7957e0b50740d4acd5a027547eac1f6502','Access-Accept','2017-09-02 15:00:28'),(291476,'msn12457','0xdc9a8b839b9cc40d42e37f11a46ed3b847','Access-Reject','2017-09-02 12:42:28'),(291477,'msn12457','0xda79ab81454a5f95586099bf1626fab86c','Access-Reject','2017-09-02 12:42:36'),(291478,'Linda','0xf6ebc8b668f9188ce45dd1096cad8951a6','Access-Reject','2017-09-02 12:48:21'),(291479,'Andy Gaston','0xe2c04f2d6f7e5e72a48aaa55b21474a79e','Access-Reject','2017-09-02 12:50:14'),(291480,'Andy Gaston','0xf31cb9dd78d60fac95b00ee176fb4f05e9','Access-Reject','2017-09-02 12:52:13'),(291481,'Andy Gaston','0x1082a0d2d5dc9ad7015ac4d31c7fe9d3f9','Access-Reject','2017-09-02 12:53:03'),(291482,'lsaac Aggrey','0x03d0cb31596fb820562a4d1152444ed505','Access-Reject','2017-09-02 12:54:04'),(291483,'lsaac Aggrey','0xe2af74452d6d9be651ad80db81eb008b64','Access-Reject','2017-09-02 12:54:40'),(291484,'Linda Gaston','0xffe506dea0916bc61a0792cf6312866210','Access-Reject','2017-09-02 12:59:09'),(267154,'kkpc','0x6968f4619d4509678ed80100e14e6e3a6e','Access-Accept','2017-02-20 15:21:07'),(356928,'affiliation','','Access-Reject','2018-12-31 04:09:08'),(899183,'kumi','','Access-Reject','2019-09-13 18:06:52'),(899182,'kumi','','Access-Reject','2019-09-13 18:06:21'),(899181,'kumi','','Access-Reject','2019-09-13 18:05:50'),(899180,'kumi','','Access-Reject','2019-09-13 18:05:19'),(267159,'olinda mensah','0xb7dc8d14edc29532724f61f6891a8b3c54','Access-Reject','2017-02-20 15:43:52'),(899179,'kumi','','Access-Reject','2019-09-13 18:04:48'),(267161,'4bggY','0x15431c15651af10ac3eee2b621a117a44a','Access-Reject','2017-02-20 15:49:20'),(356819,'pempamsie','','Access-Accept','2018-12-29 04:40:10'),(356820,'britwums','','Access-Accept','2018-12-29 06:12:41'),(356821,'pempamsie','','Access-Accept','2018-12-29 06:40:10'),(899178,'kumi','','Access-Reject','2019-09-13 18:04:17'),(899177,'kumi','','Access-Reject','2019-09-13 18:03:45'),(899176,'kumi','','Access-Reject','2019-09-13 18:03:14'),(899175,'kumi','','Access-Reject','2019-09-13 18:02:43'),(899174,'kumi','','Access-Reject','2019-09-13 18:02:12'),(899173,'kumi','','Access-Reject','2019-09-13 18:01:41'),(899172,'kumi','','Access-Reject','2019-09-13 18:01:10'),(899171,'kumi','','Access-Reject','2019-09-13 18:00:39'),(899170,'kumi','','Access-Reject','2019-09-13 18:00:08'),(291466,'Albert Karikari','0xae4c261e16004645892da80c46f54af799','Access-Reject','2017-09-02 11:08:26'),(329709,'pempamsie','','Access-Accept','2018-11-17 10:45:43'),(931385,'dodoos','','Access-Reject','2019-11-09 18:30:46'),(929796,'dodoos','','Access-Reject','2019-11-09 13:20:34'),(929797,'dodoos','','Access-Reject','2019-11-09 13:20:49'),(320945,'suzzylartey153@gmail.com','0x92826b40f0049ddaba309d6901cd758c26','Access-Reject','2018-11-04 18:53:59'),(320946,'physical science','0xb51f04886508084335d3933245469e3c89','Access-Reject','2018-11-04 18:54:51'),(928723,'dodoos','','Access-Reject','2019-11-09 08:56:56'),(928724,'dodoos','','Access-Reject','2019-11-09 08:57:09'),(320948,'Richmond','0x0207a4f9cacc26c526b8abe8cc9fef46c3','Access-Reject','2018-11-04 19:31:22'),(291473,'kkpc','0x3f8ee831326926cbf7eecbe57932f8f8d0','Access-Accept','2017-09-02 12:28:36'),(291474,'andersonfrimpong@yahoo.com','0xacd319766322e6381026d2312998445120','Access-Reject','2017-09-02 12:31:51'),(330203,'tpsbiz','','Access-Reject','2018-11-22 07:14:24'),(267183,'2mkvC5','0x9a8747ace7cfa6c163ba779b70463f7aef','Access-Reject','2017-02-20 18:00:06'),(356962,'affiliation','','Access-Reject','2018-12-31 04:12:22'),(356963,'capitalhill','','Access-Reject','2018-12-31 04:12:23'),(356964,'affiliation','','Access-Reject','2018-12-31 04:12:33'),(356965,'capitalhill','','Access-Reject','2018-12-31 04:12:34'),(356966,'affiliation','','Access-Reject','2018-12-31 04:12:45'),(899169,'kumi','','Access-Reject','2019-09-13 17:59:37'),(899168,'kumi','','Access-Reject','2019-09-13 17:59:06'),(899167,'kumi','','Access-Reject','2019-09-13 17:58:35'),(899166,'kumi','','Access-Reject','2019-09-13 17:58:03'),(899165,'kumi','','Access-Reject','2019-09-13 17:57:32'),(267192,'0234306033','0x9c91a3ed46299e420dfb326dcd55ab891b','Access-Reject','2017-02-20 18:18:30'),(899164,'kumi','','Access-Reject','2019-09-13 17:57:01'),(899163,'kumi','','Access-Reject','2019-09-13 17:56:30'),(899162,'kumi','','Access-Reject','2019-09-13 17:55:59'),(899161,'kumi','','Access-Reject','2019-09-13 17:55:28'),(899160,'kumi','','Access-Reject','2019-09-13 17:55:02'),(899159,'kumi','','Access-Reject','2019-09-13 17:54:26'),(899158,'kumi','','Access-Reject','2019-09-13 17:53:55'),(899157,'kumi','','Access-Reject','2019-09-13 17:53:24'),(267199,'1mJ46kWO','0xf300a0676db4593c905816729ddc5f1bf0','Access-Reject','2017-02-20 18:24:27'),(267200,'1mJ46kWO','0x278ff0e39c571cb96ebfa51b51e76498c4','Access-Reject','2017-02-20 18:24:39'),(267201,'1mJ46kWO','0xf67ce2a67144b618e269f0f9d359ebcd55','Access-Reject','2017-02-20 18:24:58'),(267202,'1mJ46kW0','0x7eb87fdb1729f2e0e41ddfcbe2879ab05f','Access-Reject','2017-02-20 18:25:24'),(267203,'1mJ46kWO','0x10b92e2b8ccceb5c01a5af7407db8169b6','Access-Reject','2017-02-20 18:25:43'),(267204,'1mJ46kWO','0x60709511cc056d668093adf7fb5a1ad49c','Access-Reject','2017-02-20 18:26:25'),(357136,'capitalhill','','Access-Reject','2018-12-31 04:28:57'),(357135,'affiliation','','Access-Reject','2018-12-31 04:28:51'),(356933,'capitalhill','','Access-Reject','2018-12-31 04:09:31'),(356934,'affiliation','','Access-Reject','2018-12-31 04:09:42'),(356935,'capitalhill','','Access-Reject','2018-12-31 04:09:43'),(356936,'affiliation','','Access-Reject','2018-12-31 04:09:53'),(356937,'capitalhill','','Access-Reject','2018-12-31 04:09:54'),(356938,'affiliation','','Access-Reject','2018-12-31 04:10:05'),(356939,'capitalhill','','Access-Reject','2018-12-31 04:10:06'),(899156,'kumi','','Access-Reject','2019-09-13 17:52:52'),(899155,'kumi','','Access-Reject','2019-09-13 17:52:21'),(899154,'kumi','','Access-Reject','2019-09-13 17:51:50'),(899153,'kumi','','Access-Reject','2019-09-13 17:51:19'),(288635,'kkpc','0x058ed41f08d3380074828cf7dbc8baf084','Access-Accept','2017-06-10 11:38:26'),(357028,'capitalhill','','Access-Reject','2018-12-31 04:18:40'),(899152,'kumi','','Access-Reject','2019-09-13 17:50:48'),(899151,'kumi','','Access-Reject','2019-09-13 17:50:17'),(896653,'kumi','','Access-Reject','2019-09-13 05:17:40'),(896654,'SoNM','','Access-Reject','2019-09-13 05:17:49'),(896655,'SoNM','','Access-Reject','2019-09-13 05:18:00'),(899149,'kumi','','Access-Reject','2019-09-13 17:49:46'),(899148,'kumi','','Access-Reject','2019-09-13 17:49:15'),(899147,'kumi','','Access-Reject','2019-09-13 17:48:44'),(899146,'kumi','','Access-Reject','2019-09-13 17:48:13'),(899145,'kumi','','Access-Reject','2019-09-13 17:47:41'),(899144,'kumi','','Access-Reject','2019-09-13 17:47:10'),(899143,'kumi','','Access-Reject','2019-09-13 17:46:39'),(899142,'kumi','','Access-Reject','2019-09-13 17:46:08'),(899141,'kumi','','Access-Reject','2019-09-13 17:45:37'),(899140,'kumi','','Access-Reject','2019-09-13 17:45:06'),(327078,'SoNM','','Access-Accept','2018-11-10 02:34:21'),(327079,'SoNM','','Access-Accept','2018-11-10 02:34:53'),(267231,'achiever','0x36a9da83425acded3c35cfb8e786e52222','Access-Reject','2017-02-20 19:37:38'),(267232,'kkpc','0x5356f27918ad538470699ad7479f08f9f4','Access-Accept','2017-02-20 19:44:12'),(357185,'affiliation','','Access-Reject','2018-12-31 04:33:39'),(310991,'twum samuel','0x1a26f7c4712c0a76c7d305489935ea8dfe','Access-Reject','2018-08-28 16:54:45'),(310990,'pempamsie','','Access-Accept','2018-08-28 16:33:42'),(310989,'gadukpoh','0xf4504d6b83e35c4173a56572bce747017a','Access-Accept','2018-08-28 16:24:34'),(310988,'AMANKONA SAMUEL','0xad26f404688299d856a1091a3d12d25f78','Access-Reject','2018-08-28 16:22:05'),(310987,'Daniel Assafuah','0xe367a77dcfc4f7664c18b5a58c5a79817b','Access-Reject','2018-08-28 16:18:03'),(310979,'pempamsie','','Access-Accept','2018-08-28 12:33:42'),(310980,'pempamsie','','Access-Accept','2018-08-28 14:33:42'),(310981,'0570855070','0x565e4e779cb9fa3ced634b1815ee326d5f','Access-Reject','2018-08-28 15:39:22'),(310982,'0557691119','0xebf52d56fcad203165cf0ad1c158abdc79','Access-Reject','2018-08-28 15:40:22'),(310983,'0557691119','0xe3270f3d06390df71781adc4bfbc561e7f','Access-Reject','2018-08-28 15:41:00'),(310984,'PS/MAP/18/0001','0xd29ffcd3b6a3f16399e9974242517fbf29','Access-Reject','2018-08-28 16:14:17'),(310985,'PS/LAB/18/0057','0xcaca9ceda0d5fb400a15a4fafe361c9dd8','Access-Reject','2018-08-28 16:14:32'),(310986,'Daniel Assafuah','0xb79d1c03bb04102a0c3057e14371ea512d','Access-Reject','2018-08-28 16:17:34'),(310995,'SN/NUS18/0101','0xa3e79a929b2a3439c90b949dc86064e429','Access-Reject','2018-08-28 17:32:24'),(310992,'twum safo samuel','0x71301654f3cf7e91c6690f9c38d845ddf1','Access-Reject','2018-08-28 16:56:39'),(920402,'anane-fenin','','Access-Accept','2019-11-02 00:10:04'),(310994,'SN/NUS18/0101','0x11edc94e1d8a3b9bda78c1db5e46dc3907','Access-Reject','2018-08-28 17:31:48'),(311004,'Deborah Tackie ','0x2494c0f4363ff3402e43686b69d89da22f','Access-Reject','2018-08-28 18:45:34'),(310996,'Vera','0x8ee6a8d93310dd4869b945b13e4e707d18','Access-Reject','2018-08-28 17:57:53'),(310997,'Deborah','0x5398c62adfc8b4a20c5959981350bf0e1f','Access-Reject','2018-08-28 18:17:38'),(310998,'Deborah','0xd41ddb06f114e2976532cc4080f2c45d9c','Access-Reject','2018-08-28 18:17:40'),(310999,'michealnti','0xef09d9a9fd00ed6ee1203e2c09702e6399','Access-Reject','2018-08-28 18:33:38'),(311000,'pempamsie','','Access-Accept','2018-08-28 18:33:42'),(311001,'michealnti','0x0c8c67ad65e6123ca76463302c6a88dae0','Access-Reject','2018-08-28 18:36:37'),(311002,'michealnti','0x9a5b156ed9a096667261e783ee19849d00','Access-Reject','2018-08-28 18:38:40'),(311003,'Deborah Tackie ','0x4ffe7a6f51cb6ea63f3a538ca9bb2fe160','Access-Reject','2018-08-28 18:45:25'),(293780,'dadukpo','0xd3f21adf836d4fbe0a283b024b1427e86e','Access-Accept','2017-09-26 17:19:52'),(899139,'kumi','','Access-Reject','2019-09-13 17:44:35'),(899138,'kumi','','Access-Reject','2019-09-13 17:44:04'),(899137,'kumi','','Access-Reject','2019-09-13 17:43:33'),(899136,'kumi','','Access-Reject','2019-09-13 17:43:02'),(899134,'kumi','','Access-Reject','2019-09-13 17:41:59'),(897974,'SoNM','','Access-Reject','2019-09-13 09:34:25'),(897975,'SoNM','','Access-Reject','2019-09-13 09:34:36'),(267272,'6AE','0x4ac8138769b6b611ee70aedc4c0a46f0ab','Access-Reject','2017-02-20 21:10:58'),(899133,'kumi','','Access-Reject','2019-09-13 17:41:28'),(899132,'kumi','','Access-Reject','2019-09-13 17:40:57'),(899131,'kumi','','Access-Reject','2019-09-13 17:40:26'),(899130,'kumi','','Access-Reject','2019-09-13 17:39:55'),(899129,'kumi','','Access-Reject','2019-09-13 17:39:24'),(899128,'kumi','','Access-Reject','2019-09-13 17:38:53'),(899127,'kumi','','Access-Reject','2019-09-13 17:38:22'),(899126,'kumi','','Access-Reject','2019-09-13 17:37:51'),(899125,'kumi','','Access-Reject','2019-09-13 17:37:20'),(899124,'kumi','','Access-Reject','2019-09-13 17:36:48'),(899123,'kumi','','Access-Reject','2019-09-13 17:36:17'),(899122,'kumi','','Access-Reject','2019-09-13 17:35:46'),(899121,'kumi','','Access-Reject','2019-09-13 17:35:15'),(267283,'1mQ2ha63','0xc5eaa71e086a88fe3bca85c14571361982','Access-Reject','2017-02-20 21:35:30'),(899120,'kumi','','Access-Reject','2019-09-13 17:34:44'),(267285,'1mQZa63','0x679e22ac766ebf4a95ad08120ed8b1c48a','Access-Reject','2017-02-20 21:53:22'),(899119,'kumi','','Access-Reject','2019-09-13 17:34:13'),(899118,'kumi','','Access-Reject','2019-09-13 17:33:42'),(310222,'Gtitan','0x005a863c653c48af71e44e19177b207080','Access-Reject','2018-08-23 21:48:05'),(310223,'Guliver','0x6ea22eb11a7ffc68ad2f49bd4bda8a224f','Access-Reject','2018-08-23 21:48:38'),(310217,'nervetech','0x4bb3e2a3dd239f9a400ec652128a9e8f0a','Access-Reject','2018-08-23 00:25:45'),(310218,'nervetech','0xb34dee05f419d5a9a53e1ca3973691b527','Access-Reject','2018-08-23 00:26:07'),(310219,'gadukpoh','0x1700f83432ca1a9726ab124b35acb8cce7','Access-Accept','2018-08-23 04:40:40'),(310220,'britwums','','Access-Accept','2018-08-23 10:40:40'),(310221,'dadukpo','0xda08ebee968b895f617b7bb107037be9ee','Access-Accept','2018-08-23 20:15:40'),(267296,'emmanuel','0x99ad466e8d8f70160a0573e58243d99683','Access-Reject','2017-02-20 22:08:55'),(267297,'emmanuel','0xbb5abe2ab62560982eb62611e8c8845dac','Access-Reject','2017-02-20 22:09:17'),(899117,'kumi','','Access-Reject','2019-09-13 17:33:11'),(293735,'1mG7CDtK','0x0b288dc888c2fa97b419af1fc9abc0491d','Access-Reject','2017-09-26 13:24:59'),(293736,'1mG7CDtK','0x439f052dbb3823f182774884d85cb55ea2','Access-Reject','2017-09-26 13:25:21'),(293737,'1mG7CDtK','0xcd06cdef7e350c7e46932da1f5119c2617','Access-Reject','2017-09-26 13:25:46'),(293738,'1mG7CDtK','0x0cbc1d6e9150fd327a944e9cd92469cee7','Access-Reject','2017-09-26 13:26:18'),(892051,'SoNM','','Access-Reject','2019-09-12 18:40:23'),(892052,'SoNM','','Access-Reject','2019-09-12 18:40:35'),(892053,'kumi','','Access-Reject','2019-09-12 18:40:39'),(920401,'pempamsie','','Access-Accept','2019-11-02 00:05:43'),(310978,'Oti Grant Alexander','0xb37b75e7a4350e227d3b2bc756641071b7','Access-Reject','2018-08-28 12:26:52'),(310975,'pempamsie','','Access-Accept','2018-08-28 08:33:42'),(310976,'pempamsie','','Access-Accept','2018-08-28 10:33:42'),(267310,'Felix','TERABYTE','Access-Reject','2017-02-20 22:45:04'),(899115,'kumi','','Access-Reject','2019-09-13 17:32:09'),(899114,'kumi','','Access-Reject','2019-09-13 17:31:38'),(267313,'2mK6WwtTt','0x62c44341124896168eae54bcf430aac35e','Access-Reject','2017-02-20 22:56:48'),(356815,'pempamsie','','Access-Accept','2018-12-28 20:40:10'),(356816,'pempamsie','','Access-Accept','2018-12-28 22:40:10'),(356817,'pempamsie','','Access-Accept','2018-12-29 00:40:10'),(356818,'pempamsie','','Access-Accept','2018-12-29 02:40:10'),(899113,'kumi','','Access-Reject','2019-09-13 17:31:06'),(899112,'kumi','','Access-Reject','2019-09-13 17:30:35'),(899111,'kumi','','Access-Reject','2019-09-13 17:30:04'),(899110,'mfantsipim','','Access-Accept','2019-09-13 17:30:04'),(899109,'kumi','','Access-Reject','2019-09-13 17:29:38'),(899108,'kumi','','Access-Reject','2019-09-13 17:29:02'),(899107,'kumi','','Access-Reject','2019-09-13 17:28:31'),(897860,'SoNM','','Access-Reject','2019-09-13 09:18:04'),(897861,'kumi','','Access-Reject','2019-09-13 09:18:11'),(897862,'SoNM','','Access-Reject','2019-09-13 09:18:16'),(288634,'seryda','0xd0d9c1a17a8b52061087da3618ac3a46aa','Access-Accept','2017-06-10 11:27:17'),(356744,'britwums','','Access-Accept','2018-12-25 07:02:41'),(356745,'pempamsie','','Access-Accept','2018-12-25 08:40:09'),(356746,'SoNM','','Access-Accept','2018-12-25 08:46:26'),(899106,'kumi','','Access-Reject','2019-09-13 17:28:00'),(899105,'kumi','','Access-Reject','2019-09-13 17:27:29'),(899104,'kumi','','Access-Reject','2019-09-13 17:26:58'),(899103,'kumi','','Access-Reject','2019-09-13 17:26:27'),(899102,'kumi','','Access-Reject','2019-09-13 17:25:55'),(899101,'kumi','','Access-Reject','2019-09-13 17:25:24'),(899100,'kumi','','Access-Reject','2019-09-13 17:24:53'),(899099,'kumi','','Access-Reject','2019-09-13 17:24:22'),(899098,'kumi','','Access-Reject','2019-09-13 17:23:51'),(899097,'kumi','','Access-Reject','2019-09-13 17:23:20'),(899096,'kumi','','Access-Reject','2019-09-13 17:22:49'),(899095,'kumi','','Access-Reject','2019-09-13 17:22:18'),(899094,'kumi','','Access-Reject','2019-09-13 17:21:47'),(899093,'kumi','','Access-Reject','2019-09-13 17:21:16'),(899092,'kumi','','Access-Reject','2019-09-13 17:20:45'),(899091,'kumi','','Access-Reject','2019-09-13 17:20:13'),(899090,'kumi','','Access-Reject','2019-09-13 17:19:42'),(899089,'kumi','','Access-Reject','2019-09-13 17:19:11'),(899088,'kumi','','Access-Reject','2019-09-13 17:18:40'),(899087,'kumi','','Access-Reject','2019-09-13 17:18:09'),(899086,'kumi','','Access-Reject','2019-09-13 17:17:38'),(899085,'kumi','','Access-Reject','2019-09-13 17:17:07'),(899083,'kumi','','Access-Reject','2019-09-13 17:16:05'),(899084,'kumi','','Access-Reject','2019-09-13 17:16:36'),(899082,'kumi','','Access-Reject','2019-09-13 17:15:34'),(899081,'kumi','','Access-Reject','2019-09-13 17:15:03'),(899080,'kumi','','Access-Reject','2019-09-13 17:14:31'),(899079,'kumi','','Access-Reject','2019-09-13 17:14:00'),(899078,'kumi','','Access-Reject','2019-09-13 17:13:29'),(899077,'kumi','','Access-Reject','2019-09-13 17:12:58'),(899076,'kumi','','Access-Reject','2019-09-13 17:12:27'),(899075,'kumi','','Access-Reject','2019-09-13 17:11:56'),(899074,'kumi','','Access-Reject','2019-09-13 17:11:25'),(899073,'kumi','','Access-Reject','2019-09-13 17:10:54'),(899072,'kumi','','Access-Reject','2019-09-13 17:10:23'),(899071,'britwums','','Access-Accept','2019-09-13 17:10:11'),(899070,'mfantsipim','','Access-Accept','2019-09-13 17:10:04'),(899069,'kumi','','Access-Reject','2019-09-13 17:09:52'),(899068,'kumi','','Access-Reject','2019-09-13 17:09:20'),(899067,'kumi','','Access-Reject','2019-09-13 17:08:49'),(899066,'kumi','','Access-Reject','2019-09-13 17:08:18'),(899065,'kumi','','Access-Reject','2019-09-13 17:07:47'),(899064,'kumi','','Access-Reject','2019-09-13 17:07:16'),(898095,'SoNM','','Access-Reject','2019-09-13 09:51:14'),(293709,'dadukpo','0x02a42b7bd9eff0d4a08d32b57c9ca281ec','Access-Accept','2017-09-26 06:46:58'),(899063,'kumi','','Access-Reject','2019-09-13 17:06:45'),(899062,'kumi','','Access-Reject','2019-09-13 17:06:14'),(334047,'tpsbiz','','Access-Reject','2018-12-05 15:32:49'),(334048,'tpsbiz','','Access-Reject','2018-12-05 15:33:20'),(334049,'tpsbiz','','Access-Reject','2018-12-05 15:33:52'),(293713,'UCC','0xb6906661390eb9fd4b3b66ecdc963e540d','Access-Reject','2017-09-26 08:08:14'),(899061,'pempamsie','','Access-Accept','2019-09-13 17:05:44'),(899060,'kumi','','Access-Reject','2019-09-13 17:05:43'),(899058,'kumi','','Access-Reject','2019-09-13 17:04:41'),(899057,'kumi','','Access-Reject','2019-09-13 17:04:09'),(333071,'tpsbiz','','Access-Reject','2018-12-05 07:04:49'),(333072,'tpsbiz','','Access-Reject','2018-12-05 07:05:20'),(333073,'tpsbiz','','Access-Reject','2018-12-05 07:05:51'),(322674,'pempamsie','','Access-Accept','2018-11-08 16:39:37'),(322675,'affiliation','','Access-Accept','2018-11-08 16:39:38'),(920400,'amanful','','Access-Accept','2019-11-02 00:00:11'),(293720,'FFFF','0xd50f12559731d45f82f04188b005945d34','Access-Reject','2017-09-26 09:45:28'),(920399,'dodoos','','Access-Accept','2019-11-01 23:56:21'),(325685,'mfantsipim','','Access-Accept','2018-11-08 18:01:43'),(325686,'affiliation','','Access-Accept','2018-11-08 18:01:43'),(899055,'kumi','','Access-Reject','2019-09-13 17:03:07'),(332372,'tpsbiz','','Access-Reject','2018-12-05 01:24:57'),(325689,'home','','Access-Accept','2018-11-08 18:01:47'),(325690,'SoNM','','Access-Accept','2018-11-08 18:01:47'),(325691,'pempamsie','','Access-Accept','2018-11-08 18:01:54'),(325692,'cegrad','','Access-Accept','2018-11-08 18:01:54'),(325693,'britwums','','Access-Accept','2018-11-08 18:01:55'),(920398,'ekpetis','','Access-Accept','2019-11-01 23:46:01'),(325695,'affiliation','','Access-Accept','2018-11-08 18:02:00'),(899054,'kumi','','Access-Reject','2019-09-13 17:02:36'),(325697,'tpsbiz','','Access-Accept','2018-11-08 18:02:01'),(325698,'mfantsipim','','Access-Accept','2018-11-08 18:02:01'),(332371,'tpsbiz','','Access-Reject','2018-12-05 01:24:54'),(325700,'home','','Access-Accept','2018-11-08 18:02:03'),(325701,'SoNM','','Access-Accept','2018-11-08 18:02:03'),(325702,'pempamsie','','Access-Accept','2018-11-08 18:02:11'),(325703,'cegrad','','Access-Accept','2018-11-08 18:02:11'),(293734,'1mG7CDtK','0x1b864676f9a54fbd70ef3f1fe81e43743e','Access-Reject','2017-09-26 13:24:22'),(267388,'kkpc','0x680570a9c00183f053db67e609e901b440','Access-Accept','2017-02-21 11:04:07'),(267389,'1mk77=28','0x9aab04465285870c0408282b6550d928da','Access-Reject','2017-02-21 11:07:18'),(899053,'kumi','','Access-Reject','2019-09-13 17:02:05'),(899052,'kumi','','Access-Reject','2019-09-13 17:01:34'),(899051,'kumi','','Access-Reject','2019-09-13 17:01:03'),(333353,'tpsbiz','','Access-Reject','2018-12-05 09:29:13'),(333354,'tpsbiz','','Access-Reject','2018-12-05 09:29:44'),(293703,'vjfbdkrnjr','0x27270fbecbd769d37b3a9ee91373d4c3cb','Access-Reject','2017-09-26 03:32:30'),(332751,'tpsbiz','','Access-Reject','2018-12-05 04:20:34'),(332752,'tpsbiz','','Access-Reject','2018-12-05 04:21:05'),(332753,'tpsbiz','','Access-Reject','2018-12-05 04:21:36'),(332754,'tpsbiz','','Access-Reject','2018-12-05 04:22:08'),(332755,'tpsbiz','','Access-Reject','2018-12-05 04:22:39'),(332756,'tpsbiz','','Access-Reject','2018-12-05 04:23:10'),(332757,'tpsbiz','','Access-Reject','2018-12-05 04:23:42'),(332758,'tpsbiz','','Access-Reject','2018-12-05 04:24:13'),(267400,'google','0x646191e09ab46cdaa387fa8fb6d7dd43fa','Access-Reject','2017-02-21 11:46:07'),(267401,'1M3ZBFUJ','0xa47faed7e2d3d8f8cca3f0e49f199fb48f','Access-Reject','2017-02-21 11:46:47'),(899050,'kumi','','Access-Reject','2019-09-13 17:00:32'),(899049,'kumi','','Access-Reject','2019-09-13 17:00:01'),(899048,'kumi','','Access-Reject','2019-09-13 16:59:30'),(899047,'kumi','','Access-Reject','2019-09-13 16:58:58'),(899046,'kumi','','Access-Reject','2019-09-13 16:58:27'),(899045,'kumi','','Access-Reject','2019-09-13 16:57:56'),(899044,'kumi','','Access-Reject','2019-09-13 16:57:25'),(899043,'kumi','','Access-Reject','2019-09-13 16:56:54'),(899042,'kumi','','Access-Reject','2019-09-13 16:56:23'),(899041,'kumi','','Access-Reject','2019-09-13 16:55:52'),(899040,'kumi','','Access-Reject','2019-09-13 16:54:50'),(899039,'kumi','','Access-Reject','2019-09-13 16:54:19'),(267411,'2mH2Rx3','0x1335f1a8e10665024f4b854754e5c4e267','Access-Reject','2017-02-21 13:28:08'),(356807,'pempamsie','','Access-Accept','2018-12-28 08:40:09'),(356808,'pempamsie','','Access-Accept','2018-12-28 10:40:10'),(356809,'capitalhill','','Access-Accept','2018-12-28 12:04:50'),(356810,'pempamsie','','Access-Accept','2018-12-28 12:40:09'),(267415,'0548665790','0xa372df04d734c690e87441e19fadcae2d0','Access-Reject','2017-02-21 14:08:31'),(267416,'Tawiah Isaac','0xa9a0bd837d6be5fe4cf0a441da4ac55d77','Access-Reject','2017-02-21 14:10:13'),(899038,'kumi','','Access-Reject','2019-09-13 16:53:47'),(899037,'kumi','','Access-Reject','2019-09-13 16:53:16'),(899036,'kumi','','Access-Reject','2019-09-13 16:52:45'),(899035,'kumi','','Access-Reject','2019-09-13 16:52:14'),(899034,'kumi','','Access-Reject','2019-09-13 16:51:43'),(899033,'kumi','','Access-Reject','2019-09-13 16:51:12'),(899032,'kumi','','Access-Reject','2019-09-13 16:50:41'),(899031,'kumi','','Access-Reject','2019-09-13 16:50:10'),(899030,'mfantsipim','','Access-Accept','2019-09-13 16:50:04'),(899029,'kumi','','Access-Reject','2019-09-13 16:49:39'),(899028,'kumi','','Access-Reject','2019-09-13 16:49:08'),(899027,'kumi','','Access-Reject','2019-09-13 16:48:37'),(899026,'kumi','','Access-Reject','2019-09-13 16:48:05'),(899025,'kumi','','Access-Reject','2019-09-13 16:47:34'),(899024,'kumi','','Access-Reject','2019-09-13 16:47:03'),(899023,'kumi','','Access-Reject','2019-09-13 16:46:32'),(899022,'kumi','','Access-Reject','2019-09-13 16:46:01'),(267429,'kkwised ','0xcf59f57bb1101a200a045f163739d3124d','Access-Reject','2017-02-21 15:05:29'),(267430,'kkwised ','0xc86c22e6ae41efa50b585df5d7f3b30975','Access-Reject','2017-02-21 15:05:43'),(357382,'affiliation','','Access-Reject','2018-12-31 04:52:17'),(357205,'affiliation','','Access-Reject','2018-12-31 04:35:33'),(357184,'capitalhill','','Access-Reject','2018-12-31 04:33:32'),(357048,'capitalhill','','Access-Reject','2018-12-31 04:20:34'),(899021,'kumi','','Access-Reject','2019-09-13 16:45:30'),(899020,'kumi','','Access-Reject','2019-09-13 16:44:59'),(899019,'kumi','','Access-Reject','2019-09-13 16:44:28'),(899018,'kumi','','Access-Reject','2019-09-13 16:43:57'),(899017,'kumi','','Access-Reject','2019-09-13 16:43:26'),(899016,'kumi','','Access-Reject','2019-09-13 16:42:54'),(899015,'kumi','','Access-Reject','2019-09-13 16:42:23'),(899014,'kumi','','Access-Reject','2019-09-13 16:41:52'),(899013,'kumi','','Access-Reject','2019-09-13 16:41:21'),(899012,'kumi','','Access-Reject','2019-09-13 16:40:50'),(899011,'kumi','','Access-Reject','2019-09-13 16:40:19'),(899010,'kumi','','Access-Reject','2019-09-13 16:39:48'),(267444,'2mtv','0xc99269fd7882dfa22aefd6035da1ffa4a5','Access-Reject','2017-02-21 16:13:08'),(357194,'capitalhill','','Access-Reject','2018-12-31 04:34:29'),(357132,'capitalhill','','Access-Reject','2018-12-31 04:28:34'),(357133,'affiliation','','Access-Reject','2018-12-31 04:28:40'),(357134,'capitalhill','','Access-Reject','2018-12-31 04:28:45'),(899009,'kumi','','Access-Reject','2019-09-13 16:39:17'),(899008,'kumi','','Access-Reject','2019-09-13 16:38:46'),(899007,'kumi','','Access-Reject','2019-09-13 16:38:15'),(899006,'kumi','','Access-Reject','2019-09-13 16:37:44'),(899005,'kumi','','Access-Reject','2019-09-13 16:37:12'),(899004,'kumi','','Access-Reject','2019-09-13 16:36:41'),(899003,'kumi','','Access-Reject','2019-09-13 16:36:10'),(899002,'kumi','','Access-Reject','2019-09-13 16:35:39'),(899001,'kumi','','Access-Reject','2019-09-13 16:35:08'),(899000,'kumi','','Access-Reject','2019-09-13 16:34:37'),(898999,'kumi','','Access-Reject','2019-09-13 16:34:06'),(352896,'britwums','','Access-Accept','2018-12-21 19:15:09'),(898998,'kumi','','Access-Reject','2019-09-13 16:33:35'),(267458,'camoakoh14@yahoo.com','0xfc84e0cb096dfc491cb2f85ca4c3857f43','Access-Reject','2017-02-21 16:58:48'),(357168,'capitalhill','','Access-Reject','2018-12-31 04:32:00'),(357169,'affiliation','','Access-Reject','2018-12-31 04:32:07'),(357170,'capitalhill','','Access-Reject','2018-12-31 04:32:11'),(357171,'affiliation','','Access-Reject','2018-12-31 04:32:18'),(898997,'kumi','','Access-Reject','2019-09-13 16:33:04'),(898996,'kumi','','Access-Reject','2019-09-13 16:32:33'),(898995,'kumi','','Access-Reject','2019-09-13 16:32:01'),(898994,'kumi','','Access-Reject','2019-09-13 16:31:30'),(898993,'kumi','','Access-Reject','2019-09-13 16:30:59'),(898992,'kumi','','Access-Reject','2019-09-13 16:30:28'),(898991,'mfantsipim','','Access-Accept','2019-09-13 16:30:04'),(267467,' 1mq8Hpu6','0xdcf19314a97f33cabc359092aa8eef54f4','Access-Reject','2017-02-21 17:23:17'),(267468,' 1mq8Hpu6','0x6fb84d723cd7dc88edde75ddf693e52dfa','Access-Reject','2017-02-21 17:24:11'),(898990,'kumi','','Access-Reject','2019-09-13 16:29:57'),(898989,'kumi','','Access-Reject','2019-09-13 16:29:26'),(267471,'=25','0x93dba946d14a68750b6b3b96a880d14cbc','Access-Reject','2017-02-21 17:26:01'),(357824,'affiliation','','Access-Reject','2018-12-31 05:34:45'),(357825,'capitalhill','','Access-Reject','2018-12-31 05:34:51'),(357826,'affiliation','','Access-Reject','2018-12-31 05:34:56'),(357827,'capitalhill','','Access-Reject','2018-12-31 05:35:02'),(898988,'kumi','','Access-Reject','2019-09-13 16:28:55'),(267476,'2mSPvEx5','0x85be9545f650c0e0288a7fb91e9aef9b1a','Access-Reject','2017-02-21 17:32:09'),(356940,'affiliation','','Access-Reject','2018-12-31 04:10:16'),(898987,'kumi','','Access-Reject','2019-09-13 16:28:24'),(898986,'kumi','','Access-Reject','2019-09-13 16:27:53'),(898985,'kumi','','Access-Reject','2019-09-13 16:27:22'),(898984,'kumi','','Access-Reject','2019-09-13 16:26:51'),(898983,'kumi','','Access-Reject','2019-09-13 16:26:19'),(898982,'kumi','','Access-Reject','2019-09-13 16:25:48'),(898981,'kumi','','Access-Reject','2019-09-13 16:25:17'),(898980,'SoNM','','Access-Accept','2019-09-13 16:25:01'),(898979,'kumi','','Access-Reject','2019-09-13 16:24:46'),(898978,'kumi','','Access-Reject','2019-09-13 16:24:15'),(898977,'kumi','','Access-Reject','2019-09-13 16:23:44'),(898976,'kumi','','Access-Reject','2019-09-13 16:23:13'),(898975,'kumi','','Access-Reject','2019-09-13 16:22:42'),(898974,'kumi','','Access-Reject','2019-09-13 16:22:11'),(898973,'kumi','','Access-Reject','2019-09-13 16:21:40'),(898972,'kumi','','Access-Reject','2019-09-13 16:21:08'),(898971,'kumi','','Access-Reject','2019-09-13 16:20:37'),(898970,'kumi','','Access-Reject','2019-09-13 16:20:06'),(898969,'kumi','','Access-Reject','2019-09-13 16:19:35'),(898968,'kumi','','Access-Reject','2019-09-13 16:19:04'),(898967,'kumi','','Access-Reject','2019-09-13 16:18:33'),(898966,'kumi','','Access-Reject','2019-09-13 16:18:02'),(898965,'kumi','','Access-Reject','2019-09-13 16:17:31'),(898964,'kumi','','Access-Reject','2019-09-13 16:17:00'),(898963,'kumi','','Access-Reject','2019-09-13 16:16:29'),(898961,'kumi','','Access-Reject','2019-09-13 16:15:58'),(898960,'src_hostel','','Access-Accept','2019-09-13 16:15:46'),(898959,'kumi','','Access-Reject','2019-09-13 16:15:26'),(898958,'kumi','','Access-Reject','2019-09-13 16:14:58'),(898957,'adukpos','','Access-Accept','2019-09-13 16:14:55'),(267501,'2gjpn4D','0xa9a6f86c4284a4428867bd9c479cc8ec11','Access-Reject','2017-02-21 18:52:53'),(267502,'2gjpn4D','0xc44e80ae28b8da4feae47e05f9fecb5949','Access-Reject','2017-02-21 18:53:11'),(898956,'kumi','','Access-Reject','2019-09-13 16:14:24'),(898955,'kumi','','Access-Reject','2019-09-13 16:13:53'),(898954,'kumi','','Access-Reject','2019-09-13 16:13:22'),(898953,'kumi','','Access-Reject','2019-09-13 16:12:20'),(898952,'kumi','','Access-Reject','2019-09-13 16:11:49'),(898951,'kumi','','Access-Reject','2019-09-13 16:11:17'),(898950,'kumi','','Access-Reject','2019-09-13 16:10:46'),(898949,'kumi','','Access-Reject','2019-09-13 16:10:15'),(898948,'mfantsipim','','Access-Accept','2019-09-13 16:10:04'),(898947,'affiliation','','Access-Accept','2019-09-13 16:10:02'),(898946,'kumi','','Access-Reject','2019-09-13 16:09:44'),(898945,'kumi','','Access-Reject','2019-09-13 16:09:13'),(898905,'kumi','','Access-Reject','2019-09-13 15:50:34'),(898906,'kumi','','Access-Reject','2019-09-13 15:51:05'),(898907,'kumi','','Access-Reject','2019-09-13 15:51:36'),(898908,'kumi','','Access-Reject','2019-09-13 15:52:07'),(898909,'kumi','','Access-Reject','2019-09-13 15:52:38'),(898910,'kumi','','Access-Reject','2019-09-13 15:53:09'),(898911,'kumi','','Access-Reject','2019-09-13 15:53:40'),(898912,'kumi','','Access-Reject','2019-09-13 15:54:11'),(898913,'kumi','','Access-Reject','2019-09-13 15:54:42'),(898914,'kumi','','Access-Reject','2019-09-13 15:55:13'),(898915,'kumi','','Access-Reject','2019-09-13 15:55:45'),(898916,'kumi','','Access-Reject','2019-09-13 15:56:16'),(898917,'kumi','','Access-Reject','2019-09-13 15:56:47'),(898918,'kumi','','Access-Reject','2019-09-13 15:57:18'),(898919,'kumi','','Access-Reject','2019-09-13 15:57:49'),(898920,'baduwa','','Access-Accept','2019-09-13 15:58:18'),(898921,'kumi','','Access-Reject','2019-09-13 15:58:20'),(898922,'kumi','','Access-Reject','2019-09-13 15:58:51'),(898923,'kumi','','Access-Reject','2019-09-13 15:59:22'),(898924,'kumi','','Access-Reject','2019-09-13 15:59:53'),(898925,'amanful','','Access-Accept','2019-09-13 16:00:03'),(898926,'kumi','','Access-Reject','2019-09-13 16:00:24'),(267527,'5mRSWUz','0xb51b7604d577cb5242904d974562cfc7dd','Access-Reject','2017-02-21 20:20:39'),(356812,'pempamsie','','Access-Accept','2018-12-28 16:40:10'),(356813,'pempamsie','','Access-Accept','2018-12-28 18:40:10'),(356814,'britwums','','Access-Accept','2018-12-28 18:50:28'),(898944,'kumi','','Access-Reject','2019-09-13 16:08:42'),(898943,'kumi','','Access-Reject','2019-09-13 16:08:11'),(898942,'kumi','','Access-Reject','2019-09-13 16:07:40'),(898941,'kumi','','Access-Reject','2019-09-13 16:07:09'),(898940,'kumi','','Access-Reject','2019-09-13 16:06:41'),(898939,'kumi','','Access-Reject','2019-09-13 16:06:06'),(898938,'src_hostel','','Access-Accept','2019-09-13 16:05:48'),(898937,'kumi','','Access-Reject','2019-09-13 16:05:35'),(898936,'kumi','','Access-Reject','2019-09-13 16:05:04'),(898935,'kumi','','Access-Reject','2019-09-13 16:04:33'),(898934,'kumi','','Access-Reject','2019-09-13 16:04:02'),(898933,'kumi','','Access-Reject','2019-09-13 16:03:31'),(898932,'kumi','','Access-Reject','2019-09-13 16:03:00'),(898931,'src_hostel','','Access-Accept','2019-09-13 16:02:38'),(898930,'kumi','','Access-Reject','2019-09-13 16:02:29'),(898929,'kumi','','Access-Reject','2019-09-13 16:02:06'),(898928,'kumi','','Access-Reject','2019-09-13 16:01:27'),(898927,'kumi','','Access-Reject','2019-09-13 16:00:56'),(898904,'kumi','','Access-Reject','2019-09-13 15:50:06'),(898903,'mfantsipim','','Access-Accept','2019-09-13 15:50:04'),(898902,'kumi','','Access-Reject','2019-09-13 15:49:31'),(898901,'kumi','','Access-Reject','2019-09-13 15:49:00'),(898900,'kumi','','Access-Reject','2019-09-13 15:48:29'),(898899,'kumi','','Access-Reject','2019-09-13 15:47:58'),(898898,'kumi','','Access-Reject','2019-09-13 15:47:27'),(898897,'kumi','','Access-Reject','2019-09-13 15:46:56'),(898896,'kumi','','Access-Reject','2019-09-13 15:46:25'),(898895,'kumi','','Access-Reject','2019-09-13 15:45:54'),(898894,'kumi','','Access-Reject','2019-09-13 15:45:22'),(898893,'kumi','','Access-Reject','2019-09-13 15:44:51'),(898892,'kumi','','Access-Reject','2019-09-13 15:44:20'),(898891,'kumi','','Access-Reject','2019-09-13 15:43:49'),(898890,'kumi','','Access-Reject','2019-09-13 15:43:18'),(898889,'kumi','','Access-Reject','2019-09-13 15:42:47'),(898888,'kumi','','Access-Reject','2019-09-13 15:42:16'),(267555,'borax_1 ','0xf1267891c2b76bde41348e4487735b1b9b','Access-Reject','2017-02-22 00:03:15'),(898887,'kumi','','Access-Reject','2019-09-13 15:41:45'),(267557,'Borax1 ','0xb9ac9f98736561e9625b8e52a3aeae9da3','Access-Reject','2017-02-22 00:03:48'),(898886,'kumi','','Access-Reject','2019-09-13 15:41:14'),(898885,'kumi','','Access-Reject','2019-09-13 15:40:43'),(898884,'kumi','','Access-Reject','2019-09-13 15:40:11'),(898883,'kumi','','Access-Reject','2019-09-13 15:39:40'),(898881,'kumi','','Access-Reject','2019-09-13 15:38:38'),(898882,'kumi','','Access-Reject','2019-09-13 15:39:09'),(267562,'adfsasbd','0x9018474c93f4b8086737ecaf76adc9003b','Access-Reject','2017-02-22 00:19:42'),(267563,'admin160','0x70f1f4c1bbe74f3eab3cc83e6aa3689e75','Access-Reject','2017-02-22 00:24:50'),(898880,'kumi','','Access-Reject','2019-09-13 15:38:07'),(898879,'kumi','','Access-Reject','2019-09-13 15:37:36'),(898878,'kumi','','Access-Reject','2019-09-13 15:37:10'),(898877,'kumi','','Access-Reject','2019-09-13 15:36:34'),(898876,'kumi','','Access-Reject','2019-09-13 15:36:03'),(898875,'kumi','','Access-Reject','2019-09-13 15:35:32'),(898874,'kumi','','Access-Reject','2019-09-13 15:35:00'),(898873,'kumi','','Access-Reject','2019-09-13 15:34:29'),(898872,'kumi','','Access-Reject','2019-09-13 15:33:58'),(898871,'kumi','','Access-Reject','2019-09-13 15:33:27'),(898870,'kumi','','Access-Reject','2019-09-13 15:32:56'),(267572,'grace','0x9fcb83f8193bc205f298fbb48e14e021e6','Access-Reject','2017-02-22 02:52:31'),(898869,'kumi','','Access-Reject','2019-09-13 15:32:25'),(898868,'kumi','','Access-Reject','2019-09-13 15:31:54'),(898867,'kumi','','Access-Reject','2019-09-13 15:31:23'),(898866,'kumi','','Access-Reject','2019-09-13 15:30:52'),(898865,'kumi','','Access-Reject','2019-09-13 15:30:21'),(898864,'mfantsipim','','Access-Accept','2019-09-13 15:30:04'),(898863,'kumi','','Access-Reject','2019-09-13 15:29:49'),(898862,'kumi','','Access-Reject','2019-09-13 15:29:18'),(898861,'kumi','','Access-Reject','2019-09-13 15:28:47'),(898860,'kumi','','Access-Reject','2019-09-13 15:28:16'),(898859,'kumi','','Access-Reject','2019-09-13 15:27:45'),(898858,'kumi','','Access-Reject','2019-09-13 15:27:14'),(898857,'kumi','','Access-Reject','2019-09-13 15:26:43'),(898856,'kumi','','Access-Reject','2019-09-13 15:26:12'),(898855,'kumi','','Access-Reject','2019-09-13 15:25:41'),(898854,'kumi','','Access-Reject','2019-09-13 15:25:10'),(898853,'kumi','','Access-Reject','2019-09-13 15:24:07'),(898852,'kumi','','Access-Reject','2019-09-13 15:23:36'),(898851,'kumi','','Access-Reject','2019-09-13 15:23:05'),(898850,'kumi','','Access-Reject','2019-09-13 15:22:34'),(898849,'kumi','','Access-Reject','2019-09-13 15:22:03'),(898848,'kumi','','Access-Reject','2019-09-13 15:21:32'),(898847,'kumi','','Access-Reject','2019-09-13 15:21:01'),(898846,'kumi','','Access-Reject','2019-09-13 15:20:30'),(898845,'kumi','','Access-Reject','2019-09-13 15:19:59'),(898844,'kumi','','Access-Reject','2019-09-13 15:19:28'),(898843,'kumi','','Access-Reject','2019-09-13 15:18:56'),(898842,'kumi','','Access-Reject','2019-09-13 15:18:25'),(898841,'kumi','','Access-Reject','2019-09-13 15:17:54'),(898840,'kumi','','Access-Reject','2019-09-13 15:17:23'),(898839,'kumi','','Access-Reject','2019-09-13 15:16:52'),(898838,'kumi','','Access-Reject','2019-09-13 15:16:21'),(898837,'kumi','','Access-Reject','2019-09-13 15:15:50'),(898836,'kumi','','Access-Reject','2019-09-13 15:15:19'),(898835,'kumi','','Access-Reject','2019-09-13 15:14:48'),(898834,'kumi','','Access-Reject','2019-09-13 15:14:17'),(898833,'kumi','','Access-Reject','2019-09-13 15:13:45'),(898832,'kumi','','Access-Reject','2019-09-13 15:13:14'),(898831,'kumi','','Access-Reject','2019-09-13 15:12:43'),(898830,'kumi','','Access-Reject','2019-09-13 15:12:12'),(898829,'kumi','','Access-Reject','2019-09-13 15:11:41'),(898828,'kumi','','Access-Reject','2019-09-13 15:11:10'),(898827,'kumi','','Access-Reject','2019-09-13 15:10:39'),(898826,'kumi','','Access-Reject','2019-09-13 15:10:08'),(898825,'mfantsipim','','Access-Accept','2019-09-13 15:10:04'),(898824,'kumi','','Access-Reject','2019-09-13 15:09:37'),(898823,'kumi','','Access-Reject','2019-09-13 15:09:06'),(898822,'kumi','','Access-Reject','2019-09-13 15:08:34'),(898821,'kumi','','Access-Reject','2019-09-13 15:08:03'),(898820,'kumi','','Access-Reject','2019-09-13 15:07:32'),(898819,'kumi','','Access-Reject','2019-09-13 15:07:01'),(898818,'Hannahfrnpomaa','0x0443bce68ae94d0d17f2840e5c393246ab','Access-Reject','2019-09-13 15:06:44'),(898817,'kumi','','Access-Reject','2019-09-13 15:06:30'),(898816,'kumi','','Access-Reject','2019-09-13 15:05:59'),(898815,'kumi','','Access-Reject','2019-09-13 15:05:28'),(898814,'kumi','','Access-Reject','2019-09-13 15:04:57'),(267614,'kkpc','0x9fe621ffd4150897d11750787d2260568b','Access-Accept','2017-02-22 08:38:29'),(898813,'kumi','','Access-Reject','2019-09-13 15:04:26'),(898812,'Hannahfrimpong ','0x6b57af9d54275d145c80acf94bee367d48','Access-Reject','2019-09-13 15:04:15'),(898811,'kumi','','Access-Reject','2019-09-13 15:03:55'),(898810,'Hannah frimpong ','0x8d323ebd7d3f13ec00d8902a5ac7771683','Access-Reject','2019-09-13 15:03:47'),(898809,'kumi','','Access-Reject','2019-09-13 15:03:24'),(898808,'kumi','','Access-Reject','2019-09-13 15:02:52'),(267621,'M','0x04b520a9607b6416e2fc0b5a1265c8d8c3','Access-Reject','2017-02-22 10:14:41'),(267622,'M','0x627fbb0068ad1ff27d47da884772fca8bb','Access-Reject','2017-02-22 10:14:53'),(333346,'tpsbiz','','Access-Reject','2018-12-05 09:25:33'),(267624,'1mmmwxzkx','0xed970fff8bcf0928ac612c0a9a15cde391','Access-Reject','2017-02-22 10:48:46'),(267625,'1mmmwxzkx','0x0043564eee44891c4ae54685b86e5cb678','Access-Reject','2017-02-22 10:49:54'),(267626,'1mmmwxzKX','0x7aa27f9042beb119223c2fcd68eeca16a2','Access-Reject','2017-02-22 10:51:18'),(898807,'kumi','','Access-Reject','2019-09-13 15:02:21'),(898806,'kumi','','Access-Reject','2019-09-13 15:01:50'),(898805,'kumi','','Access-Reject','2019-09-13 15:01:19'),(333350,'tpsbiz','','Access-Reject','2018-12-05 09:27:39'),(333351,'tpsbiz','','Access-Reject','2018-12-05 09:28:10'),(333352,'tpsbiz','','Access-Reject','2018-12-05 09:28:42'),(333348,'tpsbiz','','Access-Reject','2018-12-05 09:26:36'),(333349,'tpsbiz','','Access-Reject','2018-12-05 09:27:08'),(333347,'tpsbiz','','Access-Reject','2018-12-05 09:26:05'),(332943,'tpsbiz','','Access-Reject','2018-12-05 05:59:07'),(332944,'tpsbiz','','Access-Reject','2018-12-05 05:59:38'),(293695,'rd','0xd4eed65a7cbf7eaa1e73860a1518d8a5c8','Access-Reject','2017-09-26 00:17:59'),(333344,'tpsbiz','','Access-Reject','2018-12-05 09:24:31'),(333345,'tpsbiz','','Access-Reject','2018-12-05 09:25:02'),(333334,'tpsbiz','','Access-Reject','2018-12-05 09:19:48'),(333335,'tpsbiz','','Access-Reject','2018-12-05 09:20:20'),(920396,'src_hostel','','Access-Accept','2019-11-01 23:35:01'),(920397,'capitalhill','','Access-Accept','2019-11-01 23:40:02'),(333337,'tpsbiz','','Access-Reject','2018-12-05 09:20:51'),(333338,'tpsbiz','','Access-Reject','2018-12-05 09:21:23'),(333339,'tpsbiz','','Access-Reject','2018-12-05 09:21:54'),(333340,'tpsbiz','','Access-Reject','2018-12-05 09:22:25'),(333341,'tpsbiz','','Access-Reject','2018-12-05 09:22:57'),(333342,'tpsbiz','','Access-Reject','2018-12-05 09:23:28'),(333343,'tpsbiz','','Access-Reject','2018-12-05 09:23:59'),(852436,'kumi','','Access-Reject','2019-09-06 13:39:03'),(332934,'tpsbiz','','Access-Reject','2018-12-05 05:54:25'),(332935,'tpsbiz','','Access-Reject','2018-12-05 05:54:57'),(332936,'tpsbiz','','Access-Reject','2018-12-05 05:55:28'),(332937,'tpsbiz','','Access-Reject','2018-12-05 05:55:59'),(332938,'tpsbiz','','Access-Reject','2018-12-05 05:56:31'),(332939,'tpsbiz','','Access-Reject','2018-12-05 05:57:02'),(332940,'tpsbiz','','Access-Reject','2018-12-05 05:57:33'),(332941,'tpsbiz','','Access-Reject','2018-12-05 05:58:04'),(332942,'tpsbiz','','Access-Reject','2018-12-05 05:58:36'),(267651,'ED/SCI/13/0053','0x3e959c38ae899ac0f8a1e69ba4ff7f7ff1','Access-Reject','2017-02-22 14:04:35'),(267652,'oliver george','0xa1ee348a7f459346e28882d058d371d28c','Access-Reject','2017-02-22 14:06:08'),(357204,'capitalhill','','Access-Reject','2018-12-31 04:35:26'),(267654,'ED/SCI/13/0053','0x80f899ba38afa9c799ecf717149d294c35','Access-Reject','2017-02-22 14:07:07'),(267655,'dadukpo','0xf9fed12e5cdb091b3e790d0fe70e52cb36','Access-Accept','2017-02-22 14:10:19'),(356947,'capitalhill','','Access-Reject','2018-12-31 04:10:51'),(356948,'affiliation','','Access-Reject','2018-12-31 04:11:02'),(356949,'capitalhill','','Access-Reject','2018-12-31 04:11:03'),(898804,'kumi','','Access-Reject','2019-09-13 15:00:48'),(898803,'kumi','','Access-Reject','2019-09-13 15:00:17'),(898802,'kumi','','Access-Reject','2019-09-13 14:59:46'),(333066,'tpsbiz','','Access-Reject','2018-12-05 07:02:12'),(333067,'tpsbiz','','Access-Reject','2018-12-05 07:02:44'),(333068,'tpsbiz','','Access-Reject','2018-12-05 07:03:15'),(333069,'tpsbiz','','Access-Reject','2018-12-05 07:03:46'),(333070,'tpsbiz','','Access-Reject','2018-12-05 07:04:18'),(293679,'gadukpoh','0x6b327185b8a4f53604d701c63b5b5e3b1e','Access-Accept','2017-09-25 21:38:20'),(332874,'tpsbiz','','Access-Reject','2018-12-05 05:23:37'),(332875,'tpsbiz','','Access-Reject','2018-12-05 05:24:08'),(293681,'dadukpo','0x34873d9f58e3ebafc55e9b289be57b09cf','Access-Accept','2017-09-25 21:47:23'),(332841,'tpsbiz','','Access-Reject','2018-12-05 05:06:23'),(332842,'tpsbiz','','Access-Reject','2018-12-05 05:06:55'),(332843,'tpsbiz','','Access-Reject','2018-12-05 05:07:26'),(332844,'tpsbiz','','Access-Reject','2018-12-05 05:07:57'),(332845,'tpsbiz','','Access-Reject','2018-12-05 05:08:29'),(332846,'tpsbiz','','Access-Reject','2018-12-05 05:09:00'),(332847,'tpsbiz','','Access-Reject','2018-12-05 05:09:31'),(332848,'tpsbiz','','Access-Reject','2018-12-05 05:10:02'),(332849,'tpsbiz','','Access-Reject','2018-12-05 05:10:34'),(332850,'tpsbiz','','Access-Reject','2018-12-05 05:11:05'),(332851,'tpsbiz','','Access-Reject','2018-12-05 05:11:36'),(332852,'tpsbiz','','Access-Reject','2018-12-05 05:12:08'),(332853,'tpsbiz','','Access-Reject','2018-12-05 05:12:39'),(852429,'kumi','','Access-Reject','2019-09-06 13:36:59'),(852430,'kumi','','Access-Reject','2019-09-06 13:37:30'),(852431,'kumi','','Access-Reject','2019-09-06 13:38:01'),(852432,'dodoos','','Access-Accept','2019-09-06 13:38:07'),(852433,'ekpetis','','Access-Accept','2019-09-06 13:38:27'),(852434,'kumi','','Access-Reject','2019-09-06 13:38:32'),(852435,'ekpetis','','Access-Accept','2019-09-06 13:38:33'),(267681,'1mM','0x4594475013aa5862de628942de19cab71d','Access-Reject','2017-02-22 16:27:21'),(898801,'kumi','','Access-Reject','2019-09-13 14:59:15'),(355267,'pempamsie','','Access-Accept','2018-12-22 02:45:49'),(898800,'kumi','','Access-Reject','2019-09-13 14:58:44'),(898799,'kumi','','Access-Reject','2019-09-13 14:58:13'),(898798,'kumi','','Access-Reject','2019-09-13 14:57:41'),(898797,'kumi','','Access-Reject','2019-09-13 14:57:10'),(898796,'kumi','','Access-Reject','2019-09-13 14:56:39'),(898795,'kumi','','Access-Reject','2019-09-13 14:56:08'),(898794,'kumi','','Access-Reject','2019-09-13 14:55:37'),(898793,'kumi','','Access-Reject','2019-09-13 14:55:06'),(898792,'kumi','','Access-Reject','2019-09-13 14:54:35'),(898791,'kumi','','Access-Reject','2019-09-13 14:54:04'),(898790,'kumi','','Access-Reject','2019-09-13 14:53:33'),(898789,'kumi','','Access-Reject','2019-09-13 14:53:02'),(898788,'kumi','','Access-Reject','2019-09-13 14:52:30'),(898787,'kumi','','Access-Reject','2019-09-13 14:51:59'),(898786,'kumi','','Access-Reject','2019-09-13 14:51:28'),(898785,'kumi','','Access-Reject','2019-09-13 14:50:57'),(898784,'kumi','','Access-Reject','2019-09-13 14:50:26'),(898783,'mfantsipim','','Access-Accept','2019-09-13 14:50:04'),(267697,'emma','0xeae14eb6d33a2bcac98f4c7e58198384f9','Access-Reject','2017-02-22 17:33:42'),(267698,'khadijah ahmed','0x1ec7e9d28d774ab6c4a0b87b5640867e54','Access-Reject','2017-02-22 17:35:55'),(898782,'kumi','','Access-Reject','2019-09-13 14:49:55'),(898781,'kumi','','Access-Reject','2019-09-13 14:49:24'),(898780,'kumi','','Access-Reject','2019-09-13 14:48:53'),(898779,'kumi','','Access-Reject','2019-09-13 14:48:22'),(898778,'kumi','','Access-Reject','2019-09-13 14:47:51'),(898777,'kumi','','Access-Reject','2019-09-13 14:47:19'),(898776,'kumi','','Access-Reject','2019-09-13 14:46:48'),(898775,'kumi','','Access-Reject','2019-09-13 14:46:17'),(898774,'kumi','','Access-Reject','2019-09-13 14:45:46'),(898773,'pempamsie','','Access-Accept','2019-09-13 14:45:43'),(898772,'kumi','','Access-Reject','2019-09-13 14:45:15'),(898771,'kumi','','Access-Reject','2019-09-13 14:44:44'),(898770,'kumi','','Access-Reject','2019-09-13 14:44:13'),(898769,'kumi','','Access-Reject','2019-09-13 14:43:42'),(898768,'kumi','','Access-Reject','2019-09-13 14:43:11'),(898767,'kumi','','Access-Reject','2019-09-13 14:42:40'),(898766,'kumi','','Access-Reject','2019-09-13 14:42:08'),(898765,'kumi','','Access-Reject','2019-09-13 14:41:37'),(898764,'kumi','','Access-Reject','2019-09-13 14:41:06'),(898763,'kumi','','Access-Reject','2019-09-13 14:40:35'),(898762,'kumi','','Access-Reject','2019-09-13 14:40:04'),(898761,'kumi','','Access-Reject','2019-09-13 14:39:38'),(898760,'kumi','','Access-Reject','2019-09-13 14:39:02'),(898759,'kumi','','Access-Reject','2019-09-13 14:38:31'),(898758,'kumi','','Access-Reject','2019-09-13 14:38:00'),(898757,'kumi','','Access-Reject','2019-09-13 14:37:29'),(898756,'kumi','','Access-Reject','2019-09-13 14:36:58'),(898755,'kumi','','Access-Reject','2019-09-13 14:36:26'),(898754,'kumi','','Access-Reject','2019-09-13 14:35:55'),(898753,'kumi','','Access-Reject','2019-09-13 14:35:24'),(898752,'kumi','','Access-Reject','2019-09-13 14:34:53'),(898751,'kumi','','Access-Reject','2019-09-13 14:34:22'),(898750,'kumi','','Access-Reject','2019-09-13 14:33:51'),(898749,'kumi','','Access-Reject','2019-09-13 14:33:20'),(898748,'kumi','','Access-Reject','2019-09-13 14:32:49'),(898747,'kumi','','Access-Reject','2019-09-13 14:32:18'),(898746,'kumi','','Access-Reject','2019-09-13 14:31:46'),(898745,'kumi','','Access-Reject','2019-09-13 14:31:15'),(898744,'kumi','','Access-Reject','2019-09-13 14:30:44'),(898743,'kumi','','Access-Reject','2019-09-13 14:30:16'),(898742,'mfantsipim','','Access-Accept','2019-09-13 14:30:04'),(267729,'2mw','0x19c925364d67d84dbfb1395023437037eb','Access-Reject','2017-02-22 19:07:13'),(356776,'pempamsie','','Access-Accept','2018-12-26 12:40:09'),(356775,'pempamsie','','Access-Accept','2018-12-26 10:40:09'),(898623,'kumi','','Access-Reject','2019-09-13 13:31:38'),(898624,'kumi','','Access-Reject','2019-09-13 13:32:09'),(898625,'kumi','','Access-Reject','2019-09-13 13:32:40'),(898626,'kumi','','Access-Reject','2019-09-13 13:33:12'),(898627,'kumi','','Access-Reject','2019-09-13 13:33:43'),(898628,'kumi','','Access-Reject','2019-09-13 13:34:14'),(898629,'kumi','','Access-Reject','2019-09-13 13:34:45'),(898630,'kumi','','Access-Reject','2019-09-13 13:35:16'),(898631,'kumi','','Access-Reject','2019-09-13 13:35:47'),(898632,'kumi','','Access-Reject','2019-09-13 13:36:18'),(898633,'kumi','','Access-Reject','2019-09-13 13:36:49'),(898634,'kumi','','Access-Reject','2019-09-13 13:37:20'),(898635,'kumi','','Access-Reject','2019-09-13 13:37:51'),(898636,'kumi','','Access-Reject','2019-09-13 13:38:23'),(898637,'kumi','','Access-Reject','2019-09-13 13:38:54'),(898638,'dodoos','','Access-Accept','2019-09-13 13:39:46'),(898639,'kumi','','Access-Reject','2019-09-13 13:39:56'),(898640,'kumi','','Access-Reject','2019-09-13 13:40:27'),(898641,'kumi','','Access-Reject','2019-09-13 13:40:58'),(898642,'kumi','','Access-Reject','2019-09-13 13:41:29'),(898643,'kumi','','Access-Reject','2019-09-13 13:42:00'),(898644,'kumi','','Access-Reject','2019-09-13 13:42:31'),(898645,'kumi','','Access-Reject','2019-09-13 13:43:02'),(898646,'kumi','','Access-Reject','2019-09-13 13:43:33'),(267748,'2mYRmRmBSc','0x64d933da42c78d884fc721838cb2fa172c','Access-Reject','2017-02-22 19:53:49'),(898741,'kumi','','Access-Reject','2019-09-13 14:29:42'),(898740,'kumi','','Access-Reject','2019-09-13 14:29:11'),(898739,'kumi','','Access-Reject','2019-09-13 14:28:40'),(898738,'kumi','','Access-Reject','2019-09-13 14:28:09'),(898737,'kumi','','Access-Reject','2019-09-13 14:27:38'),(898736,'kumi','','Access-Reject','2019-09-13 14:27:12'),(898735,'kumi','','Access-Reject','2019-09-13 14:26:35'),(898734,'kumi','','Access-Reject','2019-09-13 14:26:04'),(267755,'Eric Dontoh','0x633cc3cea27fff6f9bb97a98efec86753b','Access-Reject','2017-02-22 20:01:16'),(898733,'kumi','','Access-Reject','2019-09-13 14:25:33'),(267757,'16203','0x428b697910f2e0e78331ce217ce08bbb2c','Access-Reject','2017-02-22 20:11:23'),(898732,'kumi','','Access-Reject','2019-09-13 14:25:02'),(898731,'SoNM','','Access-Accept','2019-09-13 14:25:02'),(898730,'kumi','','Access-Reject','2019-09-13 14:24:31'),(898729,'kumi','','Access-Reject','2019-09-13 14:24:00'),(898728,'kumi','','Access-Reject','2019-09-13 14:23:29'),(898727,'kumi','','Access-Reject','2019-09-13 14:22:58'),(898726,'kumi','','Access-Reject','2019-09-13 14:22:27'),(898725,'kumi','','Access-Reject','2019-09-13 14:21:56'),(898724,'kumi','','Access-Reject','2019-09-13 14:21:24'),(898723,'kumi','','Access-Reject','2019-09-13 14:20:53'),(898722,'kumi','','Access-Reject','2019-09-13 14:20:22'),(898721,'kumi','','Access-Reject','2019-09-13 14:19:51'),(898720,'kumi','','Access-Reject','2019-09-13 14:19:20'),(898719,'kumi','','Access-Reject','2019-09-13 14:18:49'),(898718,'kumi','','Access-Reject','2019-09-13 14:18:18'),(898717,'kumi','','Access-Reject','2019-09-13 14:17:47'),(898716,'kumi','','Access-Reject','2019-09-13 14:17:16'),(898715,'kumi','','Access-Reject','2019-09-13 14:16:44'),(898714,'kumi','','Access-Reject','2019-09-13 14:16:13'),(898713,'kumi','','Access-Reject','2019-09-13 14:15:42'),(898712,'kumi','','Access-Reject','2019-09-13 14:15:11'),(898711,'kumi','','Access-Reject','2019-09-13 14:14:40'),(898710,'kumi','','Access-Reject','2019-09-13 14:14:09'),(898709,'kumi','','Access-Reject','2019-09-13 14:13:38'),(898708,'kumi','','Access-Reject','2019-09-13 14:13:07'),(267776,'Jonathan','0xac06bf7914c3507cd48e0bcf02cab02bba','Access-Reject','2017-02-22 21:44:55'),(267777,'Jonathan','0x5494d733479721e3952ee254f0997d7b88','Access-Reject','2017-02-22 21:45:38'),(898707,'kumi','','Access-Reject','2019-09-13 14:12:36'),(898706,'kumi','','Access-Reject','2019-09-13 14:12:05'),(898705,'kumi','','Access-Reject','2019-09-13 14:11:33'),(898704,'kumi','','Access-Reject','2019-09-13 14:11:02'),(898703,'kumi','','Access-Reject','2019-09-13 14:10:31'),(267782,'1mjrBgF','0x90dd2af92813532f69836cac939044300c','Access-Reject','2017-02-22 21:57:42'),(357175,'affiliation','','Access-Reject','2018-12-31 04:32:42'),(357166,'capitalhill','','Access-Reject','2018-12-31 04:31:49'),(356857,'capitalhill','','Access-Reject','2018-12-31 04:01:43'),(356858,'capitalhill','','Access-Reject','2018-12-31 04:01:55'),(356859,'capitalhill','','Access-Reject','2018-12-31 04:02:06'),(898702,'mfantsipim','','Access-Accept','2019-09-13 14:10:04'),(898700,'affiliation','','Access-Accept','2019-09-13 14:10:01'),(898699,'kumi','','Access-Reject','2019-09-13 14:10:00'),(898698,'kumi','','Access-Reject','2019-09-13 14:09:29'),(898697,'kumi','','Access-Reject','2019-09-13 14:08:58'),(898696,'kumi','','Access-Reject','2019-09-13 14:08:27'),(898695,'kumi','','Access-Reject','2019-09-13 14:07:56'),(898694,'kumi','','Access-Reject','2019-09-13 14:07:24'),(898693,'kumi','','Access-Reject','2019-09-13 14:06:53'),(898692,'kumi','','Access-Reject','2019-09-13 14:06:22'),(898691,'kumi','','Access-Reject','2019-09-13 14:05:51'),(898690,'kumi','','Access-Reject','2019-09-13 14:05:20'),(898689,'kumi','','Access-Reject','2019-09-13 14:04:49'),(898688,'kumi','','Access-Reject','2019-09-13 14:04:18'),(898687,'kumi','','Access-Reject','2019-09-13 14:03:47'),(898686,'kumi','','Access-Reject','2019-09-13 14:03:16'),(898685,'kumi','','Access-Reject','2019-09-13 14:02:44'),(898684,'kumi','','Access-Reject','2019-09-13 14:02:13'),(898683,'kumi','','Access-Reject','2019-09-13 14:01:42'),(898682,'kumi','','Access-Reject','2019-09-13 14:01:11'),(898681,'kumi','','Access-Reject','2019-09-13 14:00:40'),(898680,'kumi','','Access-Reject','2019-09-13 14:00:09'),(898679,'kumi','','Access-Reject','2019-09-13 13:59:38'),(898678,'kumi','','Access-Reject','2019-09-13 13:59:07'),(898677,'kumi','','Access-Reject','2019-09-13 13:58:36'),(267807,'alicia','0x20fc843143e785aaf01a34f733c55558f3','Access-Reject','2017-02-22 23:15:43'),(267808,'alicia','0x31b958ca61a5a44395a4ece6b21f21570f','Access-Reject','2017-02-22 23:15:54'),(898676,'kumi','','Access-Reject','2019-09-13 13:58:04'),(267810,'5f8GNJEv','0x8c831d7c9d408b6864f638222b08b09695','Access-Reject','2017-02-22 23:24:49'),(898675,'kumi','','Access-Reject','2019-09-13 13:57:33'),(898674,'kumi','','Access-Reject','2019-09-13 13:57:02'),(898673,'kumi','','Access-Reject','2019-09-13 13:56:31'),(898672,'kumi','','Access-Reject','2019-09-13 13:56:00'),(898671,'kumi','','Access-Reject','2019-09-13 13:55:29'),(267815,'AcHi34wR','0xdddc3a2a8c63f7526ed2ce0d431d8e64d8','Access-Reject','2017-02-22 23:55:06'),(357840,'affiliation','','Access-Reject','2018-12-31 05:36:15'),(898670,'kumi','','Access-Reject','2019-09-13 13:54:58'),(267818,'2','0xb4192362690152952cee79498119b29497','Access-Reject','2017-02-23 00:58:52'),(357193,'affiliation','','Access-Reject','2018-12-31 04:34:25'),(898669,'kumi','','Access-Reject','2019-09-13 13:54:27'),(898668,'kumi','','Access-Reject','2019-09-13 13:53:56'),(898667,'kumi','','Access-Reject','2019-09-13 13:53:24'),(898666,'kumi','','Access-Reject','2019-09-13 13:52:53'),(898665,'kumi','','Access-Reject','2019-09-13 13:52:22'),(898664,'kumi','','Access-Reject','2019-09-13 13:51:51'),(898663,'kumi','','Access-Reject','2019-09-13 13:51:20'),(920709,'dodoos','','Access-Accept','2019-11-03 15:56:21'),(920710,'amanful','','Access-Accept','2019-11-03 16:00:11'),(898661,'kumi','','Access-Reject','2019-09-13 13:50:49'),(267827,'yeboahderrick972','0xa9a46e8c32cf59fcddf973ff50864a9033','Access-Reject','2017-02-23 03:51:56'),(267828,'yeboahderrick972','0x5c87ab0098b58a9ce2fdbae43e311306c6','Access-Reject','2017-02-23 03:53:19'),(267829,'yeboahderrick972','0x25a46e8c32cf59fcddf973ff50864a9033','Access-Reject','2017-02-23 03:54:04'),(267830,'yeboahderrick972','0xcb88fc78cb231c055f2f2a11192ff1e707','Access-Reject','2017-02-23 03:55:32'),(898660,'kumi','','Access-Reject','2019-09-13 13:50:18'),(898659,'mfantsipim','','Access-Accept','2019-09-13 13:50:04'),(898658,'kumi','','Access-Reject','2019-09-13 13:49:47'),(898657,'kumi','','Access-Reject','2019-09-13 13:49:16'),(267834,'193SQ4z','0x0dc37a816d5f7bcc228ac7429b8a75af86','Access-Reject','2017-02-23 04:55:53'),(267835,'193SQ4z','0x31c37a816d5f7bcc228ac7429b8a75af86','Access-Reject','2017-02-23 04:55:56'),(267836,'Ig3SQ4z','0x660c78af3772ed1d8cba3e88c410b0247d','Access-Reject','2017-02-23 04:57:58'),(357878,'affiliation','','Access-Reject','2018-12-31 05:39:51'),(357341,'capitalhill','','Access-Reject','2018-12-31 04:48:21'),(357342,'affiliation','','Access-Reject','2018-12-31 04:48:29'),(357343,'capitalhill','','Access-Reject','2018-12-31 04:48:32'),(898656,'kumi','','Access-Reject','2019-09-13 13:48:45'),(898655,'kumi','','Access-Reject','2019-09-13 13:48:13'),(898654,'kumi','','Access-Reject','2019-09-13 13:47:42'),(898653,'kumi','','Access-Reject','2019-09-13 13:47:11'),(898652,'kumi','','Access-Reject','2019-09-13 13:46:40'),(898651,'kumi','','Access-Reject','2019-09-13 13:46:09'),(898650,'kumi','','Access-Reject','2019-09-13 13:45:38'),(898649,'kumi','','Access-Reject','2019-09-13 13:45:07'),(898648,'kumi','','Access-Reject','2019-09-13 13:44:36'),(898647,'kumi','','Access-Reject','2019-09-13 13:44:05'),(898622,'kumi','','Access-Reject','2019-09-13 13:31:07'),(898621,'kumi','','Access-Reject','2019-09-13 13:30:36'),(898620,'kumi','','Access-Reject','2019-09-13 13:30:05'),(898619,'mfantsipim','','Access-Accept','2019-09-13 13:30:04'),(898618,'kumi','','Access-Reject','2019-09-13 13:29:34'),(898617,'kumi','','Access-Reject','2019-09-13 13:29:03'),(898616,'kumi','','Access-Reject','2019-09-13 13:28:32'),(898615,'kumi','','Access-Reject','2019-09-13 13:28:01'),(898614,'kumi','','Access-Reject','2019-09-13 13:27:29'),(898613,'kumi','','Access-Reject','2019-09-13 13:26:58'),(898612,'kumi','','Access-Reject','2019-09-13 13:26:27'),(267855,'15WT4T','0x884628381b7a0f65d558c1189de36dc732','Access-Reject','2017-02-23 07:37:12'),(898611,'kumi','','Access-Reject','2019-09-13 13:25:56'),(898610,'kumi','','Access-Reject','2019-09-13 13:25:25'),(898609,'kumi','','Access-Reject','2019-09-13 13:24:54'),(898608,'kumi','','Access-Reject','2019-09-13 13:24:23'),(898607,'kumi','','Access-Reject','2019-09-13 13:23:52'),(267860,'2m6UdN5','0x6dc09335acd43086c9f4a4f4994bb57693','Access-Reject','2017-02-23 08:04:18'),(356729,'mfantsipim','','Access-Accept','2018-12-24 20:49:31'),(267862,'2m6UdN5','0xa9a63bb5b47f7a261af8ca72dba2d47f43','Access-Reject','2017-02-23 08:04:38'),(356998,'capitalhill','','Access-Reject','2018-12-31 04:15:48'),(356999,'affiliation','','Access-Reject','2018-12-31 04:15:49'),(898606,'kumi','','Access-Reject','2019-09-13 13:23:21'),(898605,'kumi','','Access-Reject','2019-09-13 13:22:50'),(332746,'tpsbiz','','Access-Reject','2018-12-05 04:17:57'),(332747,'tpsbiz','','Access-Reject','2018-12-05 04:18:28'),(332748,'tpsbiz','','Access-Reject','2018-12-05 04:19:00'),(332749,'tpsbiz','','Access-Reject','2018-12-05 04:19:31'),(332750,'tpsbiz','','Access-Reject','2018-12-05 04:20:02'),(326810,'SoNM','','Access-Accept','2018-11-10 00:01:07'),(326811,'SoNM','','Access-Accept','2018-11-10 00:01:38'),(326808,'SoNM','','Access-Accept','2018-11-10 00:00:04'),(326809,'SoNM','','Access-Accept','2018-11-10 00:00:33'),(267872,'Esi Boahemaa ','0x59e8f12d972dc99372408ae2cf0d0e6e8a','Access-Reject','2017-02-23 08:52:08'),(356945,'capitalhill','','Access-Reject','2018-12-31 04:10:40'),(267874,'16798','0xf41e1ae79d0995e77b6252a291dd0fd561','Access-Reject','2017-02-23 09:07:07'),(267875,'Joana','0x3d8ac2181757eef094897a195218dca6c2','Access-Reject','2017-02-23 09:10:44'),(357839,'capitalhill','','Access-Reject','2018-12-31 05:36:12'),(267877,'kkpc','0x3772baf5c42dae9f93058816de9a9393ef','Access-Accept','2017-02-23 09:18:06'),(898603,'kumi','','Access-Reject','2019-09-13 13:21:47'),(267879,'George Asmah','0x52f95dc144cd4ae7c334d58a547dd3a344','Access-Reject','2017-02-23 09:37:12'),(267880,'George Asmah','0x5fb910899a7490aeef4c39f87f82ab5c5c','Access-Reject','2017-02-23 09:37:26'),(898602,'kumi','','Access-Reject','2019-09-13 13:21:16'),(898601,'kumi','','Access-Reject','2019-09-13 13:20:45'),(898600,'kumi','','Access-Reject','2019-09-13 13:20:14'),(898599,'kumi','','Access-Reject','2019-09-13 13:19:43'),(898598,'kumi','','Access-Reject','2019-09-13 13:19:12'),(898597,'kumi','','Access-Reject','2019-09-13 13:18:41'),(898596,'kumi','','Access-Reject','2019-09-13 13:18:10'),(321428,'tpsbiz','','Access-Accept','2018-11-08 16:03:14'),(321429,'cegrad','','Access-Accept','2018-11-08 16:03:19'),(321430,'pempamsie','','Access-Accept','2018-11-08 16:03:20'),(291463,'seryda','0x7480c134409bbcc4e89b8c0be7a754f811','Access-Accept','2017-09-02 10:43:41'),(291464,'gadukpoh','0x02254ae0a35f158e10e28453b405e69704','Access-Accept','2017-09-02 10:53:39'),(333517,'tpsbiz','','Access-Reject','2018-12-05 10:55:26'),(333518,'tpsbiz','','Access-Reject','2018-12-05 10:55:57'),(267893,'Francis ','0xa9a51c61de3e35a988f079bb3d80b20f36','Access-Reject','2017-02-23 11:08:19'),(267894,'Francis ','0xcba50f3873f40e38b9024749215ac493f7','Access-Reject','2017-02-23 11:08:32'),(357613,'capitalhill','','Access-Reject','2018-12-31 05:14:43'),(898595,'kumi','','Access-Reject','2019-09-13 13:17:38'),(898594,'kumi','','Access-Reject','2019-09-13 13:17:07'),(267898,'5mgZsv8H','0xff017b2a52d1763398c751ea0ef88c2387','Access-Reject','2017-02-23 12:17:20'),(898593,'kumi','','Access-Reject','2019-09-13 13:16:36'),(898592,'kumi','','Access-Reject','2019-09-13 13:16:05'),(898591,'kumi','','Access-Reject','2019-09-13 13:15:34'),(898590,'kumi','','Access-Reject','2019-09-13 13:15:03'),(898589,'kumi','','Access-Reject','2019-09-13 13:14:32'),(898588,'kumi','','Access-Reject','2019-09-13 13:14:01'),(898587,'kumi','','Access-Reject','2019-09-13 13:13:30'),(898586,'kumi','','Access-Reject','2019-09-13 13:12:59'),(898585,'kumi','','Access-Reject','2019-09-13 13:12:27'),(898584,'kumi','','Access-Reject','2019-09-13 13:11:56'),(852428,'kumi','','Access-Reject','2019-09-06 13:36:27'),(852398,'kumi','','Access-Reject','2019-09-06 13:21:26'),(852399,'kumi','','Access-Reject','2019-09-06 13:21:57'),(852400,'kumi','','Access-Reject','2019-09-06 13:22:28'),(852401,'kumi','','Access-Reject','2019-09-06 13:22:59'),(852402,'kumi','','Access-Reject','2019-09-06 13:23:30'),(852403,'kumi','','Access-Reject','2019-09-06 13:24:01'),(852404,'kumi','','Access-Reject','2019-09-06 13:24:32'),(852405,'kumi','','Access-Reject','2019-09-06 13:25:03'),(852406,'kumi','','Access-Reject','2019-09-06 13:25:34'),(852407,'kumi','','Access-Reject','2019-09-06 13:26:06'),(852408,'kumi','','Access-Reject','2019-09-06 13:26:37'),(852409,'kumi','','Access-Reject','2019-09-06 13:27:08'),(852410,'kumi','','Access-Reject','2019-09-06 13:27:39'),(852411,'kumi','','Access-Reject','2019-09-06 13:28:10'),(852412,'kumi','','Access-Reject','2019-09-06 13:28:41'),(852413,'kumi','','Access-Reject','2019-09-06 13:29:12'),(852414,'kumi','','Access-Reject','2019-09-06 13:29:43'),(852415,'mfantsipim','','Access-Accept','2019-09-06 13:30:03'),(852416,'kumi','','Access-Reject','2019-09-06 13:30:14'),(852417,'kumi','','Access-Reject','2019-09-06 13:30:45'),(852418,'kumi','','Access-Reject','2019-09-06 13:31:17'),(852419,'kumi','','Access-Reject','2019-09-06 13:31:48'),(852420,'kumi','','Access-Reject','2019-09-06 13:32:19'),(852421,'kumi','','Access-Reject','2019-09-06 13:32:50'),(852422,'kumi','','Access-Reject','2019-09-06 13:33:21'),(852423,'kumi','','Access-Reject','2019-09-06 13:33:52'),(852424,'kumi','','Access-Reject','2019-09-06 13:34:23'),(852425,'kumi','','Access-Reject','2019-09-06 13:34:54'),(852426,'kumi','','Access-Reject','2019-09-06 13:35:25'),(852427,'kumi','','Access-Reject','2019-09-06 13:35:56'),(267929,'1mRTqDEp','0x8b9efe3abe02efbedfb3405748fce1144c','Access-Reject','2017-02-23 14:19:43'),(898583,'kumi','','Access-Reject','2019-09-13 13:11:25'),(898582,'kumi','','Access-Reject','2019-09-13 13:10:54'),(898581,'kumi','','Access-Reject','2019-09-13 13:10:23'),(898580,'mfantsipim','','Access-Accept','2019-09-13 13:10:04'),(898579,'kumi','','Access-Reject','2019-09-13 13:09:52'),(898578,'kumi','','Access-Reject','2019-09-13 13:09:21'),(898577,'kumi','','Access-Reject','2019-09-13 13:08:50'),(898576,'kumi','','Access-Reject','2019-09-13 13:08:19'),(898575,'kumi','','Access-Reject','2019-09-13 13:07:48'),(898574,'kumi','','Access-Reject','2019-09-13 13:07:16'),(898573,'kumi','','Access-Reject','2019-09-13 13:06:45'),(323838,'affiliation','','Access-Accept','2018-11-08 17:12:44'),(267939,'l hendrick','0x6e5f5ef3c6727250da4d00a61a029bc95a','Access-Reject','2017-02-23 15:15:16'),(267940,'l hendrick','0xd05f5ef3c6727250da4d00a61a029bc95a','Access-Reject','2017-02-23 15:15:25'),(898572,'kumi','','Access-Reject','2019-09-13 13:06:14'),(898571,'kumi','','Access-Reject','2019-09-13 13:05:43'),(898570,'kumi','','Access-Reject','2019-09-13 13:05:12'),(898569,'kumi','','Access-Reject','2019-09-13 13:04:41'),(898568,'kumi','','Access-Reject','2019-09-13 13:04:10'),(898567,'kumi','','Access-Reject','2019-09-13 13:03:39'),(898566,'kumi','','Access-Reject','2019-09-13 13:03:08'),(267947,'1mkUszp','0x12db3b7f22a068cc935c45df7408ef7cfe','Access-Reject','2017-02-23 15:44:01'),(898565,'kumi','','Access-Reject','2019-09-13 13:02:37'),(898564,'kumi','','Access-Reject','2019-09-13 13:02:05'),(898563,'kumi','','Access-Reject','2019-09-13 13:01:34'),(898562,'kumi','','Access-Reject','2019-09-13 13:01:03'),(898561,'kumi','','Access-Reject','2019-09-13 13:00:32'),(898560,'kumi','','Access-Reject','2019-09-13 13:00:01'),(898559,'kumi','','Access-Reject','2019-09-13 12:59:30'),(898558,'kumi','','Access-Reject','2019-09-13 12:58:59'),(267954,'kkpc','0x2ce325927d506cd9c8b52c6bd43c8f51f4','Access-Accept','2017-02-23 16:13:30'),(898557,'kumi','','Access-Reject','2019-09-13 12:58:28'),(898556,'kumi','','Access-Reject','2019-09-13 12:57:57'),(898555,'kumi','','Access-Reject','2019-09-13 12:57:26'),(898554,'kumi','','Access-Reject','2019-09-13 12:56:54'),(898553,'kumi','','Access-Reject','2019-09-13 12:56:23'),(898552,'kumi','','Access-Reject','2019-09-13 12:55:52'),(898551,'Kaba Betty','0x878303bde250fa54aed8694c685b427641','Access-Reject','2019-09-13 12:55:25'),(898550,'kumi','','Access-Reject','2019-09-13 12:55:21'),(898549,'kumi','','Access-Reject','2019-09-13 12:54:50'),(898548,'kumi','','Access-Reject','2019-09-13 12:54:19'),(898547,'kumi','','Access-Reject','2019-09-13 12:53:48'),(898546,'kumi','','Access-Reject','2019-09-13 12:53:17'),(267965,'4bbY','0xceced714e9f0c6a6ba3f5cc246d55b6927','Access-Reject','2017-02-23 16:50:42'),(898545,'kumi','','Access-Reject','2019-09-13 12:52:46'),(898544,'kumi','','Access-Reject','2019-09-13 12:52:15'),(898543,'kumi','','Access-Reject','2019-09-13 12:51:43'),(898542,'kumi','','Access-Reject','2019-09-13 12:51:12'),(267969,'ggtijg','0x7de53796ce5cd388ce75502c40264e7de5','Access-Reject','2017-02-23 17:14:40'),(267970,'ggtijg','0x10340d07c19a79677806edbd000904b983','Access-Reject','2017-02-23 17:14:47'),(267971,'olamide','0xcdfacf85ca550aa1decee00f6f01223789','Access-Reject','2017-02-23 17:15:15'),(898541,'kumi','','Access-Reject','2019-09-13 12:50:41'),(898540,'kumi','','Access-Reject','2019-09-13 12:50:10'),(898539,'mfantsipim','','Access-Accept','2019-09-13 12:50:04'),(898538,'kumi','','Access-Reject','2019-09-13 12:49:39'),(898537,'kumi','','Access-Reject','2019-09-13 12:49:08'),(898536,'kumi','','Access-Reject','2019-09-13 12:48:37'),(898535,'src_hostel','','Access-Accept','2019-09-13 12:48:20'),(898534,'kumi','','Access-Reject','2019-09-13 12:48:06'),(898532,'kumi','','Access-Reject','2019-09-13 12:47:04'),(898533,'kumi','','Access-Reject','2019-09-13 12:47:35'),(898531,'kumi','','Access-Reject','2019-09-13 12:46:32'),(898530,'kumi','','Access-Reject','2019-09-13 12:46:01'),(898529,'kumi','','Access-Reject','2019-09-13 12:45:30'),(898528,'kumi','','Access-Reject','2019-09-13 12:44:59'),(898527,'kumi','','Access-Reject','2019-09-13 12:44:28'),(898526,'kumi','','Access-Reject','2019-09-13 12:43:57'),(898525,'kumi','','Access-Reject','2019-09-13 12:43:26'),(898524,'kumi','','Access-Reject','2019-09-13 12:42:55'),(898523,'kumi','','Access-Reject','2019-09-13 12:42:24'),(898522,'kumi','','Access-Reject','2019-09-13 12:41:56'),(898521,'kumi','','Access-Reject','2019-09-13 12:41:21'),(898520,'kumi','','Access-Reject','2019-09-13 12:40:50'),(898519,'kumi','','Access-Reject','2019-09-13 12:40:19'),(898518,'kumi','','Access-Reject','2019-09-13 12:39:48'),(898517,'kumi','','Access-Reject','2019-09-13 12:39:17'),(898516,'kumi','','Access-Reject','2019-09-13 12:38:46'),(898515,'kumi','','Access-Reject','2019-09-13 12:38:15'),(898514,'kumi','','Access-Reject','2019-09-13 12:37:44'),(898513,'kumi','','Access-Reject','2019-09-13 12:37:13'),(898512,'kumi','','Access-Reject','2019-09-13 12:36:42'),(898511,'kumi','','Access-Reject','2019-09-13 12:36:10'),(344682,'tpsbiz','','Access-Accept','2018-12-11 12:07:29'),(898510,'kumi','','Access-Reject','2019-09-13 12:35:39'),(898509,'kumi','','Access-Reject','2019-09-13 12:35:08'),(898508,'kumi','','Access-Reject','2019-09-13 12:34:37'),(898507,'kumi','','Access-Reject','2019-09-13 12:34:06'),(898506,'kumi','','Access-Reject','2019-09-13 12:33:35'),(267999,'Smq2SsgV','0xa91d5dc150a6b5f0935f90f7d49887536f','Access-Reject','2017-02-23 19:23:53'),(357721,'capitalhill','','Access-Reject','2018-12-31 05:24:58'),(898505,'kumi','','Access-Reject','2019-09-13 12:33:04'),(898504,'kumi','','Access-Reject','2019-09-13 12:32:33'),(898503,'kumi','','Access-Reject','2019-09-13 12:32:02'),(898502,'kumi','','Access-Reject','2019-09-13 12:31:31'),(898501,'kumi','','Access-Reject','2019-09-13 12:30:59'),(898500,'kumi','','Access-Reject','2019-09-13 12:30:28'),(268005,'Alice Dery ','0x3745964790f82d441d6b051032c4c02eb1','Access-Reject','2017-02-23 19:58:38'),(268006,'Alice Dery ','0x26e10a7061f68948fb0ecd7a4a86537d2d','Access-Reject','2017-02-23 19:59:20'),(356728,'britwums','','Access-Accept','2018-12-24 20:49:31'),(898499,'mfantsipim','','Access-Accept','2019-09-13 12:30:04'),(268009,'kkpc','0xfaf15e5299e1d1e6d92556f487bea24122','Access-Accept','2017-02-23 20:13:28'),(356995,'affiliation','','Access-Reject','2018-12-31 04:15:26'),(356996,'capitalhill','','Access-Reject','2018-12-31 04:15:37'),(356997,'affiliation','','Access-Reject','2018-12-31 04:15:37'),(898498,'kumi','','Access-Reject','2019-09-13 12:29:57'),(898497,'kumi','','Access-Reject','2019-09-13 12:29:26'),(898496,'kumi','','Access-Reject','2019-09-13 12:28:55'),(898495,'kumi','','Access-Reject','2019-09-13 12:28:24'),(898494,'kumi','','Access-Reject','2019-09-13 12:27:53'),(898493,'kumi','','Access-Reject','2019-09-13 12:27:22'),(898492,'kumi','','Access-Reject','2019-09-13 12:26:51'),(898491,'kumi','','Access-Reject','2019-09-13 12:26:20'),(898490,'kumi','','Access-Reject','2019-09-13 12:25:49'),(898489,'pempamsie','','Access-Accept','2019-09-13 12:25:43'),(898488,'kumi','','Access-Reject','2019-09-13 12:25:17'),(898487,'SoNM','','Access-Accept','2019-09-13 12:25:01'),(898486,'kumi','','Access-Reject','2019-09-13 12:24:46'),(898485,'kumi','','Access-Reject','2019-09-13 12:24:15'),(898484,'kumi','','Access-Reject','2019-09-13 12:23:44'),(898483,'kumi','','Access-Reject','2019-09-13 12:23:13'),(322688,'home','','Access-Accept','2018-11-08 16:40:01'),(322689,'britwums','','Access-Accept','2018-11-08 16:40:03'),(322690,'cegrad','','Access-Accept','2018-11-08 16:40:09'),(322691,'pempamsie','','Access-Accept','2018-11-08 16:40:09'),(322692,'affiliation','','Access-Accept','2018-11-08 16:40:10'),(291435,'dadukpo','0xb8a2c67d52d3d9e0cd26571aa25a7879f9','Access-Accept','2017-09-02 02:03:46'),(930667,'dodoos','','Access-Reject','2019-11-09 16:04:59'),(930668,'dodoos','','Access-Reject','2019-11-09 16:05:11'),(930665,'dodoos','','Access-Reject','2019-11-09 16:04:37'),(930666,'dodoos','','Access-Reject','2019-11-09 16:04:48'),(291438,' 2m7CwQ','0x710ac9f813a1f347187e51916d55b78158','Access-Reject','2017-09-02 06:46:25'),(291439,' 2m7CwQ','0xf38da8959a6a7b93735661f960bf34c0d0','Access-Reject','2017-09-02 06:47:02'),(931381,'dodoos','','Access-Reject','2019-11-09 18:28:44'),(931382,'dodoos','','Access-Reject','2019-11-09 18:29:43'),(325599,'pempamsie','','Access-Accept','2018-11-08 17:59:30'),(920395,'baduwa','','Access-Accept','2019-11-01 23:27:30'),(291442,'Pepsin','0x2e200b9f8f5cc33791acca216dd1904b83','Access-Reject','2017-09-02 07:07:33'),(898482,'kumi','','Access-Reject','2019-09-13 12:22:42'),(898481,'kumi','','Access-Reject','2019-09-13 12:22:11'),(333930,'tpsbiz','','Access-Reject','2018-12-05 14:32:37'),(333931,'tpsbiz','','Access-Reject','2018-12-05 14:33:09'),(919975,'src_hostel','','Access-Accept','2019-10-30 16:35:00'),(325539,'mfantsipim','','Access-Accept','2018-11-08 17:57:57'),(898479,'kumi','','Access-Reject','2019-09-13 12:21:09'),(898480,'kumi','','Access-Reject','2019-09-13 12:21:40'),(320951,'pempamsie','','Access-Accept','2018-11-04 20:45:49'),(920394,'dodoos','','Access-Accept','2019-11-01 22:56:21'),(920392,'capitalhill','','Access-Accept','2019-11-01 22:40:02'),(291449,'seryda','0xb2bf6f6c145f4823b1b0076e05fea5d9a8','Access-Accept','2017-09-02 08:40:17'),(322599,'affiliation','','Access-Accept','2018-11-08 16:37:13'),(920390,'baduwa','','Access-Accept','2019-11-01 22:27:30'),(322601,'SoNM','','Access-Accept','2018-11-08 16:37:17'),(898478,'kumi','','Access-Reject','2019-09-13 12:20:38'),(291453,'Linda Gaston','0x5014b030770621dd09c574c08e5d19c9a8','Access-Reject','2017-09-02 09:18:51'),(320944,'suzzy','0xeb5c3a2a12634437e4e790d5e93106102b','Access-Reject','2018-11-04 18:53:02'),(291456,'Ghana','0x7dde04a34f9a6005b16f611d471ed9d161','Access-Reject','2017-09-02 09:29:00'),(291457,'dadukpo','0x9d62095924b4c9659ab8b53aff5d29a170','Access-Accept','2017-09-02 09:30:47'),(928764,'dodoos','','Access-Reject','2019-11-09 09:05:19'),(928722,'dodoos','','Access-Reject','2019-11-09 08:56:45'),(291459,'jahwords','0x3df483752e3674bef6994811cdc0fe8338','Access-Reject','2017-09-02 09:56:21'),(920389,'SoNM','','Access-Accept','2019-11-01 22:25:03'),(268058,'ImJAKGHe','0x2e171004fab8b179b97977b9591c1d5eb8','Access-Reject','2017-02-23 22:25:32'),(898477,'kumi','','Access-Reject','2019-09-13 12:20:06'),(898476,'kumi','','Access-Reject','2019-09-13 12:19:35'),(898475,'kumi','','Access-Reject','2019-09-13 12:19:04'),(898474,'kumi','','Access-Reject','2019-09-13 12:18:33'),(898473,'kumi','','Access-Reject','2019-09-13 12:18:02'),(898472,'kumi','','Access-Reject','2019-09-13 12:17:31'),(898471,'kumi','','Access-Reject','2019-09-13 12:17:00'),(898470,'kumi','','Access-Reject','2019-09-13 12:16:29'),(898469,'kumi','','Access-Reject','2019-09-13 12:15:58'),(898468,'kumi','','Access-Reject','2019-09-13 12:15:27'),(898467,'kumi','','Access-Reject','2019-09-13 12:14:55'),(898466,'kumi','','Access-Reject','2019-09-13 12:14:24'),(898465,'kumi','','Access-Reject','2019-09-13 12:13:53'),(898464,'kumi','','Access-Reject','2019-09-13 12:13:22'),(898463,'kumi','','Access-Reject','2019-09-13 12:12:51'),(898462,'kumi','','Access-Reject','2019-09-13 12:12:20'),(898461,'kumi','','Access-Reject','2019-09-13 12:11:49'),(898460,'kumi','','Access-Reject','2019-09-13 12:11:18'),(898459,'kumi','','Access-Reject','2019-09-13 12:10:47'),(898458,'kumi','','Access-Reject','2019-09-13 12:10:16'),(898457,'britwums','','Access-Accept','2019-09-13 12:10:10'),(898455,'mfantsipim','','Access-Accept','2019-09-13 12:10:04'),(898454,'affiliation','','Access-Accept','2019-09-13 12:10:01'),(898453,'kumi','','Access-Reject','2019-09-13 12:09:44'),(898452,'kumi','','Access-Reject','2019-09-13 12:09:13'),(898451,'kumi','','Access-Reject','2019-09-13 12:08:42'),(898450,'kumi','','Access-Reject','2019-09-13 12:08:11'),(898449,'kumi','','Access-Reject','2019-09-13 12:07:40'),(898448,'kumi','','Access-Reject','2019-09-13 12:07:09'),(898447,'kumi','','Access-Reject','2019-09-13 12:06:38'),(898446,'kumi','','Access-Reject','2019-09-13 12:06:07'),(898445,'kumi','','Access-Reject','2019-09-13 12:05:36'),(898444,'kumi','','Access-Reject','2019-09-13 12:05:05'),(898443,'kumi','','Access-Reject','2019-09-13 12:04:33'),(898442,'kumi','','Access-Reject','2019-09-13 12:04:02'),(898441,'kumi','','Access-Reject','2019-09-13 12:03:31'),(898440,'kumi','','Access-Reject','2019-09-13 12:03:00'),(898439,'kumi','','Access-Reject','2019-09-13 12:02:29'),(898438,'kumi','','Access-Reject','2019-09-13 12:01:58'),(898437,'kumi','','Access-Reject','2019-09-13 12:01:27'),(898436,'kumi','','Access-Reject','2019-09-13 12:00:56'),(898435,'kumi','','Access-Reject','2019-09-13 12:00:25'),(898434,'kumi','','Access-Reject','2019-09-13 11:59:54'),(898433,'kumi','','Access-Reject','2019-09-13 11:59:22'),(898432,'kumi','','Access-Reject','2019-09-13 11:58:51'),(898431,'kumi','','Access-Reject','2019-09-13 11:58:20'),(920707,'pempamsie','','Access-Accept','2019-11-03 15:45:43'),(920708,'ekpetis','','Access-Accept','2019-11-03 15:46:01'),(898429,'kumi','','Access-Reject','2019-09-13 11:57:49'),(898428,'kumi','','Access-Reject','2019-09-13 11:57:18'),(898427,'kumi','','Access-Reject','2019-09-13 11:56:47'),(898426,'kumi','','Access-Reject','2019-09-13 11:56:16'),(898425,'kumi','','Access-Reject','2019-09-13 11:55:45'),(898424,'kumi','','Access-Reject','2019-09-13 11:55:14'),(268099,'Nerve technology ','0xfbb6755976633290d004ce6ecbc37a5457','Access-Reject','2017-02-24 05:07:28'),(898423,'kumi','','Access-Reject','2019-09-13 11:54:43'),(898422,'kumi','','Access-Reject','2019-09-13 11:54:11'),(898421,'kumi','','Access-Reject','2019-09-13 11:53:40'),(898420,'kumi','','Access-Reject','2019-09-13 11:53:09'),(898418,'kumi','','Access-Reject','2019-09-13 11:52:07'),(898419,'kumi','','Access-Reject','2019-09-13 11:52:38'),(898417,'kumi','','Access-Reject','2019-09-13 11:51:36'),(898416,'kumi','','Access-Reject','2019-09-13 11:51:05'),(898415,'kumi','','Access-Reject','2019-09-13 11:50:34'),(898414,'mfantsipim','','Access-Accept','2019-09-13 11:50:04'),(898413,'kumi','','Access-Reject','2019-09-13 11:50:03'),(898412,'kumi','','Access-Reject','2019-09-13 11:49:37'),(898411,'kumi','','Access-Reject','2019-09-13 11:49:00'),(898410,'kumi','','Access-Reject','2019-09-13 11:48:29'),(898409,'kumi','','Access-Reject','2019-09-13 11:47:58'),(898408,'kumi','','Access-Reject','2019-09-13 11:47:27'),(898407,'kumi','','Access-Reject','2019-09-13 11:46:56'),(898406,'kumi','','Access-Reject','2019-09-13 11:46:25'),(898405,'kumi','','Access-Reject','2019-09-13 11:45:54'),(898404,'kumi','','Access-Reject','2019-09-13 11:45:23'),(898403,'kumi','','Access-Reject','2019-09-13 11:44:52'),(898402,'kumi','','Access-Reject','2019-09-13 11:44:21'),(898401,'kumi','','Access-Reject','2019-09-13 11:43:18'),(898400,'kumi','','Access-Reject','2019-09-13 11:42:47'),(898399,'kumi','','Access-Reject','2019-09-13 11:42:16'),(898398,'kumi','','Access-Reject','2019-09-13 11:41:45'),(898397,'kumi','','Access-Reject','2019-09-13 11:41:14'),(898396,'kumi','','Access-Reject','2019-09-13 11:40:43'),(892582,'kumi','','Access-Reject','2019-09-12 19:54:15'),(293665,'dadukpo','0x4b03ce651e834deea39f3943eb55cf7690','Access-Accept','2017-09-25 19:52:07'),(894616,'kumi','','Access-Reject','2019-09-13 00:35:41'),(894617,'SoNM','','Access-Reject','2019-09-13 00:35:41'),(293667,'gadukpoh','0xbb6efc6a5436bf0168764b9ada9ac91b0e','Access-Accept','2017-09-25 20:22:46'),(268124,'5mfCv5M','0x088d28ebb98aaef26d18a3c9b3728e1977','Access-Reject','2017-02-24 08:10:01'),(268125,'5mfCv5M','0xefc26a63812507e3282427e839a2311918','Access-Reject','2017-02-24 08:10:17'),(357865,'capitalhill','','Access-Reject','2018-12-31 05:38:40'),(898395,'kumi','','Access-Reject','2019-09-13 11:40:12'),(898394,'kumi','','Access-Reject','2019-09-13 11:39:41'),(898393,'kumi','','Access-Reject','2019-09-13 11:39:10'),(898392,'kumi','','Access-Reject','2019-09-13 11:38:39'),(898391,'kumi','','Access-Reject','2019-09-13 11:38:07'),(898390,'kumi','','Access-Reject','2019-09-13 11:37:36'),(898389,'kumi','','Access-Reject','2019-09-13 11:37:05'),(898388,'kumi','','Access-Reject','2019-09-13 11:36:34'),(898387,'kumi','','Access-Reject','2019-09-13 11:36:03'),(898386,'kumi','','Access-Reject','2019-09-13 11:35:32'),(898385,'kumi','','Access-Reject','2019-09-13 11:35:01'),(898384,'kumi','','Access-Reject','2019-09-13 11:34:30'),(898383,'kumi','','Access-Reject','2019-09-13 11:33:59'),(898382,'kumi','','Access-Reject','2019-09-13 11:33:28'),(898381,'kumi','','Access-Reject','2019-09-13 11:32:56'),(898380,'kumi','','Access-Reject','2019-09-13 11:32:25'),(898379,'kumi','','Access-Reject','2019-09-13 11:31:54'),(898378,'kumi','','Access-Reject','2019-09-13 11:31:23'),(898377,'kumi','','Access-Reject','2019-09-13 11:30:52'),(898376,'kumi','','Access-Reject','2019-09-13 11:30:21'),(898375,'mfantsipim','','Access-Accept','2019-09-13 11:30:04'),(898374,'kumi','','Access-Reject','2019-09-13 11:29:50'),(898372,'kumi','','Access-Reject','2019-09-13 11:28:48'),(898373,'kumi','','Access-Reject','2019-09-13 11:29:19'),(268144,'rokonda23@gmail.com','0xe5c86a33bc5134c677b217351eff9b35ae','Access-Reject','2017-02-24 15:16:44'),(898371,'kumi','','Access-Reject','2019-09-13 11:28:17'),(898370,'kumi','','Access-Reject','2019-09-13 11:27:45'),(898369,'kumi','','Access-Reject','2019-09-13 11:27:14'),(898368,'kumi','','Access-Reject','2019-09-13 11:26:43'),(898366,'kumi','','Access-Reject','2019-09-13 11:25:41'),(898367,'kumi','','Access-Reject','2019-09-13 11:26:12'),(268149,'IgrUvKE','0x0f60841f76b5f56a24d0a2b202a29d8c32','Access-Reject','2017-02-24 15:29:31'),(268150,'IgrUvKE','0x7652cdeb072982c50cf713b836ccbc2329','Access-Reject','2017-02-24 15:30:19'),(898365,'kumi','','Access-Reject','2019-09-13 11:25:10'),(898364,'kumi','','Access-Reject','2019-09-13 11:24:39'),(898363,'kumi','','Access-Reject','2019-09-13 11:24:08'),(898362,'kumi','','Access-Reject','2019-09-13 11:23:37'),(898361,'kumi','','Access-Reject','2019-09-13 11:23:06'),(898360,'kumi','','Access-Reject','2019-09-13 11:22:35'),(898359,'kumi','','Access-Reject','2019-09-13 11:22:03'),(898358,'kumi','','Access-Reject','2019-09-13 11:21:32'),(898357,'kumi','','Access-Reject','2019-09-13 11:21:01'),(898356,'kumi','','Access-Reject','2019-09-13 11:20:30'),(898355,'kumi','','Access-Reject','2019-09-13 11:19:59'),(898354,'kumi','','Access-Reject','2019-09-13 11:19:28'),(898353,'kumi','','Access-Reject','2019-09-13 11:18:57'),(898352,'kumi','','Access-Reject','2019-09-13 11:18:26'),(268161,'Abdulwahab','0x9e9077e0f05d7ff539d0c4c4d1fcfd6547','Access-Reject','2017-02-24 16:00:06'),(268162,'Abdulwahab','0xf6ce1ce6f482b4e7cef9ac0db17c8bba6d','Access-Reject','2017-02-24 16:01:15'),(898351,'kumi','','Access-Reject','2019-09-13 11:17:55'),(898350,'kumi','','Access-Reject','2019-09-13 11:17:24'),(898349,'kumi','','Access-Reject','2019-09-13 11:16:52'),(898348,'kumi','','Access-Reject','2019-09-13 11:16:21'),(898347,'kumi','','Access-Reject','2019-09-13 11:15:50'),(898346,'kumi','','Access-Reject','2019-09-13 11:15:19'),(898345,'kumi','','Access-Reject','2019-09-13 11:14:48'),(898344,'kumi','','Access-Reject','2019-09-13 11:14:17'),(898343,'kumi','','Access-Reject','2019-09-13 11:13:46'),(898342,'kumi','','Access-Reject','2019-09-13 11:13:15'),(268170,'kkpc','0xa53ed3a37f512805471bd9b773eb4e2594','Access-Accept','2017-02-24 16:22:04'),(898341,'kumi','','Access-Reject','2019-09-13 11:12:44'),(293656,'gadukpoh','0x2cd9e9b7a31f690ec5c887955c6aade74c','Access-Accept','2017-09-25 19:09:01'),(326970,'SoNM','','Access-Accept','2018-11-10 01:33:22'),(326971,'SoNM','','Access-Accept','2018-11-10 01:33:55'),(326972,'SoNM','','Access-Accept','2018-11-10 01:34:26'),(326973,'SoNM','','Access-Accept','2018-11-10 01:35:02'),(326974,'SoNM','','Access-Accept','2018-11-10 01:35:30'),(326975,'SoNM','','Access-Accept','2018-11-10 01:36:02'),(326976,'SoNM','','Access-Accept','2018-11-10 01:36:30'),(326977,'SoNM','','Access-Accept','2018-11-10 01:37:02'),(326978,'SoNM','','Access-Accept','2018-11-10 01:37:33'),(326979,'SoNM','','Access-Accept','2018-11-10 01:38:01'),(326980,'SoNM','','Access-Accept','2018-11-10 01:38:32'),(326981,'SoNM','','Access-Accept','2018-11-10 01:39:06'),(326982,'SoNM','','Access-Accept','2018-11-10 01:39:55'),(268183,'mmm','0x47820f51960bab6a431f1bb261e72611be','Access-Reject','2017-02-24 16:56:13'),(268184,'mrdaniel','0x7b338d2f79534e57d8f71aac01908b91c8','Access-Reject','2017-02-24 16:56:43'),(268185,'mrdaniel','0xea498cc2fcddcabbbcf668575de3f78465','Access-Reject','2017-02-24 16:57:01'),(358274,'capitalhill','','Access-Reject','2018-12-31 06:17:21'),(268187,'mrdaniel','0x55feb83752b4c26e3cbb9e7552ba676fea','Access-Reject','2017-02-24 16:58:35'),(898340,'kumi','','Access-Reject','2019-09-13 11:12:13'),(268189,'mrdaniel','0x51498cc2fcddcabbbcf668575de3f78465','Access-Reject','2017-02-24 16:59:18'),(356890,'affiliation','','Access-Reject','2018-12-31 04:05:31'),(356824,'pempamsie','','Access-Accept','2018-12-29 12:40:10'),(898339,'kumi','','Access-Reject','2019-09-13 11:11:41'),(898338,'kumi','','Access-Reject','2019-09-13 11:11:10'),(898337,'kumi','','Access-Reject','2019-09-13 11:10:39'),(898336,'kumi','','Access-Reject','2019-09-13 11:10:08'),(898335,'mfantsipim','','Access-Accept','2019-09-13 11:10:04'),(898334,'kumi','','Access-Reject','2019-09-13 11:09:37'),(898333,'kumi','','Access-Reject','2019-09-13 11:09:06'),(898332,'kumi','','Access-Reject','2019-09-13 11:08:35'),(898331,'kumi','','Access-Reject','2019-09-13 11:08:04'),(898330,'kumi','','Access-Reject','2019-09-13 11:07:33'),(898329,'kumi','','Access-Reject','2019-09-13 11:07:02'),(898328,'kumi','','Access-Reject','2019-09-13 11:06:30'),(898327,'britwums','','Access-Accept','2019-09-13 11:06:08'),(898326,'kumi','','Access-Reject','2019-09-13 11:05:59'),(898325,'kumi','','Access-Reject','2019-09-13 11:05:28'),(268203,'daniel','','Access-Reject','2017-02-24 17:46:04'),(268204,'daniel','0xedc9bc6d551d0f4c1b626dc580a72b0996','Access-Reject','2017-02-24 17:46:25'),(268205,'daniel','0x711ec6d0c0653737aadaadf74ac04ec753','Access-Reject','2017-02-24 17:46:49'),(268206,'daniel','0x93b1e5eb171c75e6ed26765dd311804479','Access-Reject','2017-02-24 17:47:03'),(268207,'daniel....','0x8de1e619680fbb4cb199c5d6ef1ee1e1d4','Access-Reject','2017-02-24 17:49:05'),(268208,'daniel....','0x59a74964de44050344b5e438cc59db83b7','Access-Reject','2017-02-24 17:49:40'),(357612,'affiliation','','Access-Reject','2018-12-31 05:14:39'),(268210,'Derrick baah quainoo','0x0053b6d5354f1dc223a0b964fa2d7e4d65','Access-Reject','2017-02-24 17:50:14'),(268211,'daniel....','0x96b32903b6c2588d45043051b69481fa9b','Access-Reject','2017-02-24 17:50:26'),(898324,'kumi','','Access-Reject','2019-09-13 11:04:57'),(268213,'1mJVWTJAv','0x4bc6ae3a7c7ab0bc2ccb5e24aa9c7b928e','Access-Reject','2017-02-24 18:05:06'),(898323,'kumi','','Access-Reject','2019-09-13 11:04:26'),(898322,'kumi','','Access-Reject','2019-09-13 11:03:55'),(898321,'kumi','','Access-Reject','2019-09-13 11:03:24'),(898320,'kumi','','Access-Reject','2019-09-13 11:02:53'),(898319,'kumi','','Access-Reject','2019-09-13 11:02:22'),(898318,'kumi','','Access-Reject','2019-09-13 11:01:51'),(268219,'kkpc','0xb03d8d839b92dbded4fc52c848d2224204','Access-Accept','2017-02-24 18:37:25'),(357864,'affiliation','','Access-Reject','2018-12-31 05:38:32'),(268221,'daniel','0x32b1e5eb171c75e6ed26765dd311804479','Access-Reject','2017-02-24 18:46:43'),(268222,'daniel','0x971ec6d0c0653737aadaadf74ac04ec753','Access-Reject','2017-02-24 18:46:51'),(268223,'daniel','','Access-Reject','2017-02-24 18:46:54'),(268224,'kkpc','0x2bd59275bf7199a19323c9a6d323149fd1','Access-Accept','2017-02-24 18:51:56'),(356856,'capitalhill','','Access-Reject','2018-12-31 04:01:32'),(356853,'capitalhill','','Access-Reject','2018-12-31 04:01:17'),(356854,'capitalhill','','Access-Reject','2018-12-31 04:01:19'),(356855,'capitalhill','','Access-Reject','2018-12-31 04:01:24'),(898317,'kumi','','Access-Reject','2019-09-13 11:01:19'),(268229,'kkpc','0xcc06c543962e32199a8449bb1b0e5952ee','Access-Accept','2017-02-24 19:12:17'),(898316,'kumi','','Access-Reject','2019-09-13 11:00:48'),(898315,'kumi','','Access-Reject','2019-09-13 11:00:17'),(898314,'kumi','','Access-Reject','2019-09-13 10:59:46'),(898313,'kumi','','Access-Reject','2019-09-13 10:59:20'),(898311,'kumi','','Access-Reject','2019-09-13 10:58:13'),(898312,'kumi','','Access-Reject','2019-09-13 10:58:44'),(290705,'1mVQvvv','0x8ab36353b42e6dfac6389763e6d809f5b9','Access-Reject','2017-08-18 10:35:55'),(290706,'anthonyboakye','0xe0454246e5500a343bf198a3d8cd48ea57','Access-Reject','2017-08-18 13:15:24'),(290707,'seryda','0xda14f1f6218ff2d0dba6c07705f27d79d0','Access-Accept','2017-08-18 13:43:20'),(898310,'kumi','','Access-Reject','2019-09-13 10:57:42'),(268239,'emmanuel71','0x42ddc46612bcf330d1d0862dfc4623540d','Access-Reject','2017-02-24 19:59:37'),(356749,'pempamsie','','Access-Accept','2018-12-25 12:40:09'),(268241,'emmanuel71','0x15ddc46612bcf330d1d0862dfc4623540d','Access-Reject','2017-02-24 20:00:57'),(898309,'kumi','','Access-Reject','2019-09-13 10:57:11'),(898308,'kumi','','Access-Reject','2019-09-13 10:56:40'),(268244,'Timothy Adjetey @2000.com','','Access-Reject','2017-02-24 20:02:20'),(898307,'kumi','','Access-Reject','2019-09-13 10:56:08'),(898306,'kumi','','Access-Reject','2019-09-13 10:55:37'),(898305,'kumi','','Access-Reject','2019-09-13 10:55:06'),(268247,'Timothy Adjetey @2000.com','0xee34b54685e3245cb29f9aab6d02c77792','Access-Reject','2017-02-24 20:03:01'),(268248,'Timothy Adjetey @2000.com','0x845e7d61babc8e17bf5739c475a5840426','Access-Reject','2017-02-24 20:03:18'),(898304,'kumi','','Access-Reject','2019-09-13 10:54:35'),(898303,'kumi','','Access-Reject','2019-09-13 10:54:04'),(268251,'emmanuel71','0xb2cea1d6f60cbafca6e962959bd040b33e','Access-Reject','2017-02-24 20:04:51'),(898302,'kumi','','Access-Reject','2019-09-13 10:53:33'),(898301,'kumi','','Access-Reject','2019-09-13 10:53:02'),(898300,'kumi','','Access-Reject','2019-09-13 10:52:34'),(898299,'kumi','','Access-Reject','2019-09-13 10:52:00'),(898297,'kumi','','Access-Reject','2019-09-13 10:50:57'),(898298,'kumi','','Access-Reject','2019-09-13 10:51:29'),(898296,'kumi','','Access-Reject','2019-09-13 10:50:26'),(898295,'cegrad','','Access-Accept','2019-09-13 10:50:10'),(898294,'mfantsipim','','Access-Accept','2019-09-13 10:50:04'),(898293,'kumi','','Access-Reject','2019-09-13 10:49:55'),(898292,'kumi','','Access-Reject','2019-09-13 10:49:24'),(898290,'kumi','','Access-Reject','2019-09-13 10:48:27'),(898291,'kumi','','Access-Reject','2019-09-13 10:48:53'),(898289,'cegrad','','Access-Accept','2019-09-13 10:48:07'),(898288,'kumi','','Access-Reject','2019-09-13 10:47:51'),(898287,'SoNM','','Access-Accept','2019-09-13 10:47:22'),(898286,'kumi','','Access-Reject','2019-09-13 10:47:20'),(898285,'kumi','','Access-Reject','2019-09-13 10:46:49'),(898284,'kumi','','Access-Reject','2019-09-13 10:46:18'),(898283,'kumi','','Access-Reject','2019-09-13 10:45:46'),(268266,' ','0xb62663bc9cc46c076179b16a2151ac9e09','Access-Reject','2017-02-24 20:57:03'),(357131,'affiliation','','Access-Reject','2018-12-31 04:28:28'),(898282,'kumi','','Access-Reject','2019-09-13 10:45:15'),(898281,'kumi','','Access-Reject','2019-09-13 10:44:44'),(898280,'kumi','','Access-Reject','2019-09-13 10:44:13'),(268270,'gadukpoh','0x8227569dd07d7b9d4fb97cf9c4f4732a76','Access-Accept','2017-02-24 21:10:57'),(898279,'kumi','','Access-Reject','2019-09-13 10:43:42'),(898278,'kumi','','Access-Reject','2019-09-13 10:43:11'),(898277,'kumi','','Access-Reject','2019-09-13 10:42:40'),(310210,'home','','Access-Accept','2018-08-22 20:59:41'),(268274,'1mSwhaH','0x5ec685d00e754bbeaf472ffe8b8190175f','Access-Reject','2017-02-24 21:29:46'),(268275,'1mSwQhaH','0xd25aafd5b72fd59a7fd54daaf658d6320f','Access-Reject','2017-02-24 21:30:17'),(898276,'kumi','','Access-Reject','2019-09-13 10:42:09'),(898275,'kumi','','Access-Reject','2019-09-13 10:41:38'),(898274,'kumi','','Access-Reject','2019-09-13 10:41:07'),(898273,'kumi','','Access-Reject','2019-09-13 10:40:36'),(898272,'kumi','','Access-Reject','2019-09-13 10:40:04'),(898271,'kumi','','Access-Reject','2019-09-13 10:39:38'),(898270,'affiliation','','Access-Accept','2019-09-13 10:39:10'),(898269,'kumi','','Access-Reject','2019-09-13 10:39:02'),(898268,'kumi','','Access-Reject','2019-09-13 10:38:31'),(898267,'src_hostel','','Access-Accept','2019-09-13 10:38:25'),(898266,'kumi','','Access-Reject','2019-09-13 10:38:00'),(898265,'kumi','','Access-Reject','2019-09-13 10:37:29'),(898264,'kumi','','Access-Reject','2019-09-13 10:36:58'),(898263,'kumi','','Access-Reject','2019-09-13 10:36:27'),(898262,'kumi','','Access-Reject','2019-09-13 10:35:56'),(898261,'kumi','','Access-Reject','2019-09-13 10:35:25'),(898260,'kumi','','Access-Reject','2019-09-13 10:34:53'),(898259,'kumi','','Access-Reject','2019-09-13 10:34:22'),(898258,'kumi','','Access-Reject','2019-09-13 10:33:51'),(898257,'kumi','','Access-Reject','2019-09-13 10:33:20'),(898256,'kumi','','Access-Reject','2019-09-13 10:32:49'),(898255,'kumi','','Access-Reject','2019-09-13 10:32:18'),(898254,'kumi','','Access-Reject','2019-09-13 10:31:47'),(898253,'kumi','','Access-Reject','2019-09-13 10:31:16'),(898252,'kumi','','Access-Reject','2019-09-13 10:30:45'),(898251,'kumi','','Access-Reject','2019-09-13 10:30:14'),(898250,'mfantsipim','','Access-Accept','2019-09-13 10:30:04'),(898249,'kumi','','Access-Reject','2019-09-13 10:29:43'),(898248,'kumi','','Access-Reject','2019-09-13 10:29:11'),(898247,'kumi','','Access-Reject','2019-09-13 10:28:40'),(898246,'kumi','','Access-Reject','2019-09-13 10:28:09'),(898245,'kumi','','Access-Reject','2019-09-13 10:27:38'),(898244,'kumi','','Access-Reject','2019-09-13 10:27:07'),(898243,'kumi','','Access-Reject','2019-09-13 10:26:36'),(898242,'kumi','','Access-Reject','2019-09-13 10:26:05'),(898241,'kumi','','Access-Reject','2019-09-13 10:25:34'),(898240,'kumi','','Access-Reject','2019-09-13 10:25:03'),(898239,'SoNM','','Access-Accept','2019-09-13 10:25:00'),(898238,'kumi','','Access-Reject','2019-09-13 10:24:32'),(268305,'1mk','0x279313f3ded6ddb4374f8c3d287bba0d23','Access-Reject','2017-02-24 22:38:21'),(898237,'kumi','','Access-Reject','2019-09-13 10:24:05'),(898236,'kumi','','Access-Reject','2019-09-13 10:23:29'),(898235,'kumi','','Access-Reject','2019-09-13 10:23:03'),(898234,'kumi','','Access-Reject','2019-09-13 10:22:27'),(898233,'kumi','','Access-Reject','2019-09-13 10:21:56'),(898232,'kumi','','Access-Reject','2019-09-13 10:21:25'),(898231,'kumi','','Access-Reject','2019-09-13 10:20:54'),(898230,'kumi','','Access-Reject','2019-09-13 10:20:23'),(898229,'kumi','','Access-Reject','2019-09-13 10:19:52'),(898228,'kumi','','Access-Reject','2019-09-13 10:19:21'),(898227,'kumi','','Access-Reject','2019-09-13 10:18:49'),(898226,'kumi','','Access-Reject','2019-09-13 10:18:20'),(898225,'kumi','','Access-Reject','2019-09-13 10:17:16'),(898224,'kumi','','Access-Reject','2019-09-13 10:16:45'),(898223,'kumi','','Access-Reject','2019-09-13 10:16:14'),(898222,'kumi','','Access-Reject','2019-09-13 10:15:43'),(898221,'kumi','','Access-Reject','2019-09-13 10:15:12'),(343796,'SoNM','','Access-Accept','2018-12-11 08:31:36'),(898220,'kumi','','Access-Reject','2019-09-13 10:14:41'),(898219,'dodoos','','Access-Accept','2019-09-13 10:14:23'),(898218,'kumi','','Access-Reject','2019-09-13 10:14:10'),(898217,'kumi','','Access-Reject','2019-09-13 10:13:38'),(898216,'kumi','','Access-Reject','2019-09-13 10:13:07'),(898215,'kumi','','Access-Reject','2019-09-13 10:12:36'),(898214,'kumi','','Access-Reject','2019-09-13 10:12:05'),(898213,'kumi','','Access-Reject','2019-09-13 10:11:34'),(898212,'kumi','','Access-Reject','2019-09-13 10:11:03'),(898211,'kumi','','Access-Reject','2019-09-13 10:10:32'),(920388,'Charles','0x77273f9e2fd1a893a4a7b37ac12acc18ba','Access-Reject','2019-11-01 22:24:24'),(898209,'mfantsipim','','Access-Accept','2019-09-13 10:10:04'),(268328,'Awoonor-Aziaku','0xd02ff0f496c031d14c96544361ea480a14','Access-Reject','2017-02-25 00:36:24'),(898208,'affiliation','','Access-Accept','2019-09-13 10:10:01'),(898207,'cegrad','','Access-Accept','2019-09-13 10:10:01'),(898206,'kumi','','Access-Reject','2019-09-13 10:10:01'),(898205,'kumi','','Access-Reject','2019-09-13 10:09:30'),(898204,'kumi','','Access-Reject','2019-09-13 10:08:59'),(898203,'kumi','','Access-Reject','2019-09-13 10:08:28'),(898202,'kumi','','Access-Reject','2019-09-13 10:07:56'),(898201,'kumi','','Access-Reject','2019-09-13 10:07:28'),(898200,'SoNM','','Access-Accept','2019-09-13 10:07:25'),(898199,'SoNM','','Access-Reject','2019-09-13 10:07:13'),(898198,'SoNM','','Access-Reject','2019-09-13 10:07:02'),(898197,'kumi','','Access-Reject','2019-09-13 10:06:54'),(898196,'SoNM','','Access-Reject','2019-09-13 10:06:50'),(898195,'SoNM','','Access-Reject','2019-09-13 10:06:38'),(898194,'SoNM','','Access-Reject','2019-09-13 10:06:26'),(898193,'kumi','','Access-Reject','2019-09-13 10:06:23'),(898192,'SoNM','','Access-Reject','2019-09-13 10:06:15'),(268341,'kkpc','0xc9d62fe967bbd7d52aef714c0d8fc647a0','Access-Accept','2017-02-25 07:19:34'),(898183,'SoNM','','Access-Reject','2019-09-13 10:05:04'),(898182,'kumi','','Access-Reject','2019-09-13 10:04:50'),(898181,'SoNM','','Access-Reject','2019-09-13 10:04:33'),(898180,'SoNM','','Access-Reject','2019-09-13 10:04:21'),(898179,'kumi','','Access-Reject','2019-09-13 10:04:19'),(898178,'SoNM','','Access-Reject','2019-09-13 10:04:09'),(898177,'SoNM','','Access-Reject','2019-09-13 10:03:58'),(268347,'kkpc','0x1787c3c9d53698b40337e3e8ca12d5004e','Access-Accept','2017-02-25 07:25:20'),(356889,'capitalhill','','Access-Reject','2018-12-31 04:05:20'),(898176,'kumi','','Access-Reject','2019-09-13 10:03:48'),(898175,'SoNM','','Access-Reject','2019-09-13 10:03:46'),(898174,'SoNM','','Access-Reject','2019-09-13 10:03:35'),(898173,'SoNM','','Access-Reject','2019-09-13 10:03:23'),(898172,'kumi','','Access-Reject','2019-09-13 10:03:17'),(898171,'SoNM','','Access-Reject','2019-09-13 10:03:11'),(898170,'SoNM','','Access-Reject','2019-09-13 10:03:00'),(898169,'SoNM','','Access-Reject','2019-09-13 10:02:48'),(898168,'kumi','','Access-Reject','2019-09-13 10:02:45'),(898167,'SoNM','','Access-Reject','2019-09-13 10:02:36'),(898166,'SoNM','','Access-Reject','2019-09-13 10:02:25'),(898165,'kumi','','Access-Reject','2019-09-13 10:02:14'),(898164,'SoNM','','Access-Reject','2019-09-13 10:02:13'),(898163,'SoNM','','Access-Reject','2019-09-13 10:02:01'),(898162,'SoNM','','Access-Reject','2019-09-13 10:01:50'),(898161,'kumi','','Access-Reject','2019-09-13 10:01:43'),(898160,'SoNM','','Access-Reject','2019-09-13 10:01:37'),(898159,'SoNM','','Access-Reject','2019-09-13 10:01:26'),(898158,'SoNM','','Access-Reject','2019-09-13 10:01:14'),(898157,'kumi','','Access-Reject','2019-09-13 10:01:12'),(898156,'SoNM','','Access-Reject','2019-09-13 10:01:02'),(898155,'SoNM','','Access-Reject','2019-09-13 10:00:51'),(898154,'kumi','','Access-Reject','2019-09-13 10:00:41'),(898153,'SoNM','','Access-Reject','2019-09-13 10:00:39'),(898152,'SoNM','','Access-Reject','2019-09-13 10:00:27'),(898151,'SoNM','','Access-Reject','2019-09-13 10:00:15'),(898150,'kumi','','Access-Reject','2019-09-13 10:00:10'),(898149,'SoNM','','Access-Reject','2019-09-13 10:00:04'),(898148,'SoNM','','Access-Reject','2019-09-13 09:59:52'),(268370,'1mdG3cqYL','0x22b5aea9e7172c4ca7ed6b52163e82c499','Access-Reject','2017-02-25 09:13:01'),(898147,'SoNM','','Access-Reject','2019-09-13 09:59:41'),(898146,'kumi','','Access-Reject','2019-09-13 09:59:39'),(898145,'SoNM','','Access-Reject','2019-09-13 09:59:29'),(898144,'SoNM','','Access-Reject','2019-09-13 09:59:17'),(898143,'kumi','','Access-Reject','2019-09-13 09:59:08'),(898142,'SoNM','','Access-Reject','2019-09-13 09:59:06'),(898141,'SoNM','','Access-Reject','2019-09-13 09:58:54'),(898140,'SoNM','','Access-Reject','2019-09-13 09:58:42'),(898139,'kumi','','Access-Reject','2019-09-13 09:58:37'),(898138,'SoNM','','Access-Reject','2019-09-13 09:58:31'),(898137,'SoNM','','Access-Reject','2019-09-13 09:58:19'),(268379,'kkpc','0x4d15f5fc52f8a3e11dec8d15646df856a3','Access-Accept','2017-02-25 09:57:09'),(268381,'Empress ','0x9010844e1c0076b299a636dde93ce391cf','Access-Reject','2017-02-25 10:04:07'),(268382,'Empress ','0x1a2cbf1c08554852e3a50d29eb2139c143','Access-Reject','2017-02-25 10:04:32'),(357044,'capitalhill','','Access-Reject','2018-12-31 04:20:11'),(268384,'gravebrenda29@gmail.com','0x7d2208bbc304db3e938ebff2ce2890b68f','Access-Reject','2017-02-25 10:12:52'),(268385,'gravebrenda29@gmail.com','0x5453473f99c78d3ab67546841568def979','Access-Reject','2017-02-25 10:13:48'),(357838,'affiliation','','Access-Reject','2018-12-31 05:36:04'),(268387,'gracebrenda29','0x108550a61a894a469d10aab60765f21d6c','Access-Reject','2017-02-25 10:15:41'),(268388,'gracebrenda29','0xd57d01da9015a6d66973987f0beda7ae21','Access-Reject','2017-02-25 10:16:04'),(898136,'SoNM','','Access-Reject','2019-09-13 09:58:07'),(898135,'kumi','','Access-Reject','2019-09-13 09:58:06'),(268391,'gracebrenda29','0x8326b82b99cce3b69fd8797db6b32333a0','Access-Reject','2017-02-25 10:26:04'),(268392,'gracebrenda29@gmail.com','0xf5520cf8d8f9394f220268c8a85755560b','Access-Reject','2017-02-25 10:29:16'),(357155,'affiliation','','Access-Reject','2018-12-31 04:30:46'),(898134,'SoNM','','Access-Reject','2019-09-13 09:57:56'),(268395,'Quart','0x4fc26b1de7920b1fa753d17aa527193aa2','Access-Reject','2017-02-25 10:35:33'),(898133,'SoNM','','Access-Reject','2019-09-13 09:57:44'),(268397,'nerve tech','0x26a5d1ad327592cc94a87c4d658981d234','Access-Reject','2017-02-25 10:40:25'),(268398,'nerve tech','0xe416dd7283e86313a9130f2a55756d7ee7','Access-Reject','2017-02-25 10:40:48'),(898132,'kumi','','Access-Reject','2019-09-13 09:57:34'),(898131,'SoNM','','Access-Reject','2019-09-13 09:57:32'),(898130,'SoNM','','Access-Reject','2019-09-13 09:57:21'),(898129,'SoNM','','Access-Reject','2019-09-13 09:57:09'),(898128,'kumi','','Access-Reject','2019-09-13 09:57:03'),(898127,'SoNM','','Access-Reject','2019-09-13 09:56:58'),(898126,'SoNM','','Access-Reject','2019-09-13 09:56:46'),(898125,'SoNM','','Access-Reject','2019-09-13 09:56:34'),(898124,'kumi','','Access-Reject','2019-09-13 09:56:32'),(898123,'SoNM','','Access-Reject','2019-09-13 09:56:23'),(898122,'SoNM','','Access-Reject','2019-09-13 09:56:11'),(898121,'kumi','','Access-Reject','2019-09-13 09:56:01'),(898120,'SoNM','','Access-Reject','2019-09-13 09:55:59'),(898119,'SoNM','','Access-Reject','2019-09-13 09:55:48'),(898117,'kumi','','Access-Reject','2019-09-13 09:54:59'),(898118,'kumi','','Access-Reject','2019-09-13 09:55:30'),(268410,'11883888183','0x62224f680fc3842f57e88f82eb1d9f5ea2','Access-Reject','2017-02-25 11:22:11'),(357043,'affiliation','','Access-Reject','2018-12-31 04:20:00'),(357042,'capitalhill','','Access-Reject','2018-12-31 04:20:00'),(357041,'affiliation','','Access-Reject','2018-12-31 04:19:49'),(357040,'capitalhill','','Access-Reject','2018-12-31 04:19:48'),(357038,'capitalhill','','Access-Reject','2018-12-31 04:19:37'),(357039,'affiliation','','Access-Reject','2018-12-31 04:19:37'),(898116,'kumi','','Access-Reject','2019-09-13 09:54:28'),(898115,'kumi','','Access-Reject','2019-09-13 09:53:57'),(898113,'SoNM','','Access-Reject','2019-09-13 09:53:44'),(898114,'SoNM','','Access-Reject','2019-09-13 09:53:56'),(898112,'SoNM','','Access-Reject','2019-09-13 09:53:33'),(898111,'kumi','','Access-Reject','2019-09-13 09:53:26'),(898110,'SoNM','','Access-Reject','2019-09-13 09:53:21'),(898109,'SoNM','','Access-Reject','2019-09-13 09:53:10'),(898108,'SoNM','','Access-Reject','2019-09-13 09:52:58'),(898107,'kumi','','Access-Reject','2019-09-13 09:52:55'),(898106,'SoNM','','Access-Reject','2019-09-13 09:52:47'),(898104,'kumi','','Access-Reject','2019-09-13 09:52:23'),(898105,'SoNM','','Access-Reject','2019-09-13 09:52:35'),(310177,'alorvia','','Access-Accept','2018-08-19 21:10:16'),(310178,'alorvia','','Access-Accept','2018-08-19 21:36:25'),(310179,'alorvia','','Access-Accept','2018-08-19 21:46:30'),(310180,'alorvia','','Access-Accept','2018-08-19 21:52:07'),(310181,'martin ','0x4fb237859a144565de376ce8b014461244','Access-Reject','2018-08-20 21:51:41'),(310182,'pempamsie','','Access-Accept','2018-08-21 01:45:53'),(310183,'pempamsie','','Access-Accept','2018-08-21 01:50:26'),(310184,'pempamsie','','Access-Accept','2018-08-21 01:51:51'),(310185,'Paul Danqs','0x6a9d2eeb908d3a1382d066850a0638f115','Access-Reject','2018-08-21 08:05:23'),(310186,'Paul Danqs','0x4d753a7fc75f124880990b2b89898ed5d1','Access-Reject','2018-08-21 08:05:29'),(310187,'Paul Danqs','0x8fafc5bddca480698d3ed33a22d9a48082','Access-Reject','2018-08-21 08:05:40'),(310188,'Paul Danqs','0x241e6dfb395e45d3ae978c20f9ed9b5da2','Access-Reject','2018-08-21 08:05:44'),(310189,'Paul Danqs','0xd6114cc8ef5c4f646b4df51c3ed3083f5e','Access-Reject','2018-08-21 08:06:18'),(310190,'alorvia','','Access-Accept','2018-08-21 15:09:44'),(310191,'gadukpoh','0xbb70be9404165a719cb9f7a2c845a89c52','Access-Accept','2018-08-21 18:12:15'),(310192,'gadul','0x4e591be81225d7859374c1e093be43c9ae','Access-Reject','2018-08-21 18:14:48'),(310193,'gadukpoh','0xd96e8c24ad6891ab73f79f22b495575dff','Access-Accept','2018-08-21 18:15:15'),(310194,'dadukpo','0x6f01dc5d6b6e2a589b1974b67d3c378007','Access-Accept','2018-08-21 18:38:24'),(310195,'gadukpoh','0x9db583732936df948c7285a12cd703af3d','Access-Accept','2018-08-21 19:18:44'),(310196,'gadukpoh','0x93ac56b997975534b870208496b2139da5','Access-Accept','2018-08-21 19:33:07'),(310197,'gadukpoh','0x66e75f4e55202d4527ca51416c9192fc5d','Access-Accept','2018-08-21 21:09:56'),(310198,'dadukpo','0xecf21c699df85fda01955556251c8a2aaf','Access-Reject','2018-08-21 21:34:42'),(310199,'dadukpo','0x80f4c90fdcad36753f40d83aa2d9fda376','Access-Accept','2018-08-21 21:39:16'),(310200,'gadukpoh','0xecc41100477416dee00d7c38d1d1a603d0','Access-Accept','2018-08-22 05:27:59'),(310201,'gadukpoh','0xfdb21d6d0a785fc1b9906db35d03fc6b2e','Access-Accept','2018-08-22 05:54:09'),(310202,'dadukpo','0x070c54e14b2f85b187c59f5dcbfd8f8cea','Access-Accept','2018-08-22 06:33:27'),(310203,'dadukpo','0x24bbaf7bb935399a85a48d5428c42139bb','Access-Accept','2018-08-22 12:00:26'),(310204,'dadukpo','0xbc6f34f9e81f2a24fb5ee9350fd0061857','Access-Accept','2018-08-22 12:37:51'),(310205,'britwums','','Access-Accept','2018-08-22 13:20:09'),(310206,'gadukpoh','0x8a90885fc901bd892824b3328234367f65','Access-Accept','2018-08-22 17:28:59'),(310207,'dadukpo','0xef8fa41053be227f4046400048bbcce897','Access-Accept','2018-08-22 17:52:53'),(310208,'Homegroup','0x49cb7bcbf46ab6476314705122d9e3a1a8','Access-Reject','2018-08-22 20:10:04'),(310209,'Homegroup','0xe1cb7bcbf46ab6476314705122d9e3a1a8','Access-Reject','2018-08-22 20:10:07'),(268462,'Naa Dei','0x9aeee9b8f00889ee172ace188d2d04d5f7','Access-Reject','2017-02-25 16:51:55'),(357737,'capitalhill','','Access-Reject','2018-12-31 05:26:30'),(898103,'SoNM','','Access-Reject','2019-09-13 09:52:23'),(268465,'e','0x306a23877b59af57405bd48d279313c170','Access-Reject','2017-02-25 16:56:26'),(268466,'elinamedekor','0x22dfc06df885149eee7927f26a1173e53d','Access-Reject','2017-02-25 16:57:30'),(898102,'SoNM','','Access-Reject','2019-09-13 09:52:12'),(898101,'SoNM','','Access-Reject','2019-09-13 09:52:00'),(898100,'kumi','','Access-Reject','2019-09-13 09:51:52'),(898099,'SoNM','','Access-Reject','2019-09-13 09:51:49'),(898098,'SoNM','','Access-Reject','2019-09-13 09:51:37'),(898097,'SoNM','','Access-Reject','2019-09-13 09:51:25'),(898096,'kumi','','Access-Reject','2019-09-13 09:51:21'),(898085,'SoNM','','Access-Reject','2019-09-13 09:49:52'),(898086,'mfantsipim','','Access-Accept','2019-09-13 09:50:04'),(293655,'1mieekrS2','0x0fa4fff3ce658e26e63bb5a4fdcf15996a','Access-Reject','2017-09-25 18:45:08'),(268474,'kkpc','0x9bc036b501644245d80f61bc0358d98a64','Access-Accept','2017-02-25 17:23:37'),(898094,'SoNM','','Access-Reject','2019-09-13 09:51:02'),(898093,'SoNM','','Access-Reject','2019-09-13 09:50:50'),(898092,'kumi','','Access-Reject','2019-09-13 09:50:50'),(898091,'SoNM','','Access-Reject','2019-09-13 09:50:39'),(898090,'SoNM','','Access-Reject','2019-09-13 09:50:27'),(898088,'SoNM','','Access-Reject','2019-09-13 09:50:16'),(898089,'kumi','','Access-Reject','2019-09-13 09:50:19'),(898087,'SoNM','','Access-Reject','2019-09-13 09:50:04'),(898084,'kumi','','Access-Reject','2019-09-13 09:49:48'),(898083,'SoNM','','Access-Reject','2019-09-13 09:49:41'),(898082,'SoNM','','Access-Reject','2019-09-13 09:49:29'),(898081,'SoNM','','Access-Reject','2019-09-13 09:49:18'),(898080,'kumi','','Access-Reject','2019-09-13 09:49:17'),(268485,'Albyjumbo@gmail.com','0x922096997a36e170166f8cd4167c8fb869','Access-Reject','2017-02-25 18:07:48'),(898079,'SoNM','','Access-Reject','2019-09-13 09:49:06'),(898078,'SoNM','','Access-Reject','2019-09-13 09:48:54'),(898077,'kumi','','Access-Reject','2019-09-13 09:48:46'),(898076,'SoNM','','Access-Reject','2019-09-13 09:48:43'),(898075,'SoNM','','Access-Reject','2019-09-13 09:48:31'),(898074,'SoNM','','Access-Reject','2019-09-13 09:48:20'),(898073,'kumi','','Access-Reject','2019-09-13 09:48:15'),(898072,'SoNM','','Access-Reject','2019-09-13 09:48:08'),(898071,'SoNM','','Access-Reject','2019-09-13 09:47:56'),(898070,'SoNM','','Access-Reject','2019-09-13 09:47:45'),(898069,'kumi','','Access-Reject','2019-09-13 09:47:44'),(898068,'SoNM','','Access-Reject','2019-09-13 09:47:33'),(898067,'SoNM','','Access-Reject','2019-09-13 09:47:22'),(898066,'kumi','','Access-Reject','2019-09-13 09:47:12'),(898065,'SoNM','','Access-Reject','2019-09-13 09:47:10'),(898064,'SoNM','','Access-Reject','2019-09-13 09:46:59'),(898063,'SoNM','','Access-Reject','2019-09-13 09:46:47'),(898062,'kumi','','Access-Reject','2019-09-13 09:46:41'),(898061,'SoNM','','Access-Reject','2019-09-13 09:46:35'),(898060,'SoNM','','Access-Reject','2019-09-13 09:46:24'),(898059,'SoNM','','Access-Reject','2019-09-13 09:46:12'),(898058,'kumi','','Access-Reject','2019-09-13 09:46:10'),(898057,'SoNM','','Access-Reject','2019-09-13 09:46:00'),(268503,'0248579711','0x2bea357ee6f20d59a2fdc339163d7b688e','Access-Reject','2017-02-25 19:07:19'),(357811,'capitalhill','','Access-Reject','2018-12-31 05:33:31'),(357810,'affiliation','','Access-Reject','2018-12-31 05:33:24'),(357809,'capitalhill','','Access-Reject','2018-12-31 05:33:20'),(898056,'SoNM','','Access-Reject','2019-09-13 09:45:49'),(898055,'kumi','','Access-Reject','2019-09-13 09:45:39'),(898054,'SoNM','','Access-Reject','2019-09-13 09:45:38'),(898053,'SoNM','','Access-Reject','2019-09-13 09:45:26'),(898052,'SoNM','','Access-Reject','2019-09-13 09:45:15'),(898051,'kumi','','Access-Reject','2019-09-13 09:45:08'),(898050,'SoNM','','Access-Reject','2019-09-13 09:45:03'),(898049,'SoNM','','Access-Reject','2019-09-13 09:44:52'),(898048,'SoNM','','Access-Reject','2019-09-13 09:44:40'),(898047,'kumi','','Access-Reject','2019-09-13 09:44:37'),(898046,'SoNM','','Access-Reject','2019-09-13 09:44:28'),(898045,'SoNM','','Access-Reject','2019-09-13 09:44:17'),(898044,'kumi','','Access-Reject','2019-09-13 09:44:06'),(898043,'SoNM','','Access-Reject','2019-09-13 09:44:05'),(898042,'SoNM','','Access-Reject','2019-09-13 09:43:54'),(898041,'SoNM','','Access-Reject','2019-09-13 09:43:42'),(310173,'nervetech','0xd6d8853c353264f53a14618c1f6c0168b4','Access-Reject','2018-08-18 09:43:00'),(310174,'home','','Access-Accept','2018-08-19 11:19:33'),(310175,'alorvia','','Access-Accept','2018-08-19 11:24:22'),(310176,'alorvia','','Access-Accept','2018-08-19 18:05:58'),(268523,'kkpc','0x497c3a3a5937b77376150c8a540d89a46b','Access-Accept','2017-02-25 19:57:06'),(357611,'capitalhill','','Access-Reject','2018-12-31 05:14:31'),(898040,'kumi','','Access-Reject','2019-09-13 09:43:35'),(898039,'SoNM','','Access-Reject','2019-09-13 09:43:30'),(898038,'SoNM','','Access-Reject','2019-09-13 09:43:19'),(898037,'kumi','','Access-Reject','2019-09-13 09:43:12'),(898036,'SoNM','','Access-Reject','2019-09-13 09:43:07'),(898035,'SoNM','','Access-Reject','2019-09-13 09:42:56'),(898034,'SoNM','','Access-Reject','2019-09-13 09:42:44'),(898033,'kumi','','Access-Reject','2019-09-13 09:42:33'),(898032,'SoNM','','Access-Reject','2019-09-13 09:42:32'),(898031,'SoNM','','Access-Reject','2019-09-13 09:42:21'),(898030,'SoNM','','Access-Reject','2019-09-13 09:42:09'),(898029,'kumi','','Access-Reject','2019-09-13 09:42:01'),(898028,'SoNM','','Access-Reject','2019-09-13 09:41:58'),(898027,'SoNM','','Access-Reject','2019-09-13 09:41:46'),(898026,'SoNM','','Access-Reject','2019-09-13 09:41:35'),(898025,'kumi','','Access-Reject','2019-09-13 09:41:30'),(898024,'SoNM','','Access-Reject','2019-09-13 09:41:23'),(898023,'SoNM','','Access-Reject','2019-09-13 09:41:11'),(898022,'kumi','','Access-Reject','2019-09-13 09:40:59'),(354636,'pempamsie','','Access-Accept','2018-12-22 00:45:49'),(898021,'SoNM','','Access-Reject','2019-09-13 09:40:59'),(898020,'SoNM','','Access-Reject','2019-09-13 09:40:47'),(898019,'SoNM','','Access-Reject','2019-09-13 09:40:36'),(898018,'kumi','','Access-Reject','2019-09-13 09:40:28'),(898017,'SoNM','','Access-Reject','2019-09-13 09:40:24'),(898016,'capitalhill','','Access-Accept','2019-09-13 09:40:16'),(898015,'SoNM','','Access-Reject','2019-09-13 09:40:12'),(898014,'SoNM','','Access-Reject','2019-09-13 09:40:01'),(898013,'kumi','','Access-Reject','2019-09-13 09:39:57'),(898012,'SoNM','','Access-Reject','2019-09-13 09:39:49'),(898011,'SoNM','','Access-Reject','2019-09-13 09:39:38'),(898010,'SoNM','','Access-Reject','2019-09-13 09:39:26'),(898009,'kumi','','Access-Reject','2019-09-13 09:39:26'),(898008,'SoNM','','Access-Reject','2019-09-13 09:39:14'),(898007,'SoNM','','Access-Reject','2019-09-13 09:39:03'),(898006,'kumi','','Access-Reject','2019-09-13 09:38:55'),(898005,'SoNM','','Access-Reject','2019-09-13 09:38:51'),(898004,'SoNM','','Access-Reject','2019-09-13 09:38:39'),(898003,'SoNM','','Access-Reject','2019-09-13 09:38:28'),(898002,'kumi','','Access-Reject','2019-09-13 09:38:24'),(898001,'SoNM','','Access-Reject','2019-09-13 09:38:16'),(898000,'SoNM','','Access-Reject','2019-09-13 09:38:05'),(894559,'SoNM','','Access-Reject','2019-09-13 00:27:53'),(894560,'kumi','','Access-Reject','2019-09-13 00:27:54'),(894561,'SoNM','','Access-Reject','2019-09-13 00:28:04'),(894562,'SoNM','','Access-Reject','2019-09-13 00:28:16'),(894563,'kumi','','Access-Reject','2019-09-13 00:28:26'),(293610,'John Eric','0xdb9a0ebdcaf2056ed05556a79f30675a79','Access-Reject','2017-09-25 11:44:51'),(293611,'John Eric','0xb59a0ebdcaf2056ed05556a79f30675a79','Access-Reject','2017-09-25 11:44:54'),(897999,'SoNM','','Access-Reject','2019-09-13 09:37:53'),(897998,'kumi','','Access-Reject','2019-09-13 09:37:53'),(897990,'SoNM','','Access-Reject','2019-09-13 09:36:43'),(897991,'kumi','','Access-Reject','2019-09-13 09:36:50'),(897992,'SoNM','','Access-Reject','2019-09-13 09:36:55'),(897993,'SoNM','','Access-Reject','2019-09-13 09:37:07'),(897994,'SoNM','','Access-Reject','2019-09-13 09:37:18'),(897995,'kumi','','Access-Reject','2019-09-13 09:37:22'),(897996,'SoNM','','Access-Reject','2019-09-13 09:37:30'),(293617,'ibrahim ','0x010a759d6027f79ad1f3de00a26b376464','Access-Reject','2017-09-25 13:10:02'),(897989,'SoNM','','Access-Reject','2019-09-13 09:36:32'),(897988,'SoNM','','Access-Reject','2019-09-13 09:36:20'),(897987,'kumi','','Access-Reject','2019-09-13 09:36:19'),(897986,'SoNM','','Access-Reject','2019-09-13 09:36:09'),(897985,'SoNM','','Access-Reject','2019-09-13 09:35:57'),(897984,'kumi','','Access-Reject','2019-09-13 09:35:48'),(897983,'SoNM','','Access-Reject','2019-09-13 09:35:46'),(897982,'SoNM','','Access-Reject','2019-09-13 09:35:34'),(897981,'SoNM','','Access-Reject','2019-09-13 09:35:22'),(897980,'kumi','','Access-Reject','2019-09-13 09:35:17'),(897978,'SoNM','','Access-Reject','2019-09-13 09:34:59'),(897979,'SoNM','','Access-Reject','2019-09-13 09:35:11'),(892204,'SoNM','','Access-Reject','2019-09-12 19:00:27'),(892205,'SoNM','','Access-Reject','2019-09-12 19:00:38'),(892206,'SoNM','','Access-Reject','2019-09-12 19:00:49'),(334045,'tpsbiz','','Access-Reject','2018-12-05 15:31:46'),(334046,'tpsbiz','','Access-Reject','2018-12-05 15:32:17'),(293628,'Newton Newman','0x6b94c37290e26e2c62b46823c4508ed050','Access-Reject','2017-09-25 14:10:41'),(897977,'SoNM','','Access-Reject','2019-09-13 09:34:48'),(897976,'kumi','','Access-Reject','2019-09-13 09:34:46'),(326807,'SoNM','','Access-Accept','2018-11-09 23:59:36'),(293631,'f.sweetina@gmail.com','0xf94e33a7601c9ff18e3736308ffc9b30c0','Access-Reject','2017-09-25 15:07:20'),(293632,'f.sweetina@gmail.com','0x39f8cc1777df1dadf94fb7f1f6f19cebbd','Access-Reject','2017-09-25 15:07:35'),(893332,'SoNM','','Access-Reject','2019-09-12 21:37:43'),(893333,'SoNM','','Access-Reject','2019-09-12 21:37:55'),(327023,'SoNM','','Access-Accept','2018-11-10 02:01:31'),(327024,'SoNM','','Access-Accept','2018-11-10 02:02:03'),(326953,'SoNM','','Access-Accept','2018-11-10 01:24:07'),(326954,'SoNM','','Access-Accept','2018-11-10 01:24:40'),(326955,'SoNM','','Access-Accept','2018-11-10 01:25:20'),(293637,'tadzokpah@yahoo.com','0x08f89e3f4e1c234f2bad25f2dfc950b80d','Access-Reject','2017-09-25 15:16:50'),(897973,'kumi','','Access-Reject','2019-09-13 09:34:15'),(897972,'SoNM','','Access-Reject','2019-09-13 09:34:13'),(897971,'SoNM','','Access-Reject','2019-09-13 09:34:01'),(896429,'SoNM','','Access-Reject','2019-09-13 04:47:20'),(896430,'SoNM','','Access-Reject','2019-09-13 04:47:31'),(896431,'kumi','','Access-Reject','2019-09-13 04:47:36'),(896432,'SoNM','','Access-Reject','2019-09-13 04:47:42'),(896433,'SoNM','','Access-Reject','2019-09-13 04:47:54'),(896434,'SoNM','','Access-Reject','2019-09-13 04:48:05'),(896435,'kumi','','Access-Reject','2019-09-13 04:48:07'),(896436,'SoNM','','Access-Reject','2019-09-13 04:48:17'),(896437,'SoNM','','Access-Reject','2019-09-13 04:48:28'),(896438,'kumi','','Access-Reject','2019-09-13 04:48:38'),(896439,'SoNM','','Access-Reject','2019-09-13 04:48:40'),(896440,'SoNM','','Access-Reject','2019-09-13 04:48:51'),(896441,'SoNM','','Access-Reject','2019-09-13 04:49:03'),(896442,'kumi','','Access-Reject','2019-09-13 04:49:09'),(896443,'SoNM','','Access-Reject','2019-09-13 04:49:15'),(896444,'SoNM','','Access-Reject','2019-09-13 04:49:26'),(268606,'    1m6kDByq','0xbe6304a701bda7f840348ebb0081a8c543','Access-Reject','2017-02-26 07:05:43'),(268607,'    1m6kDByq','0x2fb949bfb6b21326607dde99dea89a0ee3','Access-Reject','2017-02-26 07:06:39'),(268608,'kkpc','0xe886fc889047c4a1624674e118a4fac540','Access-Accept','2017-02-26 07:29:31'),(897970,'SoNM','','Access-Reject','2019-09-13 09:33:50'),(897969,'kumi','','Access-Reject','2019-09-13 09:33:44'),(897968,'SoNM','','Access-Reject','2019-09-13 09:33:38'),(852377,'kumi','','Access-Reject','2019-09-06 13:11:04'),(852378,'ekpetis','','Access-Accept','2019-09-06 13:11:24'),(852379,'kumi','','Access-Reject','2019-09-06 13:11:35'),(852380,'kumi','','Access-Reject','2019-09-06 13:12:06'),(852381,'kumi','','Access-Reject','2019-09-06 13:12:37'),(852382,'kumi','','Access-Reject','2019-09-06 13:13:08'),(852383,'kumi','','Access-Reject','2019-09-06 13:13:39'),(852384,'kumi','','Access-Reject','2019-09-06 13:14:10'),(852385,'kumi','','Access-Reject','2019-09-06 13:14:42'),(852386,'kumi','','Access-Reject','2019-09-06 13:15:13'),(852387,'kumi','','Access-Reject','2019-09-06 13:15:44'),(852388,'kumi','','Access-Reject','2019-09-06 13:16:15'),(852389,'kumi','','Access-Reject','2019-09-06 13:16:46'),(852390,'kumi','','Access-Reject','2019-09-06 13:17:17'),(852391,'kumi','','Access-Reject','2019-09-06 13:17:48'),(852392,'kumi','','Access-Reject','2019-09-06 13:18:19'),(852393,'kumi','','Access-Reject','2019-09-06 13:18:50'),(852394,'kumi','','Access-Reject','2019-09-06 13:19:21'),(852395,'kumi','','Access-Reject','2019-09-06 13:19:53'),(852396,'kumi','','Access-Reject','2019-09-06 13:20:24'),(852397,'kumi','','Access-Reject','2019-09-06 13:20:55'),(268625,'yrr643','0xe7925acf1d6dc99ec444d68488daa46194','Access-Reject','2017-02-26 08:45:12'),(268626,'yrr643','0x8dec5c8dea72bdb8875a14c720d70edacd','Access-Reject','2017-02-26 08:45:36'),(357808,'affiliation','','Access-Reject','2018-12-31 05:33:13'),(268628,'yrr643','0x864f16a2ff20d266b886a8452314880313','Access-Reject','2017-02-26 08:54:12'),(357732,'affiliation','','Access-Reject','2018-12-31 05:26:00'),(897967,'SoNM','','Access-Reject','2019-09-13 09:33:26'),(268631,'kkpc','0x5e29b7f19c1f81ecf5d7b910aa5fea4195','Access-Accept','2017-02-26 09:20:24'),(897966,'SoNM','','Access-Reject','2019-09-13 09:33:14'),(897965,'kumi','','Access-Reject','2019-09-13 09:33:13'),(897964,'SoNM','','Access-Reject','2019-09-13 09:33:03'),(897963,'SoNM','','Access-Reject','2019-09-13 09:32:51'),(897961,'SoNM','','Access-Reject','2019-09-13 09:32:40'),(897962,'kumi','','Access-Reject','2019-09-13 09:32:42'),(897960,'SoNM','','Access-Reject','2019-09-13 09:32:28'),(897959,'SoNM','','Access-Reject','2019-09-13 09:32:17'),(897958,'kumi','','Access-Reject','2019-09-13 09:32:11'),(897957,'SoNM','','Access-Reject','2019-09-13 09:32:05'),(897956,'SoNM','','Access-Reject','2019-09-13 09:31:53'),(897955,'SoNM','','Access-Reject','2019-09-13 09:31:42'),(897954,'kumi','','Access-Reject','2019-09-13 09:31:39'),(897953,'SoNM','','Access-Reject','2019-09-13 09:31:30'),(897952,'SoNM','','Access-Reject','2019-09-13 09:31:19'),(897951,'kumi','','Access-Reject','2019-09-13 09:31:08'),(897950,'SoNM','','Access-Reject','2019-09-13 09:31:07'),(897949,'SoNM','','Access-Reject','2019-09-13 09:30:56'),(897948,'SoNM','','Access-Reject','2019-09-13 09:30:44'),(897947,'kumi','','Access-Reject','2019-09-13 09:30:37'),(897946,'SoNM','','Access-Reject','2019-09-13 09:30:32'),(897945,'SoNM','','Access-Reject','2019-09-13 09:30:21'),(897944,'SoNM','','Access-Reject','2019-09-13 09:30:09'),(897943,'kumi','','Access-Reject','2019-09-13 09:30:06'),(897942,'mfantsipim','','Access-Accept','2019-09-13 09:30:04'),(897941,'SoNM','','Access-Reject','2019-09-13 09:29:57'),(897940,'SoNM','','Access-Reject','2019-09-13 09:29:46'),(897939,'kumi','','Access-Reject','2019-09-13 09:29:35'),(897938,'SoNM','','Access-Reject','2019-09-13 09:29:34'),(897937,'SoNM','','Access-Reject','2019-09-13 09:29:23'),(897936,'SoNM','','Access-Reject','2019-09-13 09:29:11'),(897935,'kumi','','Access-Reject','2019-09-13 09:29:04'),(897934,'SoNM','','Access-Reject','2019-09-13 09:29:00'),(897933,'SoNM','','Access-Reject','2019-09-13 09:28:48'),(897932,'SoNM','','Access-Reject','2019-09-13 09:28:36'),(897931,'kumi','','Access-Reject','2019-09-13 09:28:33'),(897930,'SoNM','','Access-Reject','2019-09-13 09:28:25'),(897929,'SoNM','','Access-Reject','2019-09-13 09:28:13'),(897928,'kumi','','Access-Reject','2019-09-13 09:28:02'),(897927,'SoNM','','Access-Reject','2019-09-13 09:28:00'),(897926,'SoNM','','Access-Reject','2019-09-13 09:27:48'),(897925,'SoNM','','Access-Reject','2019-09-13 09:27:36'),(897924,'kumi','','Access-Reject','2019-09-13 09:27:31'),(897923,'SoNM','','Access-Reject','2019-09-13 09:27:25'),(897922,'SoNM','','Access-Reject','2019-09-13 09:27:13'),(897921,'SoNM','','Access-Reject','2019-09-13 09:27:01'),(897920,'kumi','','Access-Reject','2019-09-13 09:27:00'),(897919,'SoNM','','Access-Reject','2019-09-13 09:26:49'),(897918,'SoNM','','Access-Reject','2019-09-13 09:26:37'),(897917,'kumi','','Access-Reject','2019-09-13 09:26:29'),(897916,'SoNM','','Access-Reject','2019-09-13 09:26:26'),(268668,'ss/bss/14/0230','0xf5cc2e1eba773c223ffcc9b7db96ef7f3f','Access-Reject','2017-02-26 12:06:18'),(897915,'SoNM','','Access-Reject','2019-09-13 09:26:14'),(897914,'SoNM','','Access-Reject','2019-09-13 09:26:03'),(897913,'kumi','','Access-Reject','2019-09-13 09:25:57'),(897912,'SoNM','','Access-Reject','2019-09-13 09:25:51'),(897911,'SoNM','','Access-Reject','2019-09-13 09:25:39'),(897910,'SoNM','','Access-Reject','2019-09-13 09:25:28'),(897909,'kumi','','Access-Reject','2019-09-13 09:25:26'),(897908,'SoNM','','Access-Reject','2019-09-13 09:25:16'),(897907,'SoNM','','Access-Reject','2019-09-13 09:25:04'),(897906,'kumi','','Access-Reject','2019-09-13 09:24:55'),(897905,'SoNM','','Access-Reject','2019-09-13 09:24:53'),(897904,'SoNM','','Access-Reject','2019-09-13 09:24:41'),(897903,'SoNM','','Access-Reject','2019-09-13 09:24:29'),(268679,'2mHH97X','0xec4e5b3eea5160642ca22666e765369cb2','Access-Reject','2017-02-26 13:02:22'),(357104,'capitalhill','','Access-Reject','2018-12-31 04:25:54'),(357105,'affiliation','','Access-Reject','2018-12-31 04:26:00'),(357106,'capitalhill','','Access-Reject','2018-12-31 04:26:05'),(897902,'kumi','','Access-Reject','2019-09-13 09:24:24'),(897901,'SoNM','','Access-Reject','2019-09-13 09:24:17'),(897900,'SoNM','','Access-Reject','2019-09-13 09:24:06'),(897899,'SoNM','','Access-Reject','2019-09-13 09:23:54'),(897898,'kumi','','Access-Reject','2019-09-13 09:23:53'),(897897,'SoNM','','Access-Reject','2019-09-13 09:23:42'),(897896,'SoNM','','Access-Reject','2019-09-13 09:23:31'),(897895,'kumi','','Access-Reject','2019-09-13 09:23:22'),(897894,'SoNM','','Access-Reject','2019-09-13 09:23:19'),(897893,'SoNM','','Access-Reject','2019-09-13 09:23:07'),(897892,'SoNM','','Access-Reject','2019-09-13 09:22:55'),(897891,'kumi','','Access-Reject','2019-09-13 09:22:51'),(897890,'SoNM','','Access-Reject','2019-09-13 09:22:43'),(897889,'SoNM','','Access-Reject','2019-09-13 09:22:31'),(897888,'kumi','','Access-Reject','2019-09-13 09:22:20'),(897887,'SoNM','','Access-Reject','2019-09-13 09:22:19'),(897886,'SoNM','','Access-Reject','2019-09-13 09:22:07'),(897885,'SoNM','','Access-Reject','2019-09-13 09:21:55'),(310160,'britwums','','Access-Reject','2018-08-17 21:59:46'),(310161,'britwums','','Access-Reject','2018-08-17 21:59:58'),(310163,'britwums','','Access-Reject','2018-08-17 22:00:21'),(310164,'britwums','','Access-Accept','2018-08-17 22:00:32'),(897884,'kumi','','Access-Reject','2019-09-13 09:21:49'),(310166,'britwums','','Access-Accept','2018-08-17 22:21:13'),(310167,'pempamsie','','Access-Accept','2018-08-17 22:46:22'),(310168,'pempamsie','','Access-Accept','2018-08-18 02:45:46'),(897883,'kumi','','Access-Reject','2019-09-13 09:21:18'),(897882,'SoNM','','Access-Reject','2019-09-13 09:21:13'),(897881,'SoNM','','Access-Reject','2019-09-13 09:21:01'),(268703,'kkpc','0x04dd5c21eb6e5e270f9459ee342f8b5724','Access-Accept','2017-02-26 15:02:26'),(897880,'SoNM','','Access-Reject','2019-09-13 09:20:50'),(897879,'kumi','','Access-Reject','2019-09-13 09:20:46'),(897878,'SoNM','','Access-Reject','2019-09-13 09:20:38'),(897877,'SoNM','','Access-Reject','2019-09-13 09:20:26'),(897876,'kumi','','Access-Reject','2019-09-13 09:20:15'),(897875,'SoNM','','Access-Reject','2019-09-13 09:20:15'),(897874,'SoNM','','Access-Reject','2019-09-13 09:20:03'),(897873,'SoNM','','Access-Reject','2019-09-13 09:19:52'),(897872,'kumi','','Access-Reject','2019-09-13 09:19:44'),(897871,'SoNM','','Access-Reject','2019-09-13 09:19:40'),(897870,'SoNM','','Access-Reject','2019-09-13 09:19:28'),(897869,'SoNM','','Access-Reject','2019-09-13 09:19:16'),(897868,'kumi','','Access-Reject','2019-09-13 09:19:13'),(897867,'SoNM','','Access-Reject','2019-09-13 09:19:03'),(897866,'SoNM','','Access-Reject','2019-09-13 09:18:52'),(897865,'kumi','','Access-Reject','2019-09-13 09:18:42'),(897864,'SoNM','','Access-Reject','2019-09-13 09:18:39'),(897863,'SoNM','','Access-Reject','2019-09-13 09:18:28'),(897859,'SoNM','','Access-Reject','2019-09-13 09:17:52'),(897858,'SoNM','','Access-Reject','2019-09-13 09:17:41'),(897857,'kumi','','Access-Reject','2019-09-13 09:17:40'),(897856,'SoNM','','Access-Reject','2019-09-13 09:17:29'),(897854,'kumi','','Access-Reject','2019-09-13 09:17:09'),(897855,'SoNM','','Access-Reject','2019-09-13 09:17:17'),(268721,'shaibu','0xe0685a18ae4aa5c799dee2a1cc39a74078','Access-Reject','2017-02-26 15:56:11'),(268722,'shaibu','0x539d1b53153a294a084591da0bb2ed6772','Access-Reject','2017-02-26 15:56:40'),(268723,'shaibuansaful','0x1f70a0c894d6910cd68dfc86a5edce663d','Access-Reject','2017-02-26 15:58:42'),(268724,'shaibuansaful','0xbaf650528e686d400b046e2d221d714b4f','Access-Reject','2017-02-26 15:59:10'),(268725,'shaibuansaful','0xeaf650528e686d400b046e2d221d714b4f','Access-Reject','2017-02-26 16:00:05'),(897853,'SoNM','','Access-Reject','2019-09-13 09:17:05'),(897852,'SoNM','','Access-Reject','2019-09-13 09:16:54'),(897851,'SoNM','','Access-Reject','2019-09-13 09:16:42'),(897850,'kumi','','Access-Reject','2019-09-13 09:16:38'),(897849,'SoNM','','Access-Reject','2019-09-13 09:16:30'),(897848,'SoNM','','Access-Reject','2019-09-13 09:16:18'),(897847,'kumi','','Access-Reject','2019-09-13 09:16:07'),(897846,'SoNM','','Access-Reject','2019-09-13 09:16:07'),(897845,'SoNM','','Access-Reject','2019-09-13 09:15:55'),(897844,'SoNM','','Access-Reject','2019-09-13 09:15:43'),(897843,'kumi','','Access-Reject','2019-09-13 09:15:35'),(897842,'SoNM','','Access-Reject','2019-09-13 09:15:31'),(897841,'SoNM','','Access-Reject','2019-09-13 09:15:19'),(897840,'SoNM','','Access-Reject','2019-09-13 09:15:08'),(897839,'kumi','','Access-Reject','2019-09-13 09:15:04'),(897838,'SoNM','','Access-Reject','2019-09-13 09:14:56'),(897837,'SoNM','','Access-Reject','2019-09-13 09:14:44'),(897836,'kumi','','Access-Reject','2019-09-13 09:14:33'),(897835,'SoNM','','Access-Reject','2019-09-13 09:14:32'),(897834,'SoNM','','Access-Reject','2019-09-13 09:14:20'),(897833,'SoNM','','Access-Reject','2019-09-13 09:14:08'),(897832,'kumi','','Access-Reject','2019-09-13 09:14:02'),(897831,'SoNM','','Access-Reject','2019-09-13 09:13:57'),(897830,'SoNM','','Access-Reject','2019-09-13 09:13:45'),(897829,'SoNM','','Access-Reject','2019-09-13 09:13:33'),(897828,'kumi','','Access-Reject','2019-09-13 09:13:31'),(897827,'SoNM','','Access-Reject','2019-09-13 09:13:22'),(897826,'SoNM','','Access-Reject','2019-09-13 09:13:11'),(897825,'kumi','','Access-Reject','2019-09-13 09:13:00'),(897824,'SoNM','','Access-Reject','2019-09-13 09:12:59'),(897823,'SoNM','','Access-Reject','2019-09-13 09:12:48'),(897822,'SoNM','','Access-Reject','2019-09-13 09:12:36'),(268750,'huhaimaturash@gmail.com','0x6c3e3b0d5e65e6bc06463c7ece8fa94e92','Access-Reject','2017-02-26 17:17:34'),(897821,'kumi','','Access-Reject','2019-09-13 09:12:29'),(897820,'SoNM','','Access-Reject','2019-09-13 09:12:25'),(897819,'SoNM','','Access-Reject','2019-09-13 09:12:13'),(897818,'SoNM','','Access-Reject','2019-09-13 09:12:01'),(897817,'kumi','','Access-Reject','2019-09-13 09:11:58'),(897816,'SoNM','','Access-Reject','2019-09-13 09:11:50'),(897815,'SoNM','','Access-Reject','2019-09-13 09:11:38'),(897814,'kumi','','Access-Reject','2019-09-13 09:11:27'),(897813,'SoNM','','Access-Reject','2019-09-13 09:11:26'),(897812,'SoNM','','Access-Reject','2019-09-13 09:11:15'),(897811,'SoNM','','Access-Reject','2019-09-13 09:11:03'),(897810,'kumi','','Access-Reject','2019-09-13 09:10:56'),(897809,'SoNM','','Access-Reject','2019-09-13 09:10:52'),(310145,'britwums','','Access-Reject','2018-08-17 21:58:32'),(310146,'britwums','','Access-Reject','2018-08-17 21:58:33'),(310147,'britwums','','Access-Reject','2018-08-17 21:58:35'),(310148,'britwums','','Access-Reject','2018-08-17 21:58:38'),(310149,'britwums','','Access-Reject','2018-08-17 21:58:42'),(310150,'britwums','','Access-Reject','2018-08-17 21:58:51'),(310151,'britwums','','Access-Reject','2018-08-17 21:58:53'),(310152,'britwums','','Access-Reject','2018-08-17 21:58:54'),(310153,'britwums','','Access-Reject','2018-08-17 21:58:56'),(310154,'britwums','','Access-Reject','2018-08-17 21:59:00'),(310155,'britwums','','Access-Reject','2018-08-17 21:59:04'),(310156,'britwums','','Access-Reject','2018-08-17 21:59:12'),(310157,'britwums','','Access-Reject','2018-08-17 21:59:24'),(310158,'britwums','','Access-Reject','2018-08-17 21:59:35'),(310162,'britwums','','Access-Reject','2018-08-17 22:00:09'),(268772,'1mJAKHHe','0x32140466194afe83646048974247f696dd','Access-Reject','2017-02-26 18:36:39'),(897808,'SoNM','','Access-Reject','2019-09-13 09:10:40'),(897807,'SoNM','','Access-Reject','2019-09-13 09:10:28'),(897806,'kumi','','Access-Reject','2019-09-13 09:10:25'),(268775,'5m5Rs','0x098f4dd709b0bdc219cb20b8f990b2a5a3','Access-Reject','2017-02-26 18:39:41'),(357866,'affiliation','','Access-Reject','2018-12-31 05:38:43'),(357157,'affiliation','','Access-Reject','2018-12-31 04:30:58'),(897805,'SoNM','','Access-Reject','2019-09-13 09:10:16'),(897804,'SoNM','','Access-Reject','2019-09-13 09:10:05'),(897803,'mfantsipim','','Access-Accept','2019-09-13 09:10:04'),(897802,'kumi','','Access-Reject','2019-09-13 09:09:53'),(897801,'SoNM','','Access-Reject','2019-09-13 09:09:53'),(897800,'SoNM','','Access-Reject','2019-09-13 09:09:42'),(897799,'SoNM','','Access-Reject','2019-09-13 09:09:30'),(897798,'kumi','','Access-Reject','2019-09-13 09:09:22'),(268784,'1myFPXv','0xbc630f62c3fb26315993812c3e4e179c49','Access-Reject','2017-02-26 18:51:13'),(268785,'1myFPXv','0x0ecf233b7fbedd331e6955eaeaca037f64','Access-Reject','2017-02-26 18:51:32'),(897797,'SoNM','','Access-Reject','2019-09-13 09:09:19'),(897796,'SoNM','','Access-Reject','2019-09-13 09:09:07'),(897795,'SoNM','','Access-Reject','2019-09-13 09:08:56'),(897078,'kumi','','Access-Reject','2019-09-13 06:47:21'),(897079,'kumi','','Access-Reject','2019-09-13 06:47:52'),(897080,'kumi','','Access-Reject','2019-09-13 06:48:23'),(334909,'Jenny','0xd6ddcdb2769bac6aab29dc5e1bc6ee29a6','Access-Reject','2018-12-09 20:07:15'),(897794,'kumi','','Access-Reject','2019-09-13 09:08:51'),(897793,'SoNM','','Access-Reject','2019-09-13 09:08:44'),(897792,'SoNM','','Access-Reject','2019-09-13 09:08:33'),(897791,'SoNM','','Access-Reject','2019-09-13 09:08:21'),(897790,'kumi','','Access-Reject','2019-09-13 09:08:20'),(334040,'tpsbiz','','Access-Reject','2018-12-05 15:28:33'),(334041,'tpsbiz','','Access-Reject','2018-12-05 15:29:04'),(334042,'tpsbiz','','Access-Reject','2018-12-05 15:29:36'),(334043,'tpsbiz','','Access-Reject','2018-12-05 15:30:43'),(334044,'tpsbiz','','Access-Reject','2018-12-05 15:31:15'),(931371,'dodoos','','Access-Reject','2019-11-09 18:26:51'),(931372,'dodoos','','Access-Reject','2019-11-09 18:27:03'),(931369,'dodoos','','Access-Reject','2019-11-09 18:26:26'),(931370,'dodoos','','Access-Reject','2019-11-09 18:26:40'),(920387,'cegrad','','Access-Accept','2019-11-01 22:10:14'),(920386,'anane-fenin','','Access-Accept','2019-11-01 22:10:04'),(920385,'dodoos','','Access-Accept','2019-11-01 21:56:22'),(329848,'gadukpoh','0x9095da6befcf523ada9f9c556778162ec2','Access-Accept','2018-11-18 22:38:28'),(329849,'pempamsie','','Access-Accept','2018-11-18 22:45:43'),(931590,'dodoos','','Access-Reject','2019-11-09 19:20:57'),(931363,'dodoos','','Access-Reject','2019-11-09 18:25:10'),(931364,'dodoos','','Access-Reject','2019-11-09 18:25:22'),(929361,'dodoos','','Access-Reject','2019-11-09 11:03:13'),(929362,'dodoos','','Access-Reject','2019-11-09 11:03:25'),(325722,'tpsbiz','','Access-Accept','2018-11-08 18:02:37'),(325723,'cegrad','','Access-Accept','2018-11-08 18:02:43'),(325724,'pempamsie','','Access-Accept','2018-11-08 18:02:43'),(325725,'britwums','','Access-Accept','2018-11-08 18:02:43'),(325726,'affiliation','','Access-Accept','2018-11-08 18:02:48'),(897789,'SoNM','','Access-Reject','2019-09-13 09:08:10'),(325728,'mfantsipim','','Access-Accept','2018-11-08 18:02:50'),(332370,'tpsbiz','','Access-Reject','2018-12-05 01:24:52'),(325730,'home','','Access-Accept','2018-11-08 18:02:51'),(325731,'SoNM','','Access-Accept','2018-11-08 18:02:51'),(325732,'cegrad','','Access-Accept','2018-11-08 18:02:59'),(325733,'britwums','','Access-Accept','2018-11-08 18:02:59'),(325734,'pempamsie','','Access-Accept','2018-11-08 18:02:59'),(897788,'SoNM','','Access-Reject','2019-09-13 09:07:58'),(325736,'affiliation','','Access-Accept','2018-11-08 18:03:04'),(325737,'mfantsipim','','Access-Accept','2018-11-08 18:03:06'),(293605,'aetfx','0x241941f7ddade2c35ea3b92d1455fb2df2','Access-Reject','2017-09-25 11:25:51'),(897074,'kumi','','Access-Reject','2019-09-13 06:44:50'),(897075,'kumi','','Access-Reject','2019-09-13 06:45:16'),(268823,'2mfnktz7','0x3c5954cef0210b2b2ec4ba0c4e0ee3677b','Access-Reject','2017-02-26 20:12:03'),(356968,'affiliation','','Access-Reject','2018-12-31 04:12:56'),(897787,'kumi','','Access-Reject','2019-09-13 09:07:49'),(897786,'SoNM','','Access-Reject','2019-09-13 09:07:47'),(897785,'SoNM','','Access-Reject','2019-09-13 09:07:36'),(897784,'SoNM','','Access-Reject','2019-09-13 09:07:24'),(268828,'2meMszv8','0xc53881e58e44e99f352d297a8f6f028bd1','Access-Reject','2017-02-26 20:38:01'),(268829,'2meMszv8','0x16e46b5ff6830d83481d4d41334b54c2e0','Access-Reject','2017-02-26 20:38:29'),(356863,'capitalhill','','Access-Reject','2018-12-31 04:02:52'),(897783,'kumi','','Access-Reject','2019-09-13 09:07:18'),(897782,'SoNM','','Access-Reject','2019-09-13 09:07:13'),(897781,'SoNM','','Access-Reject','2019-09-13 09:07:01'),(897780,'SoNM','','Access-Reject','2019-09-13 09:06:50'),(897779,'kumi','','Access-Reject','2019-09-13 09:06:47'),(897778,'SoNM','','Access-Reject','2019-09-13 09:06:38'),(897777,'SoNM','','Access-Reject','2019-09-13 09:06:26'),(897776,'kumi','','Access-Reject','2019-09-13 09:06:16'),(897775,'SoNM','','Access-Reject','2019-09-13 09:06:15'),(897774,'SoNM','','Access-Reject','2019-09-13 09:06:03'),(897771,'SoNM','','Access-Reject','2019-09-13 09:05:40'),(897772,'kumi','','Access-Reject','2019-09-13 09:05:45'),(897773,'SoNM','','Access-Reject','2019-09-13 09:05:52'),(897770,'SoNM','','Access-Reject','2019-09-13 09:05:29'),(897769,'SoNM','','Access-Reject','2019-09-13 09:05:17'),(897768,'kumi','','Access-Reject','2019-09-13 09:05:14'),(897767,'SoNM','','Access-Reject','2019-09-13 09:05:05'),(897766,'SoNM','','Access-Reject','2019-09-13 09:04:53'),(897765,'kumi','','Access-Reject','2019-09-13 09:04:42'),(897764,'SoNM','','Access-Reject','2019-09-13 09:04:42'),(897763,'SoNM','','Access-Reject','2019-09-13 09:04:30'),(897762,'SoNM','','Access-Reject','2019-09-13 09:04:15'),(897761,'kumi','','Access-Reject','2019-09-13 09:04:11'),(897760,'SoNM','','Access-Reject','2019-09-13 09:04:03'),(897759,'SoNM','','Access-Reject','2019-09-13 09:03:51'),(897758,'kumi','','Access-Reject','2019-09-13 09:03:40'),(897757,'SoNM','','Access-Reject','2019-09-13 09:03:40'),(897756,'SoNM','','Access-Reject','2019-09-13 09:03:28'),(897755,'SoNM','','Access-Reject','2019-09-13 09:03:16'),(897754,'kumi','','Access-Reject','2019-09-13 09:03:09'),(897753,'SoNM','','Access-Reject','2019-09-13 09:03:04'),(897752,'SoNM','','Access-Reject','2019-09-13 09:02:53'),(897751,'SoNM','','Access-Reject','2019-09-13 09:02:41'),(897750,'kumi','','Access-Reject','2019-09-13 09:02:38'),(897749,'SoNM','','Access-Reject','2019-09-13 09:02:30'),(897748,'SoNM','','Access-Reject','2019-09-13 09:02:18'),(897747,'kumi','','Access-Reject','2019-09-13 09:02:07'),(897746,'SoNM','','Access-Reject','2019-09-13 09:02:07'),(897745,'SoNM','','Access-Reject','2019-09-13 09:01:55'),(897744,'SoNM','','Access-Reject','2019-09-13 09:01:44'),(897743,'kumi','','Access-Reject','2019-09-13 09:01:36'),(897742,'SoNM','','Access-Reject','2019-09-13 09:01:32'),(897741,'SoNM','','Access-Reject','2019-09-13 09:01:21'),(897740,'SoNM','','Access-Reject','2019-09-13 09:01:09'),(897739,'kumi','','Access-Reject','2019-09-13 09:01:05'),(897738,'SoNM','','Access-Reject','2019-09-13 09:00:58'),(897737,'SoNM','','Access-Reject','2019-09-13 09:00:46'),(897736,'SoNM','','Access-Reject','2019-09-13 09:00:34'),(897735,'kumi','','Access-Reject','2019-09-13 09:00:34'),(897734,'SoNM','','Access-Reject','2019-09-13 09:00:23'),(897733,'SoNM','','Access-Reject','2019-09-13 09:00:12'),(897732,'kumi','','Access-Reject','2019-09-13 09:00:03'),(343786,'cegrad','','Access-Accept','2018-12-11 08:29:48'),(897731,'SoNM','','Access-Reject','2019-09-13 09:00:00'),(897730,'SoNM','','Access-Reject','2019-09-13 08:59:49'),(897729,'SoNM','','Access-Reject','2019-09-13 08:59:37'),(897728,'kumi','','Access-Reject','2019-09-13 08:59:36'),(897727,'SoNM','','Access-Reject','2019-09-13 08:59:26'),(897726,'SoNM','','Access-Reject','2019-09-13 08:59:14'),(897725,'SoNM','','Access-Reject','2019-09-13 08:59:03'),(897724,'kumi','','Access-Reject','2019-09-13 08:59:00'),(897723,'SoNM','','Access-Reject','2019-09-13 08:58:51'),(897722,'SoNM','','Access-Reject','2019-09-13 08:58:40'),(897721,'kumi','','Access-Reject','2019-09-13 08:58:29'),(897720,'SoNM','','Access-Reject','2019-09-13 08:58:29'),(897719,'SoNM','','Access-Reject','2019-09-13 08:58:17'),(897718,'SoNM','','Access-Reject','2019-09-13 08:58:06'),(897717,'kumi','','Access-Reject','2019-09-13 08:57:58'),(897716,'SoNM','','Access-Reject','2019-09-13 08:57:54'),(897715,'SoNM','','Access-Reject','2019-09-13 08:57:43'),(897714,'SoNM','','Access-Reject','2019-09-13 08:57:31'),(897713,'kumi','','Access-Reject','2019-09-13 08:57:27'),(268883,'kkpc','0xd3ed93412477cc3aa31e9fdc38d99dc67c','Access-Accept','2017-02-26 22:29:48'),(897712,'SoNM','','Access-Reject','2019-09-13 08:57:20'),(897711,'SoNM','','Access-Reject','2019-09-13 08:57:08'),(897710,'SoNM','','Access-Reject','2019-09-13 08:56:57'),(897709,'kumi','','Access-Reject','2019-09-13 08:56:56'),(897708,'SoNM','','Access-Reject','2019-09-13 08:56:45'),(897707,'SoNM','','Access-Reject','2019-09-13 08:56:34'),(897706,'kumi','','Access-Reject','2019-09-13 08:56:25'),(897705,'SoNM','','Access-Reject','2019-09-13 08:56:22'),(897704,'SoNM','','Access-Reject','2019-09-13 08:56:10'),(897703,'SoNM','','Access-Reject','2019-09-13 08:55:59'),(897702,'kumi','','Access-Reject','2019-09-13 08:55:54'),(897701,'SoNM','','Access-Reject','2019-09-13 08:55:48'),(897700,'SoNM','','Access-Reject','2019-09-13 08:55:36'),(897699,'CCPBS','0xc6c77d0d83634bbea9cfad04bf319d39cf','Access-Reject','2019-09-13 08:55:35'),(897698,'SoNM','','Access-Reject','2019-09-13 08:55:25'),(897697,'kumi','','Access-Reject','2019-09-13 08:55:23'),(897696,'SoNM','','Access-Reject','2019-09-13 08:55:13'),(897695,'SoNM','','Access-Reject','2019-09-13 08:55:01'),(897641,'SoNM','','Access-Reject','2019-09-13 08:47:55'),(897642,'SoNM','','Access-Reject','2019-09-13 08:48:07'),(897643,'kumi','','Access-Reject','2019-09-13 08:48:07'),(897644,'SoNM','','Access-Reject','2019-09-13 08:48:18'),(268901,'Cwesiclifford','0x62a8901acd28723d5e791baf4b2cf84dce','Access-Reject','2017-02-27 04:19:46'),(897694,'kumi','','Access-Reject','2019-09-13 08:54:52'),(897693,'SoNM','','Access-Reject','2019-09-13 08:54:50'),(897692,'SoNM','','Access-Reject','2019-09-13 08:54:38'),(897691,'SoNM','','Access-Reject','2019-09-13 08:54:27'),(897690,'kumi','','Access-Reject','2019-09-13 08:54:20'),(897689,'SoNM','','Access-Reject','2019-09-13 08:54:16'),(897688,'SoNM','','Access-Reject','2019-09-13 08:54:04'),(897687,'SoNM','','Access-Reject','2019-09-13 08:53:52'),(897686,'kumi','','Access-Reject','2019-09-13 08:53:49'),(897685,'SoNM','','Access-Reject','2019-09-13 08:53:41'),(897684,'SoNM','','Access-Reject','2019-09-13 08:53:29'),(897683,'kumi','','Access-Reject','2019-09-13 08:53:18'),(897682,'SoNM','','Access-Reject','2019-09-13 08:53:18'),(897681,'SoNM','','Access-Reject','2019-09-13 08:53:06'),(897680,'SoNM','','Access-Reject','2019-09-13 08:52:55'),(897679,'kumi','','Access-Reject','2019-09-13 08:52:47'),(897678,'SoNM','','Access-Reject','2019-09-13 08:52:43'),(897677,'SoNM','','Access-Reject','2019-09-13 08:52:32'),(897676,'SoNM','','Access-Reject','2019-09-13 08:52:20'),(897675,'kumi','','Access-Reject','2019-09-13 08:52:16'),(897674,'SoNM','','Access-Reject','2019-09-13 08:52:09'),(897673,'SoNM','','Access-Reject','2019-09-13 08:51:57'),(268918,'2mDYStwNt','0xe9bfc4f646864f93d643a63f9a680f390c','Access-Reject','2017-02-27 07:06:12'),(357146,'capitalhill','','Access-Reject','2018-12-31 04:29:54'),(920705,'src_hostel','','Access-Accept','2019-11-03 15:35:03'),(920706,'capitalhill','','Access-Accept','2019-11-03 15:40:04'),(897671,'SoNM','','Access-Reject','2019-09-13 08:51:46'),(897670,'kumi','','Access-Reject','2019-09-13 08:51:45'),(897669,'SoNM','','Access-Reject','2019-09-13 08:51:34'),(897668,'SoNM','','Access-Reject','2019-09-13 08:51:22'),(897667,'kumi','','Access-Reject','2019-09-13 08:51:14'),(897666,'SoNM','','Access-Reject','2019-09-13 08:51:11'),(920656,'ekpetis','','Access-Accept','2019-11-03 08:46:01'),(897664,'SoNM','','Access-Reject','2019-09-13 08:50:59'),(897663,'SoNM','','Access-Reject','2019-09-13 08:50:48'),(897662,'kumi','','Access-Reject','2019-09-13 08:50:43'),(897661,'SoNM','','Access-Reject','2019-09-13 08:50:36'),(897660,'SoNM','','Access-Reject','2019-09-13 08:50:25'),(897659,'SoNM','','Access-Reject','2019-09-13 08:50:13'),(897658,'kumi','','Access-Reject','2019-09-13 08:50:12'),(897657,'mfantsipim','','Access-Accept','2019-09-13 08:50:04'),(897656,'SoNM','','Access-Reject','2019-09-13 08:50:02'),(897655,'SoNM','','Access-Reject','2019-09-13 08:49:50'),(897654,'kumi','','Access-Reject','2019-09-13 08:49:41'),(897653,'SoNM','','Access-Reject','2019-09-13 08:49:39'),(897652,'SoNM','','Access-Reject','2019-09-13 08:49:27'),(897651,'SoNM','','Access-Reject','2019-09-13 08:49:16'),(897650,'kumi','','Access-Reject','2019-09-13 08:49:10'),(897649,'SoNM','','Access-Reject','2019-09-13 08:49:04'),(897648,'SoNM','','Access-Reject','2019-09-13 08:48:53'),(897647,'SoNM','','Access-Reject','2019-09-13 08:48:41'),(897646,'kumi','','Access-Reject','2019-09-13 08:48:38'),(897645,'SoNM','','Access-Reject','2019-09-13 08:48:30'),(329335,'tpsbiz','','Access-Reject','2018-11-15 14:46:56'),(329336,'tpsbiz','','Access-Reject','2018-11-15 14:47:28'),(327721,'pempamsie','','Access-Accept','2018-11-14 20:45:51'),(327722,'dadukpo','0x868291034293f24f464ec12d002e72ea6f','Access-Accept','2018-11-14 20:46:47'),(326772,'SoNM','','Access-Accept','2018-11-09 23:42:42'),(326773,'SoNM','','Access-Accept','2018-11-09 23:43:16'),(268947,'akuaanhwere','0x7e61fe5de78d28d0a286deacdc3f8ce4fe','Access-Reject','2017-02-27 10:24:15'),(357363,'capitalhill','','Access-Reject','2018-12-31 04:50:26'),(357364,'affiliation','','Access-Reject','2018-12-31 04:50:35'),(356944,'affiliation','','Access-Reject','2018-12-31 04:10:39'),(897640,'SoNM','','Access-Reject','2019-09-13 08:47:43'),(897639,'kumi','','Access-Reject','2019-09-13 08:47:36'),(897638,'SoNM','','Access-Reject','2019-09-13 08:47:32'),(897637,'SoNM','','Access-Reject','2019-09-13 08:47:20'),(268954,'1mgspp7y','0x75220d37d54bbe5ea8d780aa9a2cdb1719','Access-Reject','2017-02-27 14:19:19'),(897636,'SoNM','','Access-Reject','2019-09-13 08:47:09'),(268956,'1mgspp7y','0x9641adacc3cd7a4c2b3dc7fc3ec61f6421','Access-Reject','2017-02-27 14:19:39'),(268957,'1mgspp7y','0xafa5c8b6d84aa78f62b44cd35ae11f0d6b','Access-Reject','2017-02-27 14:20:08'),(268958,'2mgspp7y','0xe28e52a9375aee6ca1fcb4c9c38a09b13e','Access-Reject','2017-02-27 14:20:58'),(357610,'affiliation','','Access-Reject','2018-12-31 05:14:28'),(897635,'kumi','','Access-Reject','2019-09-13 08:47:05'),(897634,'SoNM','','Access-Reject','2019-09-13 08:46:57'),(897633,'SoNM','','Access-Reject','2019-09-13 08:46:45'),(897632,'kumi','','Access-Reject','2019-09-13 08:46:34'),(897631,'SoNM','','Access-Reject','2019-09-13 08:46:33'),(897630,'SoNM','','Access-Reject','2019-09-13 08:46:22'),(897629,'SoNM','','Access-Reject','2019-09-13 08:46:10'),(897628,'kumi','','Access-Reject','2019-09-13 08:46:03'),(897627,'SoNM','','Access-Reject','2019-09-13 08:45:59'),(897626,'SoNM','','Access-Reject','2019-09-13 08:45:47'),(897625,'SoNM','','Access-Reject','2019-09-13 08:45:36'),(897624,'kumi','','Access-Reject','2019-09-13 08:45:32'),(897622,'SoNM','','Access-Reject','2019-09-13 08:45:12'),(897623,'SoNM','','Access-Reject','2019-09-13 08:45:24'),(897621,'SoNM','','Access-Reject','2019-09-13 08:45:01'),(897620,'kumi','','Access-Reject','2019-09-13 08:45:01'),(897619,'SoNM','','Access-Reject','2019-09-13 08:44:50'),(897618,'SoNM','','Access-Reject','2019-09-13 08:44:38'),(897617,'kumi','','Access-Reject','2019-09-13 08:44:30'),(897616,'SoNM','','Access-Reject','2019-09-13 08:44:27'),(897615,'SoNM','','Access-Reject','2019-09-13 08:44:15'),(897614,'SoNM','','Access-Reject','2019-09-13 08:44:04'),(897613,'kumi','','Access-Reject','2019-09-13 08:43:59'),(897612,'SoNM','','Access-Reject','2019-09-13 08:43:52'),(897611,'SoNM','','Access-Reject','2019-09-13 08:43:41'),(897610,'SoNM','','Access-Reject','2019-09-13 08:43:30'),(268980,'2mfgWcNy','0xab7437c5115c0d57da41559d5635a40a54','Access-Reject','2017-02-27 15:30:31'),(897609,'kumi','','Access-Reject','2019-09-13 08:43:27'),(897608,'SoNM','','Access-Reject','2019-09-13 08:43:18'),(897607,'SoNM','','Access-Reject','2019-09-13 08:43:07'),(897606,'kumi','','Access-Reject','2019-09-13 08:42:56'),(897605,'SoNM','','Access-Reject','2019-09-13 08:42:55'),(897604,'SoNM','','Access-Reject','2019-09-13 08:42:43'),(897603,'SoNM','','Access-Reject','2019-09-13 08:42:32'),(897602,'kumi','','Access-Reject','2019-09-13 08:42:25'),(268987,'=5C71mhhEtVk','0xb7e0117e8c0a1274a2b5e771b438c404fa','Access-Reject','2017-02-27 15:36:48'),(357887,'capitalhill','','Access-Reject','2018-12-31 05:40:45'),(268989,'1qtes43','0x4a88648ba6e40a06394ecf406ee76bd42c','Access-Reject','2017-02-27 15:44:51'),(897601,'SoNM','','Access-Reject','2019-09-13 08:42:20'),(897600,'SoNM','','Access-Reject','2019-09-13 08:42:09'),(897599,'SoNM','','Access-Reject','2019-09-13 08:41:57'),(897598,'kumi','','Access-Reject','2019-09-13 08:41:54'),(897596,'SoNM','','Access-Reject','2019-09-13 08:41:34'),(897597,'SoNM','','Access-Reject','2019-09-13 08:41:46'),(897595,'kumi','','Access-Reject','2019-09-13 08:41:23'),(897594,'SoNM','','Access-Reject','2019-09-13 08:41:23'),(897593,'SoNM','','Access-Reject','2019-09-13 08:41:11'),(897592,'SoNM','','Access-Reject','2019-09-13 08:41:00'),(268997,'5me','0xda14eb7cb1544a5a7e8f3835f6c873250c','Access-Reject','2017-02-27 16:50:14'),(357807,'capitalhill','','Access-Reject','2018-12-31 05:33:09'),(357806,'affiliation','','Access-Reject','2018-12-31 05:33:01'),(357805,'capitalhill','','Access-Reject','2018-12-31 05:32:57'),(357789,'capitalhill','','Access-Reject','2018-12-31 05:31:26'),(357790,'affiliation','','Access-Reject','2018-12-31 05:31:30'),(357791,'capitalhill','','Access-Reject','2018-12-31 05:31:37'),(357792,'affiliation','','Access-Reject','2018-12-31 05:31:41'),(897591,'kumi','','Access-Reject','2019-09-13 08:40:52'),(896760,'SoNM','','Access-Reject','2019-09-13 05:32:13'),(897590,'SoNM','','Access-Reject','2019-09-13 08:40:48'),(897589,'SoNM','','Access-Reject','2019-09-13 08:40:37'),(897588,'SoNM','','Access-Reject','2019-09-13 08:40:25'),(897587,'kumi','','Access-Reject','2019-09-13 08:40:21'),(897586,'SoNM','','Access-Reject','2019-09-13 08:40:14'),(897585,'SoNM','','Access-Reject','2019-09-13 08:40:02'),(897584,'SoNM','','Access-Reject','2019-09-13 08:39:51'),(897583,'kumi','','Access-Reject','2019-09-13 08:39:50'),(897582,'SoNM','','Access-Reject','2019-09-13 08:39:40'),(897581,'SoNM','','Access-Reject','2019-09-13 08:39:28'),(345580,'tpsbiz','','Access-Reject','2018-12-13 05:36:01'),(333311,'tpsbiz','','Access-Reject','2018-12-05 09:07:48'),(333312,'tpsbiz','','Access-Reject','2018-12-05 09:08:19'),(333313,'tpsbiz','','Access-Reject','2018-12-05 09:08:50'),(333314,'tpsbiz','','Access-Reject','2018-12-05 09:09:22'),(333315,'tpsbiz','','Access-Reject','2018-12-05 09:09:53'),(333316,'tpsbiz','','Access-Reject','2018-12-05 09:10:24'),(333317,'tpsbiz','','Access-Reject','2018-12-05 09:10:56'),(333318,'tpsbiz','','Access-Reject','2018-12-05 09:11:27'),(333319,'tpsbiz','','Access-Reject','2018-12-05 09:11:58'),(333320,'tpsbiz','','Access-Reject','2018-12-05 09:12:30'),(333321,'tpsbiz','','Access-Reject','2018-12-05 09:13:01'),(333322,'tpsbiz','','Access-Reject','2018-12-05 09:13:32'),(333323,'tpsbiz','','Access-Reject','2018-12-05 09:14:04'),(333324,'tpsbiz','','Access-Reject','2018-12-05 09:14:35'),(333325,'tpsbiz','','Access-Reject','2018-12-05 09:15:06'),(333326,'tpsbiz','','Access-Reject','2018-12-05 09:15:37'),(333327,'tpsbiz','','Access-Reject','2018-12-05 09:16:09'),(333328,'tpsbiz','','Access-Reject','2018-12-05 09:16:40'),(333329,'tpsbiz','','Access-Reject','2018-12-05 09:17:12'),(333330,'tpsbiz','','Access-Reject','2018-12-05 09:17:43'),(333331,'tpsbiz','','Access-Reject','2018-12-05 09:18:14'),(333332,'tpsbiz','','Access-Reject','2018-12-05 09:18:46'),(333333,'tpsbiz','','Access-Reject','2018-12-05 09:19:17'),(332744,'tpsbiz','','Access-Reject','2018-12-05 04:16:55'),(332745,'tpsbiz','','Access-Reject','2018-12-05 04:17:26'),(329794,'pempamsie','','Access-Accept','2018-11-18 08:45:42'),(932288,'dodoos','','Access-Reject','2019-11-09 21:45:30'),(329793,'pempamsie','','Access-Accept','2018-11-18 08:36:06'),(269034,'2mgsPPy','0x1c8e4694192d8a0014b18511cfd8033482','Access-Reject','2017-02-27 18:38:33'),(357018,'capitalhill','','Access-Reject','2018-12-31 04:17:42'),(897580,'kumi','','Access-Reject','2019-09-13 08:39:19'),(897579,'SoNM','','Access-Reject','2019-09-13 08:39:16'),(897578,'SoNM','','Access-Reject','2019-09-13 08:39:05'),(897577,'SoNM','','Access-Reject','2019-09-13 08:38:54'),(897576,'kumi','','Access-Reject','2019-09-13 08:38:48'),(897575,'SoNM','','Access-Reject','2019-09-13 08:38:42'),(897574,'SoNM','','Access-Reject','2019-09-13 08:38:31'),(897573,'SoNM','','Access-Reject','2019-09-13 08:38:19'),(897572,'kumi','','Access-Reject','2019-09-13 08:38:16'),(897571,'SoNM','','Access-Reject','2019-09-13 08:38:08'),(897570,'SoNM','','Access-Reject','2019-09-13 08:37:56'),(897569,'kumi','','Access-Reject','2019-09-13 08:37:45'),(897568,'SoNM','','Access-Reject','2019-09-13 08:37:44'),(897567,'SoNM','','Access-Reject','2019-09-13 08:37:32'),(897566,'SoNM','','Access-Reject','2019-09-13 08:37:20'),(332644,'tpsbiz','','Access-Reject','2018-12-05 03:25:03'),(332645,'tpsbiz','','Access-Reject','2018-12-05 03:25:35'),(332642,'tpsbiz','','Access-Reject','2018-12-05 03:24:01'),(332643,'tpsbiz','','Access-Reject','2018-12-05 03:24:32'),(332640,'tpsbiz','','Access-Reject','2018-12-05 03:22:58'),(332641,'tpsbiz','','Access-Reject','2018-12-05 03:23:29'),(332630,'tpsbiz','','Access-Reject','2018-12-05 03:17:45'),(332631,'tpsbiz','','Access-Reject','2018-12-05 03:18:16'),(332632,'tpsbiz','','Access-Reject','2018-12-05 03:18:48'),(332633,'tpsbiz','','Access-Reject','2018-12-05 03:19:19'),(332634,'tpsbiz','','Access-Reject','2018-12-05 03:19:50'),(332635,'tpsbiz','','Access-Reject','2018-12-05 03:20:22'),(332636,'tpsbiz','','Access-Reject','2018-12-05 03:20:53'),(332637,'tpsbiz','','Access-Reject','2018-12-05 03:21:24'),(332638,'tpsbiz','','Access-Reject','2018-12-05 03:21:56'),(332639,'tpsbiz','','Access-Reject','2018-12-05 03:22:27'),(307018,'Kunadu','0x222a421e1735f554f53cd8f5fb1567e9c2','Access-Reject','2018-04-29 20:35:03'),(897565,'kumi','','Access-Reject','2019-09-13 08:37:14'),(897564,'SoNM','','Access-Reject','2019-09-13 08:37:09'),(897563,'SoNM','','Access-Reject','2019-09-13 08:36:57'),(269062,'1mTu4Sw','0xed7144845c73735a66ddf423b65877a760','Access-Reject','2017-02-27 19:38:42'),(897562,'SoNM','','Access-Reject','2019-09-13 08:36:46'),(897561,'kumi','','Access-Reject','2019-09-13 08:36:43'),(897560,'SoNM','','Access-Reject','2019-09-13 08:36:34'),(897559,'SoNM','','Access-Reject','2019-09-13 08:36:23'),(897558,'kumi','','Access-Reject','2019-09-13 08:36:12'),(897557,'SoNM','','Access-Reject','2019-09-13 08:36:11'),(897556,'SoNM','','Access-Reject','2019-09-13 08:36:00'),(269068,'2mDYStwNy','0x3bfd98d1bf5d07003debae631e62aca6c2','Access-Reject','2017-02-27 19:42:55'),(897555,'SoNM','','Access-Reject','2019-09-13 08:35:48'),(897554,'kumi','','Access-Reject','2019-09-13 08:35:41'),(269071,'2mDYStwNy','0xabe8c8376e640dd53b28b0aa09529e2d95','Access-Reject','2017-02-27 19:43:38'),(269072,'1mKhrDBn','0x35b789d4e2c956ed4ed091406602e9c887','Access-Reject','2017-02-27 19:44:20'),(897553,'SoNM','','Access-Reject','2019-09-13 08:35:37'),(269074,'1gXHbiv','0xdf041ca0cb478287d7e505ffbfb285ac62','Access-Reject','2017-02-27 19:44:45'),(897550,'kumi','','Access-Reject','2019-09-13 08:35:10'),(897551,'SoNM','','Access-Reject','2019-09-13 08:35:14'),(897552,'SoNM','','Access-Reject','2019-09-13 08:35:26'),(897549,'SoNM','','Access-Reject','2019-09-13 08:35:03'),(897548,'SoNM','','Access-Reject','2019-09-13 08:34:51'),(897547,'SoNM','','Access-Reject','2019-09-13 08:34:40'),(897546,'kumi','','Access-Reject','2019-09-13 08:34:39'),(897545,'SoNM','','Access-Reject','2019-09-13 08:34:28'),(897544,'SoNM','','Access-Reject','2019-09-13 08:34:17'),(897543,'kumi','','Access-Reject','2019-09-13 08:34:08'),(897542,'SoNM','','Access-Reject','2019-09-13 08:34:05'),(897541,'SoNM','','Access-Reject','2019-09-13 08:33:54'),(897540,'SoNM','','Access-Reject','2019-09-13 08:33:42'),(897539,'kumi','','Access-Reject','2019-09-13 08:33:37'),(897538,'SoNM','','Access-Reject','2019-09-13 08:33:30'),(897537,'SoNM','','Access-Reject','2019-09-13 08:33:19'),(897536,'SoNM','','Access-Reject','2019-09-13 08:33:07'),(897535,'kumi','','Access-Reject','2019-09-13 08:33:05'),(897534,'SoNM','','Access-Reject','2019-09-13 08:32:56'),(897533,'SoNM','','Access-Reject','2019-09-13 08:32:44'),(897532,'kumi','','Access-Reject','2019-09-13 08:32:34'),(897531,'SoNM','','Access-Reject','2019-09-13 08:32:33'),(897530,'SoNM','','Access-Reject','2019-09-13 08:32:21'),(897529,'SoNM','','Access-Reject','2019-09-13 08:32:10'),(897528,'kumi','','Access-Reject','2019-09-13 08:32:03'),(897527,'SoNM','','Access-Reject','2019-09-13 08:31:58'),(897526,'SoNM','','Access-Reject','2019-09-13 08:31:46'),(897525,'SoNM','','Access-Reject','2019-09-13 08:31:34'),(897524,'kumi','','Access-Reject','2019-09-13 08:31:32'),(897523,'SoNM','','Access-Reject','2019-09-13 08:31:23'),(897522,'SoNM','','Access-Reject','2019-09-13 08:31:11'),(897521,'ekpetis','','Access-Accept','2019-09-13 08:31:11'),(897520,'adukpos','','Access-Accept','2019-09-13 08:31:04'),(897519,'kumi','','Access-Reject','2019-09-13 08:31:01'),(897518,'SoNM','','Access-Reject','2019-09-13 08:31:00'),(897517,'SoNM','','Access-Reject','2019-09-13 08:30:48'),(897516,'dodoos','','Access-Accept','2019-09-13 08:30:46'),(897515,'SoNM','','Access-Reject','2019-09-13 08:30:37'),(897514,'kumi','','Access-Reject','2019-09-13 08:30:30'),(897513,'SoNM','','Access-Reject','2019-09-13 08:30:26'),(897512,'SoNM','','Access-Reject','2019-09-13 08:30:14'),(897511,'mfantsipim','','Access-Accept','2019-09-13 08:30:04'),(897510,'SoNM','','Access-Reject','2019-09-13 08:30:03'),(269107,'1','0x6794c22ebcd522b5ed9000984adac4a30c','Access-Reject','2017-02-27 21:04:55'),(269108,'kkpc','0x6713f639b6ad5ac183949cfbbcb446f6df','Access-Accept','2017-02-27 21:05:23'),(897509,'kumi','','Access-Reject','2019-09-13 08:29:59'),(897508,'SoNM','','Access-Reject','2019-09-13 08:29:51'),(897507,'SoNM','','Access-Reject','2019-09-13 08:29:40'),(897506,'SoNM','','Access-Reject','2019-09-13 08:29:29'),(897505,'kumi','','Access-Reject','2019-09-13 08:29:28'),(897504,'SoNM','','Access-Reject','2019-09-13 08:29:17'),(897503,'SoNM','','Access-Reject','2019-09-13 08:29:06'),(897502,'kumi','','Access-Reject','2019-09-13 08:28:57'),(897501,'SoNM','','Access-Reject','2019-09-13 08:28:54'),(897500,'SoNM','','Access-Reject','2019-09-13 08:28:43'),(897499,'SoNM','','Access-Reject','2019-09-13 08:28:32'),(897498,'kumi','','Access-Reject','2019-09-13 08:28:26'),(897497,'SoNM','','Access-Reject','2019-09-13 08:28:20'),(897496,'SoNM','','Access-Reject','2019-09-13 08:28:09'),(897495,'SoNM','','Access-Reject','2019-09-13 08:27:57'),(897494,'kumi','','Access-Reject','2019-09-13 08:27:54'),(897493,'SoNM','','Access-Reject','2019-09-13 08:27:46'),(897492,'SoNM','','Access-Reject','2019-09-13 08:27:02'),(897491,'kumi','','Access-Reject','2019-09-13 08:26:52'),(269123,'gadukpoh','0xa0420b25f768304e46b0220035d37578aa','Access-Accept','2017-02-27 21:32:36'),(357145,'affiliation','','Access-Reject','2018-12-31 04:29:48'),(897490,'SoNM','','Access-Reject','2019-09-13 08:26:50'),(897489,'SoNM','','Access-Reject','2019-09-13 08:26:39'),(897488,'SoNM','','Access-Reject','2019-09-13 08:26:28'),(897171,'kumi','','Access-Reject','2019-09-13 07:33:29'),(269128,'1mKhrDBn','0xbf6bdef16239fe77e0b55c4db938f45651','Access-Reject','2017-02-27 21:40:07'),(897487,'kumi','','Access-Reject','2019-09-13 08:26:21'),(897486,'SoNM','','Access-Reject','2019-09-13 08:26:16'),(897485,'SoNM','','Access-Reject','2019-09-13 08:26:05'),(897484,'SoNM','','Access-Reject','2019-09-13 08:25:53'),(897483,'kumi','','Access-Reject','2019-09-13 08:25:50'),(897482,'SoNM','','Access-Reject','2019-09-13 08:25:42'),(897481,'SoNM','','Access-Reject','2019-09-13 08:25:30'),(897480,'kumi','','Access-Reject','2019-09-13 08:25:19'),(897479,'SoNM','','Access-Reject','2019-09-13 08:25:19'),(897478,'SoNM','','Access-Reject','2019-09-13 08:25:08'),(897477,'SoNM','','Access-Reject','2019-09-13 08:24:55'),(269137,'1mfcKDG','0x9e2ca0e5dfff15e65c59620ad6407311ac','Access-Reject','2017-02-27 22:07:57'),(897476,'kumi','','Access-Reject','2019-09-13 08:24:48'),(897475,'SoNM','','Access-Reject','2019-09-13 08:24:44'),(897474,'SoNM','','Access-Reject','2019-09-13 08:24:32'),(897473,'SoNM','','Access-Reject','2019-09-13 08:24:21'),(897472,'kumi','','Access-Reject','2019-09-13 08:24:17'),(897471,'SoNM','','Access-Reject','2019-09-13 08:24:09'),(897470,'SoNM','','Access-Reject','2019-09-13 08:23:58'),(897469,'SoNM','','Access-Reject','2019-09-13 08:23:47'),(897468,'kumi','','Access-Reject','2019-09-13 08:23:46'),(269145,'patrick','0xb0434aba963b1883d5ecbda559ba8ec671','Access-Reject','2017-02-27 22:37:07'),(269146,'patrick','0xc0a99b3e39bdecba03f786491bf0583005','Access-Reject','2017-02-27 22:37:24'),(269147,'patrick','0x8bab7fd370f4357a0740cb6fab31c9b597','Access-Reject','2017-02-27 22:39:00'),(269148,'patrick','0x171776ffcac3138ac8fe0fb014c113c0fa','Access-Reject','2017-02-27 22:39:47'),(269149,'patrick','0x4bca1dd01d86874fbe2624559e964c5616','Access-Reject','2017-02-27 22:40:07'),(897467,'SoNM','','Access-Reject','2019-09-13 08:23:35'),(897466,'SoNM','','Access-Reject','2019-09-13 08:23:24'),(897465,'kumi','','Access-Reject','2019-09-13 08:23:15'),(897464,'SoNM','','Access-Reject','2019-09-13 08:23:12'),(269153,'patrick','0xaac9a74929acabd33b3f61a7cba70a2278','Access-Reject','2017-02-27 22:48:25'),(897463,'SoNM','','Access-Reject','2019-09-13 08:23:01'),(897462,'SoNM','','Access-Reject','2019-09-13 08:22:50'),(897461,'kumi','','Access-Reject','2019-09-13 08:22:43'),(269156,'10 nqLc','0xb657e71f5f59dd1176751eff8946530764','Access-Reject','2017-02-27 22:57:39'),(357006,'capitalhill','','Access-Reject','2018-12-31 04:16:34'),(897460,'SoNM','','Access-Reject','2019-09-13 08:22:38'),(897459,'SoNM','','Access-Reject','2019-09-13 08:22:27'),(897458,'SoNM','','Access-Reject','2019-09-13 08:22:16'),(897457,'kumi','','Access-Reject','2019-09-13 08:22:12'),(897456,'SoNM','','Access-Reject','2019-09-13 08:22:04'),(897454,'kumi','','Access-Reject','2019-09-13 08:21:41'),(897455,'SoNM','','Access-Reject','2019-09-13 08:21:53'),(897453,'SoNM','','Access-Reject','2019-09-13 08:21:41'),(897452,'SoNM','','Access-Reject','2019-09-13 08:21:30'),(897451,'SoNM','','Access-Reject','2019-09-13 08:21:18'),(310135,'Nashbannor','0x1f581a0bcb6fba040703f11e656bdf71e2','Access-Reject','2018-08-12 16:11:42'),(310136,'Nashbannor','0xb9132bae6c0c78e5d8e4336c98a045b381','Access-Reject','2018-08-12 16:12:04'),(310137,'Nashbannor','0x62132bae6c0c78e5d8e4336c98a045b381','Access-Reject','2018-08-12 16:12:07'),(310138,'emmanuelthompson191@gmail.com','0x2ada1d301a090f9b1135e60175c5dcc322','Access-Reject','2018-08-13 16:54:37'),(310139,'MSP','0xa130e7b766c3a1f064356a7ff1669ba031','Access-Reject','2018-08-14 05:56:39'),(897450,'kumi','','Access-Reject','2019-09-13 08:21:10'),(897449,'SoNM','','Access-Reject','2019-09-13 08:21:07'),(310141,'ocrancynthia180 @gmail.com','0x3996269a838b130f6029e1e72b0acffab2','Access-Reject','2018-08-17 06:51:00'),(310142,'ocrancynthia180 @gmail.com','0x805d6a8c9e967be133bf221527f9291afc','Access-Reject','2018-08-17 06:52:09'),(897448,'SoNM','','Access-Reject','2019-09-13 08:20:55'),(310144,'britwums','','Access-Reject','2018-08-17 21:58:30'),(852376,'kumi','','Access-Reject','2019-09-06 13:10:33'),(357362,'affiliation','','Access-Reject','2018-12-31 04:50:23'),(356946,'affiliation','','Access-Reject','2018-12-31 04:10:51'),(897447,'SoNM','','Access-Reject','2019-09-13 08:20:44'),(897446,'kumi','','Access-Reject','2019-09-13 08:20:39'),(897445,'SoNM','','Access-Reject','2019-09-13 08:20:33'),(897444,'SoNM','','Access-Reject','2019-09-13 08:20:21'),(897443,'SoNM','','Access-Reject','2019-09-13 08:20:10'),(897442,'kumi','','Access-Reject','2019-09-13 08:20:08'),(897441,'SoNM','','Access-Reject','2019-09-13 08:19:59'),(897440,'SoNM','','Access-Reject','2019-09-13 08:19:47'),(897439,'kumi','','Access-Reject','2019-09-13 08:19:37'),(897438,'SoNM','','Access-Reject','2019-09-13 08:19:36'),(897437,'SoNM','','Access-Reject','2019-09-13 08:19:24'),(897436,'SoNM','','Access-Reject','2019-09-13 08:19:13'),(897435,'kumi','','Access-Reject','2019-09-13 08:19:06'),(897434,'SoNM','','Access-Reject','2019-09-13 08:19:01'),(897433,'SoNM','','Access-Reject','2019-09-13 08:18:50'),(897432,'SoNM','','Access-Reject','2019-09-13 08:18:39'),(897431,'kumi','','Access-Reject','2019-09-13 08:18:35'),(897430,'SoNM','','Access-Reject','2019-09-13 08:18:27'),(288618,'seryda','0x71540522a7aca786fd095e6862b798d396','Access-Accept','2017-06-10 07:07:25'),(357786,'affiliation','','Access-Reject','2018-12-31 05:31:07'),(357787,'capitalhill','','Access-Reject','2018-12-31 05:31:14'),(357788,'affiliation','','Access-Reject','2018-12-31 05:31:19'),(357103,'affiliation','','Access-Reject','2018-12-31 04:25:49'),(356941,'capitalhill','','Access-Reject','2018-12-31 04:10:17'),(356942,'affiliation','','Access-Reject','2018-12-31 04:10:28'),(356943,'capitalhill','','Access-Reject','2018-12-31 04:10:28'),(897429,'SoNM','','Access-Reject','2019-09-13 08:18:16'),(897428,'SoNM','','Access-Reject','2019-09-13 08:18:04'),(897427,'kumi','','Access-Reject','2019-09-13 08:18:04'),(897423,'SoNM','','Access-Reject','2019-09-13 08:17:30'),(897424,'kumi','','Access-Reject','2019-09-13 08:17:32'),(897425,'SoNM','','Access-Reject','2019-09-13 08:17:41'),(897426,'SoNM','','Access-Reject','2019-09-13 08:17:53'),(327720,'boateng stephen','0x314d88a41e847f8a36f01c146f6c4d5177','Access-Reject','2018-11-14 20:40:20'),(327130,'SoNM','','Access-Accept','2018-11-10 03:02:45'),(327131,'SoNM','','Access-Accept','2018-11-10 03:03:17'),(327132,'SoNM','','Access-Accept','2018-11-10 03:03:48'),(327133,'SoNM','','Access-Accept','2018-11-10 03:04:22'),(327134,'SoNM','','Access-Accept','2018-11-10 03:04:53'),(327135,'SoNM','','Access-Accept','2018-11-10 03:05:25'),(327136,'SoNM','','Access-Accept','2018-11-10 03:06:00'),(327137,'SoNM','','Access-Accept','2018-11-10 03:06:30'),(327138,'SoNM','','Access-Accept','2018-11-10 03:07:04'),(327139,'SoNM','','Access-Accept','2018-11-10 03:07:37'),(852375,'mfantsipim','','Access-Accept','2019-09-06 13:10:03'),(357144,'capitalhill','','Access-Reject','2018-12-31 04:29:43'),(897422,'SoNM','','Access-Reject','2019-09-13 08:17:19'),(897421,'SoNM','','Access-Reject','2019-09-13 08:17:07'),(897420,'kumi','','Access-Reject','2019-09-13 08:17:01'),(897419,'SoNM','','Access-Reject','2019-09-13 08:16:56'),(897418,'SoNM','','Access-Reject','2019-09-13 08:16:44'),(897417,'SoNM','','Access-Reject','2019-09-13 08:16:33'),(897416,'kumi','','Access-Reject','2019-09-13 08:16:30'),(897415,'SoNM','','Access-Reject','2019-09-13 08:16:21'),(897414,'SoNM','','Access-Reject','2019-09-13 08:16:10'),(897413,'kumi','','Access-Reject','2019-09-13 08:15:59'),(897412,'SoNM','','Access-Reject','2019-09-13 08:15:59'),(897411,'SoNM','','Access-Reject','2019-09-13 08:15:47'),(897410,'SoNM','','Access-Reject','2019-09-13 08:15:36'),(897409,'kumi','','Access-Reject','2019-09-13 08:15:28'),(897408,'SoNM','','Access-Reject','2019-09-13 08:15:24'),(897407,'SoNM','','Access-Reject','2019-09-13 08:15:13'),(897406,'SoNM','','Access-Reject','2019-09-13 08:15:01'),(897405,'kumi','','Access-Reject','2019-09-13 08:14:57'),(897404,'SoNM','','Access-Reject','2019-09-13 08:14:50'),(897403,'SoNM','','Access-Reject','2019-09-13 08:14:39'),(897402,'SoNM','','Access-Reject','2019-09-13 08:14:27'),(897401,'kumi','','Access-Reject','2019-09-13 08:14:26'),(897400,'SoNM','','Access-Reject','2019-09-13 08:14:16'),(897399,'SoNM','','Access-Reject','2019-09-13 08:14:04'),(897398,'kumi','','Access-Reject','2019-09-13 08:13:55'),(897397,'SoNM','','Access-Reject','2019-09-13 08:13:53'),(897396,'SoNM','','Access-Reject','2019-09-13 08:13:41'),(897395,'SoNM','','Access-Reject','2019-09-13 08:13:30'),(269233,'1mnn7KEs6','0xc05fb721e906325223f0e21c5e22cb0da7','Access-Reject','2017-02-28 10:28:09'),(269234,'1mnn7KEs6','0x41bd578c3488a20c7bb20961c4d73ee499','Access-Reject','2017-02-28 10:28:23'),(897394,'kumi','','Access-Reject','2019-09-13 08:13:24'),(897393,'SoNM','','Access-Reject','2019-09-13 08:13:18'),(897392,'SoNM','','Access-Reject','2019-09-13 08:13:07'),(897391,'SoNM','','Access-Reject','2019-09-13 08:12:56'),(897390,'kumi','','Access-Reject','2019-09-13 08:12:53'),(897389,'SoNM','','Access-Reject','2019-09-13 08:12:44'),(897388,'SoNM','','Access-Reject','2019-09-13 08:12:33'),(897387,'kumi','','Access-Reject','2019-09-13 08:12:21'),(897386,'SoNM','','Access-Reject','2019-09-13 08:12:21'),(897385,'SoNM','','Access-Reject','2019-09-13 08:12:10'),(897384,'SoNM','','Access-Reject','2019-09-13 08:11:58'),(897383,'kumi','','Access-Reject','2019-09-13 08:11:50'),(897382,'SoNM','','Access-Reject','2019-09-13 08:11:46'),(333801,'tpsbiz','','Access-Reject','2018-12-05 13:26:26'),(333802,'tpsbiz','','Access-Reject','2018-12-05 13:26:58'),(333803,'tpsbiz','','Access-Reject','2018-12-05 13:27:29'),(333804,'tpsbiz','','Access-Reject','2018-12-05 13:28:00'),(333805,'tpsbiz','','Access-Reject','2018-12-05 13:28:32'),(333806,'tpsbiz','','Access-Reject','2018-12-05 13:29:03'),(333807,'tpsbiz','','Access-Reject','2018-12-05 13:29:35'),(333808,'tpsbiz','','Access-Reject','2018-12-05 13:30:06'),(333809,'tpsbiz','','Access-Reject','2018-12-05 13:30:37'),(333810,'tpsbiz','','Access-Reject','2018-12-05 13:31:09'),(333811,'tpsbiz','','Access-Reject','2018-12-05 13:31:40'),(333812,'tpsbiz','','Access-Reject','2018-12-05 13:32:16'),(333813,'tpsbiz','','Access-Reject','2018-12-05 13:32:47'),(333814,'tpsbiz','','Access-Reject','2018-12-05 13:33:18'),(333815,'tpsbiz','','Access-Reject','2018-12-05 13:33:50'),(333816,'tpsbiz','','Access-Reject','2018-12-05 13:34:21'),(333817,'tpsbiz','','Access-Reject','2018-12-05 13:34:53'),(333818,'tpsbiz','','Access-Reject','2018-12-05 13:35:24'),(269256,'1my5FtZ','0xe6e98b76995d97094bf002ffa29009f0b2','Access-Reject','2017-02-28 12:07:28'),(897381,'SoNM','','Access-Reject','2019-09-13 08:11:34'),(897380,'SoNM','','Access-Reject','2019-09-13 08:11:25'),(897379,'SoNM','','Access-Reject','2019-09-13 08:11:21'),(897378,'kumi','','Access-Reject','2019-09-13 08:11:19'),(897377,'SoNM','','Access-Reject','2019-09-13 08:11:18'),(897376,'SoNM','','Access-Reject','2019-09-13 08:11:16'),(897375,'SoNM','','Access-Reject','2019-09-13 08:11:14'),(897374,'SoNM','','Access-Reject','2019-09-13 08:11:13'),(345573,'tpsbiz','','Access-Reject','2018-12-13 05:31:45'),(345574,'tpsbiz','','Access-Reject','2018-12-13 05:32:16'),(345575,'tpsbiz','','Access-Reject','2018-12-13 05:32:48'),(345576,'tpsbiz','','Access-Reject','2018-12-13 05:33:19'),(345577,'tpsbiz','','Access-Reject','2018-12-13 05:33:50'),(345578,'tpsbiz','','Access-Reject','2018-12-13 05:34:22'),(345579,'tpsbiz','','Access-Reject','2018-12-13 05:34:53'),(897373,'SoNM','','Access-Reject','2019-09-13 08:11:06'),(269269,'1msMhW7W','0xbfe3b36874ac059c7c19f0ede508227994','Access-Reject','2017-02-28 12:47:29'),(269270,'1msMhwXw','0x519d36e9fd865e28cf84fbbffe7cf33f6f','Access-Reject','2017-02-28 12:48:17'),(357731,'capitalhill','','Access-Reject','2018-12-31 05:25:55'),(357359,'capitalhill','','Access-Reject','2018-12-31 04:50:04'),(357360,'affiliation','','Access-Reject','2018-12-31 04:50:12'),(357361,'capitalhill','','Access-Reject','2018-12-31 04:50:15'),(357148,'capitalhill','','Access-Reject','2018-12-31 04:30:05'),(897372,'SoNM','','Access-Reject','2019-09-13 08:10:54'),(897371,'kumi','','Access-Reject','2019-09-13 08:10:48'),(897370,'SoNM','','Access-Reject','2019-09-13 08:10:43'),(897369,'SoNM','','Access-Reject','2019-09-13 08:10:32'),(897368,'SoNM','','Access-Reject','2019-09-13 08:10:20'),(897367,'kumi','','Access-Reject','2019-09-13 08:10:17'),(897366,'SoNM','','Access-Reject','2019-09-13 08:10:09'),(920384,'ekpetis','','Access-Accept','2019-11-01 21:46:01'),(897364,'mfantsipim','','Access-Accept','2019-09-13 08:10:03'),(897363,'cegrad','','Access-Accept','2019-09-13 08:10:01'),(897362,'affiliation','','Access-Accept','2019-09-13 08:10:01'),(897361,'SoNM','','Access-Reject','2019-09-13 08:09:57'),(897360,'kumi','','Access-Reject','2019-09-13 08:09:46'),(897359,'SoNM','','Access-Reject','2019-09-13 08:09:46'),(897358,'SoNM','','Access-Reject','2019-09-13 08:09:34'),(897357,'SoNM','','Access-Reject','2019-09-13 08:09:23'),(897356,'kumi','','Access-Reject','2019-09-13 08:09:15'),(897355,'SoNM','','Access-Reject','2019-09-13 08:09:12'),(897354,'SoNM','','Access-Reject','2019-09-13 08:09:00'),(897353,'SoNM','','Access-Reject','2019-09-13 08:08:49'),(897352,'kumi','','Access-Reject','2019-09-13 08:08:44'),(897351,'SoNM','','Access-Reject','2019-09-13 08:08:37'),(897350,'SoNM','','Access-Reject','2019-09-13 08:08:26'),(897349,'SoNM','','Access-Reject','2019-09-13 08:08:15'),(897348,'kumi','','Access-Reject','2019-09-13 08:08:13'),(897347,'SoNM','','Access-Reject','2019-09-13 08:08:03'),(897346,'CCPBS','0xf9583b27ee6b19c7c23af129829f1d6d86','Access-Reject','2019-09-13 08:07:52'),(897345,'SoNM','','Access-Reject','2019-09-13 08:07:52'),(897344,'kumi','','Access-Reject','2019-09-13 08:07:42'),(897343,'SoNM','','Access-Reject','2019-09-13 08:07:41'),(897342,'SoNM','','Access-Reject','2019-09-13 08:07:29'),(897341,'CCBPS','0x4d9fc8b86d099e74dc3fc17a4b7fe22463','Access-Reject','2019-09-13 08:07:25'),(897340,'SoNM','','Access-Reject','2019-09-13 08:07:18'),(897339,'kumi','','Access-Reject','2019-09-13 08:07:10'),(897338,'SoNM','','Access-Reject','2019-09-13 08:07:06'),(897337,'SoNM','','Access-Reject','2019-09-13 08:06:55'),(269303,'Portia','0x86ae7325e88d7f95d4aa92a6f4c1143f38','Access-Reject','2017-02-28 18:05:14'),(269304,'Portia wiredua','0xd08716c58fdfa05b63e0dea01330cb284e','Access-Reject','2017-02-28 18:05:59'),(897336,'SoNM','','Access-Reject','2019-09-13 08:06:44'),(269306,'vvffjvf','0xb939d8a7a849232ee4fc796bec8ec18254','Access-Reject','2017-02-28 18:09:10'),(357855,'capitalhill','','Access-Reject','2018-12-31 05:37:43'),(357111,'affiliation','','Access-Reject','2018-12-31 04:26:35'),(356988,'affiliation','','Access-Reject','2018-12-31 04:14:51'),(897335,'kumi','','Access-Reject','2019-09-13 08:06:39'),(897334,'SoNM','','Access-Reject','2019-09-13 08:06:32'),(897333,'SoNM','','Access-Reject','2019-09-13 08:06:21'),(897332,'SoNM','','Access-Reject','2019-09-13 08:06:09'),(897331,'kumi','','Access-Reject','2019-09-13 08:06:08'),(897330,'SoNM','','Access-Reject','2019-09-13 08:05:58'),(331124,'tpsbiz','','Access-Reject','2018-11-22 15:13:14'),(331125,'tpsbiz','','Access-Reject','2018-11-22 15:13:45'),(331126,'tpsbiz','','Access-Reject','2018-11-22 15:14:17'),(328877,'tpsbiz','','Access-Reject','2018-11-15 10:43:07'),(269317,'1mg4sSQ ','0xa28f49cb099b2011c2f944c748df04c71a','Access-Reject','2017-02-28 18:39:35'),(897328,'kumi','','Access-Reject','2019-09-13 08:05:37'),(897327,'SoNM','','Access-Reject','2019-09-13 08:05:35'),(897326,'SoNM','','Access-Reject','2019-09-13 08:05:24'),(897325,'SoNM','','Access-Reject','2019-09-13 08:05:13'),(897324,'kumi','','Access-Reject','2019-09-13 08:05:06'),(897323,'SoNM','','Access-Reject','2019-09-13 08:05:01'),(897322,'SoNM','','Access-Reject','2019-09-13 08:04:50'),(897321,'SoNM','','Access-Reject','2019-09-13 08:04:38'),(897320,'kumi','','Access-Reject','2019-09-13 08:04:35'),(897319,'SoNM','','Access-Reject','2019-09-13 08:04:27'),(897318,'SoNM','','Access-Reject','2019-09-13 08:04:16'),(897317,'SoNM','','Access-Reject','2019-09-13 08:04:04'),(897316,'kumi','','Access-Reject','2019-09-13 08:04:04'),(897315,'SoNM','','Access-Reject','2019-09-13 08:03:53'),(897314,'SoNM','','Access-Reject','2019-09-13 08:03:42'),(897313,'kumi','','Access-Reject','2019-09-13 08:03:33'),(897312,'SoNM','','Access-Reject','2019-09-13 08:03:30'),(897311,'SoNM','','Access-Reject','2019-09-13 08:03:19'),(897310,'SoNM','','Access-Reject','2019-09-13 08:03:07'),(269332,'1m2kZnpP1','yzN','Access-Reject','2017-02-28 19:25:36'),(269333,'1m2kZnpP1','0x3f32a51c6846b3700de79a4134d6ca3073','Access-Reject','2017-02-28 19:26:05'),(897309,'kumi','','Access-Reject','2019-09-13 08:03:02'),(897308,'SoNM','','Access-Reject','2019-09-13 08:02:55'),(897307,'SoNM','','Access-Reject','2019-09-13 08:02:44'),(897306,'SoNM','','Access-Reject','2019-09-13 08:02:32'),(897305,'kumi','','Access-Reject','2019-09-13 08:02:31'),(897304,'SoNM','','Access-Reject','2019-09-13 08:02:21'),(897303,'SoNM','','Access-Reject','2019-09-13 08:02:10'),(897302,'kumi','','Access-Reject','2019-09-13 08:02:00'),(897301,'SoNM','','Access-Reject','2019-09-13 08:01:58'),(897300,'SoNM','','Access-Reject','2019-09-13 08:01:47'),(897299,'SoNM','','Access-Reject','2019-09-13 08:01:35'),(897298,'kumi','','Access-Reject','2019-09-13 08:01:28'),(269343,'1mESgjY','0x9a8a3a87f77ead78769fcc633ebd183a19','Access-Reject','2017-02-28 20:03:48'),(897297,'SoNM','','Access-Reject','2019-09-13 08:01:24'),(897296,'SoNM','','Access-Reject','2019-09-13 08:01:13'),(897295,'SoNM','','Access-Reject','2019-09-13 08:01:01'),(897294,'kumi','','Access-Reject','2019-09-13 08:00:57'),(897293,'SoNM','','Access-Reject','2019-09-13 08:00:50'),(897292,'SoNM','','Access-Reject','2019-09-13 08:00:39'),(897291,'SoNM','','Access-Reject','2019-09-13 08:00:27'),(897290,'kumi','','Access-Reject','2019-09-13 08:00:26'),(897289,'SoNM','','Access-Reject','2019-09-13 08:00:16'),(897288,'SoNM','','Access-Reject','2019-09-13 08:00:04'),(897287,'amanful','','Access-Accept','2019-09-13 08:00:03'),(897286,'kumi','','Access-Reject','2019-09-13 07:59:55'),(897285,'SoNM','','Access-Reject','2019-09-13 07:59:53'),(345567,'tpsbiz','','Access-Reject','2018-12-13 05:28:29'),(345568,'tpsbiz','','Access-Reject','2018-12-13 05:29:05'),(345569,'tpsbiz','','Access-Reject','2018-12-13 05:29:40'),(345570,'tpsbiz','','Access-Reject','2018-12-13 05:30:11'),(345571,'tpsbiz','','Access-Reject','2018-12-13 05:30:42'),(345572,'tpsbiz','','Access-Reject','2018-12-13 05:31:14'),(897284,'SoNM','','Access-Reject','2019-09-13 07:59:42'),(897283,'SoNM','','Access-Reject','2019-09-13 07:59:30'),(897282,'kumi','','Access-Reject','2019-09-13 07:59:24'),(897281,'SoNM','','Access-Reject','2019-09-13 07:59:19'),(897280,'SoNM','','Access-Reject','2019-09-13 07:59:07'),(897279,'SoNM','','Access-Reject','2019-09-13 07:58:56'),(897278,'kumi','','Access-Reject','2019-09-13 07:58:53'),(897277,'SoNM','','Access-Reject','2019-09-13 07:58:45'),(897276,'SoNM','','Access-Reject','2019-09-13 07:58:33'),(897275,'kumi','','Access-Reject','2019-09-13 07:58:22'),(897274,'SoNM','','Access-Reject','2019-09-13 07:58:22'),(269366,'1mmQHCXr','0x8ad28b3c6ffdd3582af4ddedad717857b5','Access-Reject','2017-02-28 20:34:12'),(269367,'1mmQHwXr','0x46eb51b9919d721d27923380c6382dbe14','Access-Reject','2017-02-28 20:35:48'),(269368,'1mmQHCXr','0xd0d28b3c6ffdd3582af4ddedad717857b5','Access-Reject','2017-02-28 20:36:09'),(897273,'SoNM','','Access-Reject','2019-09-13 07:58:10'),(897272,'SoNM','','Access-Reject','2019-09-13 07:57:59'),(897271,'kumi','','Access-Reject','2019-09-13 07:57:51'),(897270,'SoNM','','Access-Reject','2019-09-13 07:57:48'),(897269,'SoNM','','Access-Reject','2019-09-13 07:57:36'),(897268,'SoNM','','Access-Reject','2019-09-13 07:57:25'),(897267,'kumi','','Access-Reject','2019-09-13 07:57:20'),(897266,'SoNM','','Access-Reject','2019-09-13 07:57:13'),(897265,'SoNM','','Access-Reject','2019-09-13 07:57:02'),(343712,'dadukpo','0x540c7a6475d23f6d139303262ffb53b8bf','Access-Accept','2018-12-11 08:15:19'),(897264,'SoNM','','Access-Reject','2019-09-13 07:56:51'),(897263,'kumi','','Access-Reject','2019-09-13 07:56:49'),(897262,'SoNM','','Access-Reject','2019-09-13 07:56:39'),(897261,'SoNM','','Access-Reject','2019-09-13 07:56:28'),(897260,'kumi','','Access-Reject','2019-09-13 07:56:17'),(897259,'SoNM','','Access-Reject','2019-09-13 07:56:16'),(897258,'SoNM','','Access-Reject','2019-09-13 07:56:05'),(897257,'SoNM','','Access-Reject','2019-09-13 07:55:54'),(897256,'kumi','','Access-Reject','2019-09-13 07:55:46'),(269383,'osei ','0xd73d78d51c992712b3f38e77c22a8b3416','Access-Reject','2017-02-28 21:04:52'),(356987,'capitalhill','','Access-Reject','2018-12-31 04:14:40'),(269385,'kkpc','0x2ee4f732efee1928bb2f50c7aa0098362f','Access-Accept','2017-02-28 21:05:59'),(357214,'capitalhill','','Access-Reject','2018-12-31 04:36:23'),(897255,'SoNM','','Access-Reject','2019-09-13 07:55:42'),(897254,'SoNM','','Access-Reject','2019-09-13 07:55:31'),(897253,'SoNM','','Access-Reject','2019-09-13 07:55:19'),(897252,'kumi','','Access-Reject','2019-09-13 07:55:15'),(897251,'SoNM','','Access-Reject','2019-09-13 07:55:08'),(897250,'SoNM','','Access-Reject','2019-09-13 07:54:57'),(897249,'SoNM','','Access-Reject','2019-09-13 07:54:45'),(897248,'kumi','','Access-Reject','2019-09-13 07:54:44'),(897247,'SoNM','','Access-Reject','2019-09-13 07:54:34'),(897246,'SoNM','','Access-Reject','2019-09-13 07:54:22'),(897245,'kumi','','Access-Reject','2019-09-13 07:54:13'),(897244,'SoNM','','Access-Reject','2019-09-13 07:54:11'),(897243,'SoNM','','Access-Reject','2019-09-13 07:54:00'),(897242,'SoNM','','Access-Reject','2019-09-13 07:53:48'),(897241,'kumi','','Access-Reject','2019-09-13 07:53:47'),(897240,'SoNM','','Access-Reject','2019-09-13 07:53:37'),(897239,'SoNM','','Access-Reject','2019-09-13 07:53:25'),(897238,'SoNM','','Access-Reject','2019-09-13 07:53:14'),(897237,'kumi','','Access-Reject','2019-09-13 07:53:11'),(897236,'SoNM','','Access-Reject','2019-09-13 07:53:02'),(897235,'SoNM','','Access-Reject','2019-09-13 07:52:51'),(897234,'kumi','','Access-Reject','2019-09-13 07:52:40'),(897233,'SoNM','','Access-Reject','2019-09-13 07:52:39'),(897232,'SoNM','','Access-Reject','2019-09-13 07:52:28'),(897231,'SoNM','','Access-Reject','2019-09-13 07:52:16'),(897230,'kumi','','Access-Reject','2019-09-13 07:52:09'),(897229,'SoNM','','Access-Reject','2019-09-13 07:52:05'),(897228,'SoNM','','Access-Reject','2019-09-13 07:51:54'),(897227,'SoNM','','Access-Reject','2019-09-13 07:51:42'),(897226,'kumi','','Access-Reject','2019-09-13 07:51:38'),(897225,'SoNM','','Access-Reject','2019-09-13 07:51:31'),(897224,'SoNM','','Access-Reject','2019-09-13 07:51:19'),(897223,'SoNM','','Access-Reject','2019-09-13 07:51:08'),(897222,'kumi','','Access-Reject','2019-09-13 07:51:06'),(897221,'SoNM','','Access-Reject','2019-09-13 07:50:56'),(897220,'SoNM','','Access-Reject','2019-09-13 07:50:45'),(897219,'kumi','','Access-Reject','2019-09-13 07:50:35'),(897218,'SoNM','','Access-Reject','2019-09-13 07:50:33'),(897217,'SoNM','','Access-Reject','2019-09-13 07:50:22'),(897216,'SoNM','','Access-Reject','2019-09-13 07:50:11'),(897215,'kumi','','Access-Reject','2019-09-13 07:50:04'),(897214,'mfantsipim','','Access-Accept','2019-09-13 07:50:04'),(897213,'SoNM','','Access-Reject','2019-09-13 07:49:59'),(897212,'SoNM','','Access-Reject','2019-09-13 07:49:48'),(897211,'SoNM','','Access-Reject','2019-09-13 07:49:36'),(897210,'kumi','','Access-Reject','2019-09-13 07:49:33'),(897209,'SoNM','','Access-Reject','2019-09-13 07:49:25'),(897208,'SoNM','','Access-Reject','2019-09-13 07:49:17'),(897207,'SoNM','','Access-Reject','2019-09-13 07:49:12'),(897206,'SoNM','','Access-Reject','2019-09-13 07:49:09'),(897205,'SoNM','','Access-Reject','2019-09-13 07:49:07'),(897204,'kumi','','Access-Reject','2019-09-13 07:49:02'),(897203,'cegrad','','Access-Accept','2019-09-13 07:48:34'),(897202,'kumi','','Access-Reject','2019-09-13 07:48:31'),(897201,'kumi','','Access-Reject','2019-09-13 07:48:00'),(332623,'tpsbiz','','Access-Reject','2018-12-05 03:14:02'),(332624,'tpsbiz','','Access-Reject','2018-12-05 03:14:33'),(332625,'tpsbiz','','Access-Reject','2018-12-05 03:15:04'),(332626,'tpsbiz','','Access-Reject','2018-12-05 03:15:40'),(332627,'tpsbiz','','Access-Reject','2018-12-05 03:16:11'),(332628,'tpsbiz','','Access-Reject','2018-12-05 03:16:42'),(269431,'Bernard buckman ','0x03d19be4e5904dc58dddbfe3387228bc09','Access-Reject','2017-02-28 22:39:54'),(897200,'kumi','','Access-Reject','2019-09-13 07:47:29'),(897199,'kumi','','Access-Reject','2019-09-13 07:46:58'),(897198,'kumi','','Access-Reject','2019-09-13 07:46:26'),(897197,'kumi','','Access-Reject','2019-09-13 07:45:55'),(897196,'pempamsie','','Access-Accept','2019-09-13 07:45:43'),(897195,'kumi','','Access-Reject','2019-09-13 07:45:24'),(897194,'kumi','','Access-Reject','2019-09-13 07:44:53'),(897193,'kumi','','Access-Reject','2019-09-13 07:44:22'),(897192,'kumi','','Access-Reject','2019-09-13 07:43:51'),(897191,'kumi','','Access-Reject','2019-09-13 07:43:20'),(897190,'kumi','','Access-Reject','2019-09-13 07:42:49'),(897189,'kumi','','Access-Reject','2019-09-13 07:42:18'),(897188,'kumi','','Access-Reject','2019-09-13 07:41:47'),(897187,'kumi','','Access-Reject','2019-09-13 07:41:15'),(897186,'kumi','','Access-Reject','2019-09-13 07:40:44'),(269443,'edbed160047','0x1e3ffef588311d59e26c567365bf81f393','Access-Reject','2017-02-28 23:20:22'),(269444,'edbed140047','0x67a1fa0ffe1c2745972ee6a3c2161126dd','Access-Reject','2017-02-28 23:20:55'),(269445,'edbed140047','0xedf30e9d5d4623c80b5af4de7316111ba6','Access-Reject','2017-02-28 23:21:28'),(269446,'edbed140047','0x186940d636f1df57aac361314f3a0a6a20','Access-Reject','2017-02-28 23:22:10'),(897185,'kumi','','Access-Reject','2019-09-13 07:40:13'),(897184,'kumi','','Access-Reject','2019-09-13 07:39:42'),(897183,'kumi','','Access-Reject','2019-09-13 07:39:11'),(897182,'kumi','','Access-Reject','2019-09-13 07:38:40'),(897181,'kumi','','Access-Reject','2019-09-13 07:38:09'),(897180,'kumi','','Access-Reject','2019-09-13 07:37:38'),(897179,'kumi','','Access-Reject','2019-09-13 07:37:07'),(897178,'kumi','','Access-Reject','2019-09-13 07:36:36'),(897177,'affiliation','','Access-Accept','2019-09-13 07:36:26'),(897176,'kumi','','Access-Reject','2019-09-13 07:36:04'),(897175,'kumi','','Access-Reject','2019-09-13 07:35:33'),(897174,'kumi','','Access-Reject','2019-09-13 07:35:02'),(897173,'kumi','','Access-Reject','2019-09-13 07:34:31'),(897172,'kumi','','Access-Reject','2019-09-13 07:34:00'),(897170,'kumi','','Access-Reject','2019-09-13 07:32:58'),(332629,'tpsbiz','','Access-Reject','2018-12-05 03:17:14'),(269458,'kkpc','0x55163a7290f7ba360dbb4f24e95f0bc438','Access-Accept','2017-03-01 03:13:42'),(357905,'capitalhill','','Access-Reject','2018-12-31 05:42:27'),(357904,'affiliation','','Access-Reject','2018-12-31 05:42:19'),(269461,'1gDjiaPvxF','0x540fb4959da99076c99fd4002235615fa7','Access-Reject','2017-03-01 03:24:34'),(269462,'1gDjiaPvxF','0xb8d895755f6f8a9fd143ed89e7c61d2684','Access-Reject','2017-03-01 03:24:58'),(269463,'1gDjiaPvxF','0x3ff0a54363cd207035160d5ff5e7753f5a','Access-Reject','2017-03-01 03:25:05'),(269464,'1gDjiaPvxF','0xd9ff29257801f2ce8927dfba2fb63365d6','Access-Reject','2017-03-01 03:25:15'),(357903,'capitalhill','','Access-Reject','2018-12-31 05:42:16'),(357143,'affiliation','','Access-Reject','2018-12-31 04:29:36'),(269467,'5mUZK ','0xfbdecc48d073f283f5fbb2d32ef6bf9d94','Access-Reject','2017-03-01 04:08:03'),(357403,'capitalhill','','Access-Reject','2018-12-31 04:54:47'),(897169,'kumi','','Access-Reject','2019-09-13 07:32:27'),(897168,'kumi','','Access-Reject','2019-09-13 07:31:56'),(897167,'kumi','','Access-Reject','2019-09-13 07:31:25'),(897166,'kumi','','Access-Reject','2019-09-13 07:30:53'),(897165,'kumi','','Access-Reject','2019-09-13 07:30:22'),(897164,'mfantsipim','','Access-Accept','2019-09-13 07:30:03'),(897163,'kumi','','Access-Reject','2019-09-13 07:29:51'),(897162,'kumi','','Access-Reject','2019-09-13 07:29:20'),(897161,'kumi','','Access-Reject','2019-09-13 07:28:49'),(897160,'kumi','','Access-Reject','2019-09-13 07:28:18'),(897159,'kumi','','Access-Reject','2019-09-13 07:27:47'),(897158,'kumi','','Access-Reject','2019-09-13 07:27:16'),(897157,'kumi','','Access-Reject','2019-09-13 07:26:45'),(897156,'kumi','','Access-Reject','2019-09-13 07:26:14'),(897155,'kumi','','Access-Reject','2019-09-13 07:25:42'),(897154,'kumi','','Access-Reject','2019-09-13 07:25:11'),(897153,'kumi','','Access-Reject','2019-09-13 07:24:40'),(269481,'vxF1gDjiaP','0x35227109609922521ba1bc48b205a3fc57','Access-Reject','2017-03-01 06:13:40'),(269482,'vxF1gDjiaP','0x14c58f9837a9085032ef84860d7878af71','Access-Reject','2017-03-01 06:13:50'),(357902,'affiliation','','Access-Reject','2018-12-31 05:42:08'),(357147,'affiliation','','Access-Reject','2018-12-31 04:30:00'),(356986,'affiliation','','Access-Reject','2018-12-31 04:14:40'),(356985,'capitalhill','','Access-Reject','2018-12-31 04:14:28'),(897152,'kumi','','Access-Reject','2019-09-13 07:24:09'),(897151,'kumi','','Access-Reject','2019-09-13 07:23:38'),(897150,'kumi','','Access-Reject','2019-09-13 07:23:07'),(897149,'kumi','','Access-Reject','2019-09-13 07:22:36'),(897148,'kumi','','Access-Reject','2019-09-13 07:22:05'),(897147,'kumi','','Access-Reject','2019-09-13 07:21:34'),(897146,'kumi','','Access-Reject','2019-09-13 07:21:03'),(897145,'kumi','','Access-Reject','2019-09-13 07:20:31'),(897144,'kumi','','Access-Reject','2019-09-13 07:20:00'),(897143,'kumi','','Access-Reject','2019-09-13 07:19:29'),(897142,'kumi','','Access-Reject','2019-09-13 07:18:58'),(897141,'kumi','','Access-Reject','2019-09-13 07:18:27'),(897140,'kumi','','Access-Reject','2019-09-13 07:17:56'),(897139,'kumi','','Access-Reject','2019-09-13 07:17:25'),(897138,'kumi','','Access-Reject','2019-09-13 07:16:54'),(897137,'kumi','','Access-Reject','2019-09-13 07:16:23'),(897135,'kumi','','Access-Reject','2019-09-13 07:15:20'),(897134,'kumi','','Access-Reject','2019-09-13 07:14:49'),(306993,'kofinhunu739@gmail.com','0x454d0b98fb00711f1f707207c6150da10d','Access-Reject','2018-04-29 15:16:30'),(306994,'kofinhunu739@gmail.com','0xb24d0b98fb00711f1f707207c6150da10d','Access-Reject','2018-04-29 15:16:39'),(306995,'kofinyame730@gmail.com','0x66c2ad9258d4657057d73340fb04da33c7','Access-Reject','2018-04-29 15:24:40'),(306996,'1mFvqhv','0x0372280d41560b2071410b4d6d6e66eabc','Access-Reject','2018-04-29 16:02:26'),(306997,'1mFvqhv','0x2772280d41560b2071410b4d6d6e66eabc','Access-Reject','2018-04-29 16:02:28'),(897133,'kumi','','Access-Reject','2019-09-13 07:14:18'),(897132,'kumi','','Access-Reject','2019-09-13 07:13:47'),(897131,'kumi','','Access-Reject','2019-09-13 07:13:16'),(307000,'dadukpo','0x4f69babebfdc014379b9e082d986bae8aa','Access-Accept','2018-04-29 16:19:55'),(897130,'kumi','','Access-Reject','2019-09-13 07:12:45'),(897129,'kumi','','Access-Reject','2019-09-13 07:12:14'),(897128,'kumi','','Access-Reject','2019-09-13 07:11:43'),(897127,'kumi','','Access-Reject','2019-09-13 07:11:12'),(333798,'tpsbiz','','Access-Reject','2018-12-05 13:24:52'),(333799,'tpsbiz','','Access-Reject','2018-12-05 13:25:24'),(333800,'tpsbiz','','Access-Reject','2018-12-05 13:25:55'),(333460,'tpsbiz','','Access-Reject','2018-12-05 10:25:46'),(333461,'tpsbiz','','Access-Reject','2018-12-05 10:26:17'),(333462,'tpsbiz','','Access-Reject','2018-12-05 10:26:48'),(307007,'dadukpo','0xc95e27def2795bdf80338091505829db60','Access-Accept','2018-04-29 18:57:16'),(897126,'kumi','','Access-Reject','2019-09-13 07:10:41'),(897125,'britwums','','Access-Accept','2019-09-13 07:10:11'),(330939,'tpsbiz','','Access-Reject','2018-11-22 13:33:05'),(306983,'gadukpoh','0x353f74f88c523a161fa06fc77a8dcf29fb','Access-Accept','2018-04-29 14:51:15'),(306984,'kofinhunu730@gmail.com','0x7c9f520fae2a9af7474f2516ebef7838a2','Access-Reject','2018-04-29 14:57:49'),(306985,'kofinhunu730@gmail.com','0x069f520fae2a9af7474f2516ebef7838a2','Access-Reject','2018-04-29 14:57:51'),(306986,'kofinhunu730@gmail.com','0x8cd25b3971019fb56de7db8341c0c4224d','Access-Reject','2018-04-29 14:58:15'),(306987,'kofinhunu730@gmail.com','0xbbd25b3971019fb56de7db8341c0c4224d','Access-Reject','2018-04-29 14:58:19'),(306988,'kofinhunu730@gmail.com','0x53d25b3971019fb56de7db8341c0c4224d','Access-Reject','2018-04-29 14:58:25'),(306989,'kofinhunu730@gmail.com','0x32dbf05e3cb31accbfbfec971eb8552d41','Access-Reject','2018-04-29 14:58:45'),(306990,'kofinhunu730@gmail.com','0xc0dbf05e3cb31accbfbfec971eb8552d41','Access-Reject','2018-04-29 14:59:15'),(269531,'mkajakmaq ','0x1eaca8cb1adcd1fa5903af39ac0b82d09f','Access-Reject','2017-03-01 15:09:59'),(356956,'affiliation','','Access-Reject','2018-12-31 04:11:48'),(356911,'capitalhill','','Access-Reject','2018-12-31 04:07:25'),(269534,'Bb','0x1b5fca344b7a312a02c96ecad4c1cfec69','Access-Reject','2017-03-01 15:30:16'),(897124,'kumi','','Access-Reject','2019-09-13 07:10:09'),(897123,'mfantsipim','','Access-Accept','2019-09-13 07:10:03'),(897122,'kumi','','Access-Reject','2019-09-13 07:09:38'),(897121,'kumi','','Access-Reject','2019-09-13 07:09:07'),(897120,'kumi','','Access-Reject','2019-09-13 07:08:36'),(897119,'kumi','','Access-Reject','2019-09-13 07:08:10'),(897118,'kumi','','Access-Reject','2019-09-13 07:07:34'),(897117,'kumi','','Access-Reject','2019-09-13 07:07:03'),(897116,'kumi','','Access-Reject','2019-09-13 07:06:32'),(897115,'kumi','','Access-Reject','2019-09-13 07:06:01'),(897114,'kumi','','Access-Reject','2019-09-13 07:05:30'),(897113,'kumi','','Access-Reject','2019-09-13 07:04:58'),(897112,'kumi','','Access-Reject','2019-09-13 07:04:27'),(897111,'kumi','','Access-Reject','2019-09-13 07:03:56'),(897110,'kumi','','Access-Reject','2019-09-13 07:03:25'),(897108,'kumi','','Access-Reject','2019-09-13 07:02:23'),(897109,'kumi','','Access-Reject','2019-09-13 07:02:54'),(269547,'1mqUE','0xb4af8f136bf4c975ade221dbc0bbf37072','Access-Reject','2017-03-01 16:39:21'),(897107,'kumi','','Access-Reject','2019-09-13 07:01:52'),(897106,'kumi','','Access-Reject','2019-09-13 07:01:21'),(897105,'kumi','','Access-Reject','2019-09-13 07:00:50'),(897104,'kumi','','Access-Reject','2019-09-13 07:00:18'),(897102,'kumi','','Access-Reject','2019-09-13 06:59:16'),(897103,'kumi','','Access-Reject','2019-09-13 06:59:47'),(897101,'kumi','','Access-Reject','2019-09-13 06:58:45'),(897100,'kumi','','Access-Reject','2019-09-13 06:58:14'),(897099,'kumi','','Access-Reject','2019-09-13 06:57:43'),(897098,'kumi','','Access-Reject','2019-09-13 06:57:12'),(897096,'kumi','','Access-Reject','2019-09-13 06:56:10'),(897097,'kumi','','Access-Reject','2019-09-13 06:56:41'),(897095,'kumi','','Access-Reject','2019-09-13 06:55:39'),(897094,'kumi','','Access-Reject','2019-09-13 06:55:07'),(897093,'kumi','','Access-Reject','2019-09-13 06:54:36'),(897092,'kumi','','Access-Reject','2019-09-13 06:54:05'),(897091,'kumi','','Access-Reject','2019-09-13 06:53:34'),(897090,'kumi','','Access-Reject','2019-09-13 06:53:03'),(897089,'kumi','','Access-Reject','2019-09-13 06:52:32'),(897088,'kumi','','Access-Reject','2019-09-13 06:52:01'),(897086,'kumi','','Access-Reject','2019-09-13 06:50:59'),(897085,'kumi','','Access-Reject','2019-09-13 06:50:28'),(897084,'mfantsipim','','Access-Accept','2019-09-13 06:50:03'),(897083,'kumi','','Access-Reject','2019-09-13 06:49:56'),(333458,'tpsbiz','','Access-Reject','2018-12-05 10:24:43'),(333459,'tpsbiz','','Access-Reject','2018-12-05 10:25:14'),(306975,'dadukpo','0xf6c836a717fbeeddd4462f23a7bb7260e1','Access-Accept','2018-04-29 13:16:45'),(330847,'tpsbiz','','Access-Reject','2018-11-22 12:44:22'),(330848,'tpsbiz','','Access-Reject','2018-11-22 12:44:53'),(330849,'tpsbiz','','Access-Reject','2018-11-22 12:45:25'),(330850,'pempamsie','','Access-Accept','2018-11-22 12:45:43'),(330851,'tpsbiz','','Access-Reject','2018-11-22 12:45:56'),(330852,'tpsbiz','','Access-Reject','2018-11-22 12:46:27'),(330853,'tpsbiz','','Access-Reject','2018-11-22 12:46:59'),(330854,'tpsbiz','','Access-Reject','2018-11-22 12:47:30'),(330855,'tpsbiz','','Access-Reject','2018-11-22 12:48:01'),(330856,'tpsbiz','','Access-Reject','2018-11-22 12:48:33'),(293539,'IDDRISU','0x381af20c49370ca8bf327d9d68a9ccfcb1','Access-Reject','2017-09-24 20:32:53'),(897082,'kumi','','Access-Reject','2019-09-13 06:49:25'),(897081,'kumi','','Access-Reject','2019-09-13 06:48:54'),(293541,'gadukpoh','0x1aef1e234666223359bf003a457bfaba29','Access-Accept','2017-09-24 21:00:56'),(897077,'kumi','','Access-Reject','2019-09-13 06:46:19'),(897076,'kumi','','Access-Reject','2019-09-13 06:45:48'),(293543,'dadukpo','0xdb9705abd50a25938fd69c96a6ed3b96c4','Access-Accept','2017-09-24 21:05:23'),(897073,'kumi','','Access-Reject','2019-09-13 06:44:14'),(897072,'kumi','','Access-Reject','2019-09-13 06:43:43'),(326746,'SoNM','','Access-Accept','2018-11-09 23:28:32'),(326747,'SoNM','','Access-Accept','2018-11-09 23:29:12'),(326748,'SoNM','','Access-Accept','2018-11-09 23:29:46'),(326749,'SoNM','','Access-Accept','2018-11-09 23:30:18'),(326750,'SoNM','','Access-Accept','2018-11-09 23:30:48'),(326751,'SoNM','','Access-Accept','2018-11-09 23:31:20'),(326752,'SoNM','','Access-Accept','2018-11-09 23:31:52'),(852372,'kumi','','Access-Reject','2019-09-06 13:09:00'),(852373,'kumi','','Access-Reject','2019-09-06 13:09:31'),(852374,'kumi','','Access-Reject','2019-09-06 13:10:02'),(269587,'Henry ','0xe9f1e617834c458120c461387149cd31c2','Access-Reject','2017-03-01 19:19:58'),(897071,'kumi','','Access-Reject','2019-09-13 06:43:12'),(897070,'kumi','','Access-Reject','2019-09-13 06:42:41'),(897069,'kumi','','Access-Reject','2019-09-13 06:42:10'),(897068,'kumi','','Access-Reject','2019-09-13 06:41:39'),(897067,'kumi','','Access-Reject','2019-09-13 06:41:08'),(897066,'kumi','','Access-Reject','2019-09-13 06:40:37'),(897065,'kumi','','Access-Reject','2019-09-13 06:40:05'),(897064,'kumi','','Access-Reject','2019-09-13 06:39:34'),(897063,'kumi','','Access-Reject','2019-09-13 06:39:03'),(897062,'kumi','','Access-Reject','2019-09-13 06:38:32'),(897061,'kumi','','Access-Reject','2019-09-13 06:38:01'),(897060,'kumi','','Access-Reject','2019-09-13 06:37:30'),(897058,'kumi','','Access-Reject','2019-09-13 06:36:28'),(897059,'kumi','','Access-Reject','2019-09-13 06:36:59'),(897057,'kumi','','Access-Reject','2019-09-13 06:35:57'),(897056,'kumi','','Access-Reject','2019-09-13 06:35:26'),(897055,'kumi','','Access-Reject','2019-09-13 06:34:54'),(897054,'kumi','','Access-Reject','2019-09-13 06:34:23'),(897053,'kumi','','Access-Reject','2019-09-13 06:33:52'),(897052,'kumi','','Access-Reject','2019-09-13 06:33:21'),(897051,'kumi','','Access-Reject','2019-09-13 06:32:50'),(897050,'kumi','','Access-Reject','2019-09-13 06:32:19'),(897049,'kumi','','Access-Reject','2019-09-13 06:31:48'),(897048,'kumi','','Access-Reject','2019-09-13 06:31:17'),(897047,'kumi','','Access-Reject','2019-09-13 06:30:46'),(897046,'kumi','','Access-Reject','2019-09-13 06:30:15'),(897045,'mfantsipim','','Access-Accept','2019-09-13 06:30:03'),(897044,'kumi','','Access-Reject','2019-09-13 06:29:43'),(897043,'kumi','','Access-Reject','2019-09-13 06:29:12'),(897042,'kumi','','Access-Reject','2019-09-13 06:28:41'),(897041,'kumi','','Access-Reject','2019-09-13 06:28:10'),(897040,'kumi','','Access-Reject','2019-09-13 06:27:39'),(897039,'kumi','','Access-Reject','2019-09-13 06:27:08'),(897038,'kumi','','Access-Reject','2019-09-13 06:26:37'),(897037,'kumi','','Access-Reject','2019-09-13 06:26:06'),(269614,'Hannah Marfo','0x41bc74a2a9851c1add4f4868c9e62a7925','Access-Reject','2017-03-01 20:38:01'),(929193,'dodoos','','Access-Reject','2019-11-09 10:31:38'),(345565,'tpsbiz','','Access-Reject','2018-12-13 05:27:57'),(345559,'tpsbiz','','Access-Reject','2018-12-13 05:24:49'),(345560,'tpsbiz','','Access-Reject','2018-12-13 05:25:20'),(345561,'tpsbiz','','Access-Reject','2018-12-13 05:25:52'),(345562,'tpsbiz','','Access-Reject','2018-12-13 05:26:23'),(345563,'tpsbiz','','Access-Reject','2018-12-13 05:26:55'),(345564,'tpsbiz','','Access-Reject','2018-12-13 05:27:26'),(345558,'tpsbiz','','Access-Reject','2018-12-13 05:24:18'),(345557,'tpsbiz','','Access-Reject','2018-12-13 05:23:46'),(269623,'kkpc','0x49f8bda37cb0c00b9bf735d7cfd3d12f7c','Access-Accept','2017-03-01 20:50:19'),(269624,'Phillip Nyame','0x98d2cf3a9b4f4e18a6b3ba7ff9eb9a24cd','Access-Reject','2017-03-01 20:50:43'),(269625,'Phillip Nyame','0xded2cf3a9b4f4e18a6b3ba7ff9eb9a24cd','Access-Reject','2017-03-01 20:50:45'),(357295,'capitalhill','','Access-Reject','2018-12-31 04:43:59'),(356796,'pempamsie','','Access-Accept','2018-12-27 16:40:09'),(356797,'britwums','','Access-Accept','2018-12-27 18:26:57'),(356798,'pempamsie','','Access-Accept','2018-12-27 18:40:09'),(356799,'home','','Access-Accept','2018-12-27 20:39:01'),(897036,'kumi','','Access-Reject','2019-09-13 06:25:35'),(897035,'kumi','','Access-Reject','2019-09-13 06:25:04'),(897034,'kumi','','Access-Reject','2019-09-13 06:24:32'),(897033,'kumi','','Access-Reject','2019-09-13 06:24:01'),(897032,'kumi','','Access-Reject','2019-09-13 06:23:30'),(897031,'kumi','','Access-Reject','2019-09-13 06:22:59'),(897030,'kumi','','Access-Reject','2019-09-13 06:22:28'),(897029,'kumi','','Access-Reject','2019-09-13 06:21:57'),(897028,'kumi','','Access-Reject','2019-09-13 06:21:26'),(897027,'kumi','','Access-Reject','2019-09-13 06:20:55'),(897026,'kumi','','Access-Reject','2019-09-13 06:20:24'),(897025,'kumi','','Access-Reject','2019-09-13 06:19:53'),(897024,'kumi','','Access-Reject','2019-09-13 06:19:22'),(897023,'kumi','','Access-Reject','2019-09-13 06:18:50'),(897022,'kumi','','Access-Reject','2019-09-13 06:18:19'),(897021,'kumi','','Access-Reject','2019-09-13 06:17:48'),(897020,'kumi','','Access-Reject','2019-09-13 06:17:17'),(897019,'kumi','','Access-Reject','2019-09-13 06:16:46'),(897018,'kumi','','Access-Reject','2019-09-13 06:16:15'),(897017,'kumi','','Access-Reject','2019-09-13 06:15:44'),(897016,'kumi','','Access-Reject','2019-09-13 06:15:13'),(897015,'kumi','','Access-Reject','2019-09-13 06:14:42'),(897014,'kumi','','Access-Reject','2019-09-13 06:14:11'),(897013,'kumi','','Access-Reject','2019-09-13 06:13:39'),(897012,'kumi','','Access-Reject','2019-09-13 06:13:08'),(897011,'kumi','','Access-Reject','2019-09-13 06:12:37'),(897010,'kumi','','Access-Reject','2019-09-13 06:12:06'),(897009,'kumi','','Access-Reject','2019-09-13 06:11:35'),(897008,'kumi','','Access-Reject','2019-09-13 06:11:04'),(897007,'kumi','','Access-Reject','2019-09-13 06:10:33'),(920383,'pempamsie','','Access-Accept','2019-11-01 21:45:42'),(897005,'mfantsipim','','Access-Accept','2019-09-13 06:10:04'),(897004,'kumi','','Access-Reject','2019-09-13 06:10:02'),(269654,'2pkmuNU6','0xed2a2815438f86dfcf62a736ccfe528391','Access-Reject','2017-03-01 22:11:38'),(897003,'kumi','','Access-Reject','2019-09-13 06:09:31'),(897002,'kumi','','Access-Reject','2019-09-13 06:08:59'),(897001,'kumi','','Access-Reject','2019-09-13 06:08:28'),(897000,'kumi','','Access-Reject','2019-09-13 06:07:57'),(896999,'kumi','','Access-Reject','2019-09-13 06:07:26'),(896998,'kumi','','Access-Reject','2019-09-13 06:06:55'),(896997,'kumi','','Access-Reject','2019-09-13 06:06:24'),(896996,'kumi','','Access-Reject','2019-09-13 06:05:53'),(896995,'kumi','','Access-Reject','2019-09-13 06:05:22'),(896994,'kumi','','Access-Reject','2019-09-13 06:04:51'),(896993,'SoNM','','Access-Reject','2019-09-13 06:04:31'),(896992,'kumi','','Access-Reject','2019-09-13 06:04:20'),(896991,'SoNM','','Access-Reject','2019-09-13 06:04:19'),(896990,'SoNM','','Access-Reject','2019-09-13 06:04:08'),(896989,'SoNM','','Access-Reject','2019-09-13 06:03:57'),(896988,'kumi','','Access-Reject','2019-09-13 06:03:49'),(896987,'SoNM','','Access-Reject','2019-09-13 06:03:45'),(896986,'SoNM','','Access-Reject','2019-09-13 06:03:34'),(896985,'SoNM','','Access-Reject','2019-09-13 06:03:23'),(896984,'kumi','','Access-Reject','2019-09-13 06:03:17'),(896983,'SoNM','','Access-Reject','2019-09-13 06:03:11'),(896982,'SoNM','','Access-Reject','2019-09-13 06:03:00'),(896981,'SoNM','','Access-Reject','2019-09-13 06:02:48'),(896980,'kumi','','Access-Reject','2019-09-13 06:02:46'),(896979,'SoNM','','Access-Reject','2019-09-13 06:02:37'),(896978,'SoNM','','Access-Reject','2019-09-13 06:02:25'),(896977,'kumi','','Access-Reject','2019-09-13 06:02:15'),(896976,'SoNM','','Access-Reject','2019-09-13 06:02:14'),(896975,'SoNM','','Access-Reject','2019-09-13 06:02:03'),(310529,'gadukpoh','0xdd8588b38af54fd0fd7e31660769e21c68','Access-Accept','2018-08-24 09:05:48'),(896974,'SoNM','','Access-Reject','2019-09-13 06:01:51'),(896973,'kumi','','Access-Reject','2019-09-13 06:01:44'),(896972,'SoNM','','Access-Reject','2019-09-13 06:01:40'),(896971,'SoNM','','Access-Reject','2019-09-13 06:01:29'),(896970,'SoNM','','Access-Reject','2019-09-13 06:01:17'),(896969,'kumi','','Access-Reject','2019-09-13 06:01:13'),(896968,'SoNM','','Access-Reject','2019-09-13 06:01:06'),(896967,'SoNM','','Access-Reject','2019-09-13 06:00:54'),(896966,'SoNM','','Access-Reject','2019-09-13 06:00:43'),(896965,'kumi','','Access-Reject','2019-09-13 06:00:42'),(896964,'SoNM','','Access-Reject','2019-09-13 06:00:32'),(896963,'SoNM','','Access-Reject','2019-09-13 06:00:20'),(896962,'kumi','','Access-Reject','2019-09-13 06:00:11'),(896961,'SoNM','','Access-Reject','2019-09-13 06:00:09'),(896960,'SoNM','','Access-Reject','2019-09-13 05:59:58'),(896959,'SoNM','','Access-Reject','2019-09-13 05:59:46'),(896958,'kumi','','Access-Reject','2019-09-13 05:59:40'),(896957,'SoNM','','Access-Reject','2019-09-13 05:59:35'),(896956,'SoNM','','Access-Reject','2019-09-13 05:59:23'),(896955,'SoNM','','Access-Reject','2019-09-13 05:59:12'),(896954,'kumi','','Access-Reject','2019-09-13 05:59:09'),(896953,'SoNM','','Access-Reject','2019-09-13 05:59:01'),(896952,'SoNM','','Access-Reject','2019-09-13 05:58:49'),(896951,'SoNM','','Access-Reject','2019-09-13 05:58:38'),(896950,'kumi','','Access-Reject','2019-09-13 05:58:37'),(896949,'SoNM','','Access-Reject','2019-09-13 05:58:26'),(896948,'SoNM','','Access-Reject','2019-09-13 05:58:15'),(896947,'kumi','','Access-Reject','2019-09-13 05:58:06'),(896946,'SoNM','','Access-Reject','2019-09-13 05:58:04'),(896945,'SoNM','','Access-Reject','2019-09-13 05:57:52'),(896944,'SoNM','','Access-Reject','2019-09-13 05:57:41'),(896943,'kumi','','Access-Reject','2019-09-13 05:57:35'),(896942,'SoNM','','Access-Reject','2019-09-13 05:57:30'),(896941,'SoNM','','Access-Reject','2019-09-13 05:57:18'),(896940,'SoNM','','Access-Reject','2019-09-13 05:57:07'),(896939,'kumi','','Access-Reject','2019-09-13 05:57:04'),(896938,'SoNM','','Access-Reject','2019-09-13 05:56:55'),(896937,'SoNM','','Access-Reject','2019-09-13 05:56:44'),(896936,'kumi','','Access-Reject','2019-09-13 05:56:33'),(896935,'SoNM','','Access-Reject','2019-09-13 05:56:33'),(896934,'SoNM','','Access-Reject','2019-09-13 05:56:21'),(896933,'SoNM','','Access-Reject','2019-09-13 05:56:10'),(896932,'kumi','','Access-Reject','2019-09-13 05:56:02'),(896931,'SoNM','','Access-Reject','2019-09-13 05:55:58'),(896930,'SoNM','','Access-Reject','2019-09-13 05:55:47'),(896929,'SoNM','','Access-Reject','2019-09-13 05:55:36'),(896928,'kumi','','Access-Reject','2019-09-13 05:55:31'),(896927,'SoNM','','Access-Reject','2019-09-13 05:55:24'),(896926,'SoNM','','Access-Reject','2019-09-13 05:55:13'),(896925,'SoNM','','Access-Reject','2019-09-13 05:55:01'),(896924,'kumi','','Access-Reject','2019-09-13 05:55:00'),(269714,'gadukpoh','0x9c87852c29b659959495b3cea4ba42808f','Access-Accept','2017-03-02 05:22:18'),(357142,'capitalhill','','Access-Reject','2018-12-31 04:29:31'),(896923,'SoNM','','Access-Reject','2019-09-13 05:54:50'),(896922,'SoNM','','Access-Reject','2019-09-13 05:54:39'),(896921,'kumi','','Access-Reject','2019-09-13 05:54:29'),(896920,'SoNM','','Access-Reject','2019-09-13 05:54:27'),(896919,'SoNM','','Access-Reject','2019-09-13 05:54:16'),(896918,'SoNM','','Access-Reject','2019-09-13 05:54:05'),(896916,'SoNM','','Access-Reject','2019-09-13 05:53:53'),(896917,'kumi','','Access-Reject','2019-09-13 05:53:58'),(345538,'tpsbiz','','Access-Reject','2018-12-13 05:13:51'),(345539,'tpsbiz','','Access-Reject','2018-12-13 05:14:22'),(345540,'tpsbiz','','Access-Reject','2018-12-13 05:14:53'),(345541,'tpsbiz','','Access-Reject','2018-12-13 05:15:25'),(345542,'tpsbiz','','Access-Reject','2018-12-13 05:15:56'),(345543,'tpsbiz','','Access-Reject','2018-12-13 05:16:27'),(345544,'tpsbiz','','Access-Reject','2018-12-13 05:16:59'),(345545,'tpsbiz','','Access-Reject','2018-12-13 05:17:30'),(345546,'tpsbiz','','Access-Reject','2018-12-13 05:18:01'),(345547,'tpsbiz','','Access-Reject','2018-12-13 05:18:33'),(345548,'tpsbiz','','Access-Reject','2018-12-13 05:19:04'),(345549,'tpsbiz','','Access-Reject','2018-12-13 05:19:35'),(345550,'tpsbiz','','Access-Reject','2018-12-13 05:20:07'),(345551,'tpsbiz','','Access-Reject','2018-12-13 05:20:38'),(345552,'tpsbiz','','Access-Reject','2018-12-13 05:21:09'),(345553,'tpsbiz','','Access-Reject','2018-12-13 05:21:41'),(345554,'tpsbiz','','Access-Reject','2018-12-13 05:22:12'),(345555,'tpsbiz','','Access-Reject','2018-12-13 05:22:44'),(345556,'tpsbiz','','Access-Reject','2018-12-13 05:23:15'),(269734,'ImES5gjY','0x5051906d30ee3c6596f898498fb2fcdfee','Access-Reject','2017-03-02 07:16:09'),(269735,'ImES5gjY','0xe9593f96c3b3b89a3a6362819cfada4595','Access-Reject','2017-03-02 07:16:54'),(896915,'SoNM','','Access-Reject','2019-09-13 05:53:42'),(896914,'SoNM','','Access-Reject','2019-09-13 05:53:31'),(896913,'kumi','','Access-Reject','2019-09-13 05:53:26'),(896912,'SoNM','','Access-Reject','2019-09-13 05:53:19'),(896911,'SoNM','','Access-Reject','2019-09-13 05:53:08'),(896910,'SoNM','','Access-Reject','2019-09-13 05:52:56'),(896909,'kumi','','Access-Reject','2019-09-13 05:52:55'),(896908,'SoNM','','Access-Reject','2019-09-13 05:52:45'),(896907,'SoNM','','Access-Reject','2019-09-13 05:52:34'),(896906,'kumi','','Access-Reject','2019-09-13 05:52:24'),(896905,'SoNM','','Access-Reject','2019-09-13 05:52:22'),(896904,'SoNM','','Access-Reject','2019-09-13 05:52:11'),(896903,'SoNM','','Access-Reject','2019-09-13 05:52:00'),(896902,'kumi','','Access-Reject','2019-09-13 05:51:53'),(896901,'SoNM','','Access-Reject','2019-09-13 05:51:48'),(852371,'kumi','','Access-Reject','2019-09-06 13:08:28'),(357700,'affiliation','','Access-Reject','2018-12-31 05:22:58'),(896900,'SoNM','','Access-Reject','2019-09-13 05:51:37'),(896899,'SoNM','','Access-Reject','2019-09-13 05:51:26'),(896898,'kumi','','Access-Reject','2019-09-13 05:51:22'),(896897,'SoNM','','Access-Reject','2019-09-13 05:51:14'),(896896,'SoNM','','Access-Reject','2019-09-13 05:51:03'),(896895,'SoNM','','Access-Reject','2019-09-13 05:50:51'),(896894,'kumi','','Access-Reject','2019-09-13 05:50:51'),(896893,'SoNM','','Access-Reject','2019-09-13 05:50:40'),(896892,'SoNM','','Access-Reject','2019-09-13 05:50:29'),(896891,'kumi','','Access-Reject','2019-09-13 05:50:20'),(896890,'SoNM','','Access-Reject','2019-09-13 05:50:17'),(896889,'SoNM','','Access-Reject','2019-09-13 05:50:06'),(896888,'mfantsipim','','Access-Accept','2019-09-13 05:50:03'),(896887,'SoNM','','Access-Reject','2019-09-13 05:49:54'),(896886,'kumi','','Access-Reject','2019-09-13 05:49:49'),(896885,'SoNM','','Access-Reject','2019-09-13 05:49:43'),(896884,'SoNM','','Access-Reject','2019-09-13 05:49:32'),(896883,'SoNM','','Access-Reject','2019-09-13 05:49:20'),(269762,'Ja743585','0xe52aa7def672f207653850aaae3a44e90b','Access-Reject','2017-03-02 10:10:07'),(896882,'kumi','','Access-Reject','2019-09-13 05:49:18'),(269764,'charlespieterson.com','0x5995086e92440063fe801fc3852d6e14e8','Access-Reject','2017-03-02 10:19:25'),(896881,'SoNM','','Access-Reject','2019-09-13 05:49:09'),(896880,'SoNM','','Access-Reject','2019-09-13 05:48:58'),(896879,'kumi','','Access-Reject','2019-09-13 05:48:47'),(896878,'SoNM','','Access-Reject','2019-09-13 05:48:46'),(896877,'SoNM','','Access-Reject','2019-09-13 05:48:35'),(896876,'SoNM','','Access-Reject','2019-09-13 05:48:23'),(896875,'kumi','','Access-Reject','2019-09-13 05:48:15'),(896874,'SoNM','','Access-Reject','2019-09-13 05:48:11'),(896873,'SoNM','','Access-Reject','2019-09-13 05:48:00'),(896872,'SoNM','','Access-Reject','2019-09-13 05:47:48'),(896871,'kumi','','Access-Reject','2019-09-13 05:47:44'),(896870,'SoNM','','Access-Reject','2019-09-13 05:47:37'),(896869,'SoNM','','Access-Reject','2019-09-13 05:47:25'),(896868,'SoNM','','Access-Reject','2019-09-13 05:47:14'),(896867,'kumi','','Access-Reject','2019-09-13 05:47:13'),(896866,'SoNM','','Access-Reject','2019-09-13 05:47:03'),(896865,'SoNM','','Access-Reject','2019-09-13 05:46:51'),(896864,'kumi','','Access-Reject','2019-09-13 05:46:42'),(896863,'SoNM','','Access-Reject','2019-09-13 05:46:40'),(896862,'SoNM','','Access-Reject','2019-09-13 05:46:29'),(896861,'SoNM','','Access-Reject','2019-09-13 05:46:17'),(896860,'kumi','','Access-Reject','2019-09-13 05:46:11'),(896859,'SoNM','','Access-Reject','2019-09-13 05:46:06'),(896858,'SoNM','','Access-Reject','2019-09-13 05:45:54'),(896857,'SoNM','','Access-Reject','2019-09-13 05:45:43'),(896856,'kumi','','Access-Reject','2019-09-13 05:45:40'),(896855,'SoNM','','Access-Reject','2019-09-13 05:45:31'),(896854,'SoNM','','Access-Reject','2019-09-13 05:45:20'),(896853,'kumi','','Access-Reject','2019-09-13 05:45:14'),(896852,'SoNM','','Access-Reject','2019-09-13 05:45:09'),(896851,'SoNM','','Access-Reject','2019-09-13 05:44:57'),(896850,'SoNM','','Access-Reject','2019-09-13 05:44:46'),(896849,'kumi','','Access-Reject','2019-09-13 05:44:38'),(896848,'SoNM','','Access-Reject','2019-09-13 05:44:34'),(896847,'SoNM','','Access-Reject','2019-09-13 05:44:23'),(896846,'SoNM','','Access-Reject','2019-09-13 05:44:12'),(896845,'kumi','','Access-Reject','2019-09-13 05:44:07'),(896844,'SoNM','','Access-Reject','2019-09-13 05:44:00'),(896843,'SoNM','','Access-Reject','2019-09-13 05:43:49'),(896842,'SoNM','','Access-Reject','2019-09-13 05:43:38'),(896841,'kumi','','Access-Reject','2019-09-13 05:43:36'),(345511,'tpsbiz','','Access-Reject','2018-12-13 04:59:28'),(345512,'tpsbiz','','Access-Reject','2018-12-13 04:59:59'),(345513,'tpsbiz','','Access-Reject','2018-12-13 05:00:31'),(345514,'tpsbiz','','Access-Reject','2018-12-13 05:01:02'),(345515,'tpsbiz','','Access-Reject','2018-12-13 05:01:33'),(345516,'tpsbiz','','Access-Reject','2018-12-13 05:02:42'),(345517,'tpsbiz','','Access-Reject','2018-12-13 05:03:14'),(345518,'tpsbiz','','Access-Reject','2018-12-13 05:03:45'),(345519,'tpsbiz','','Access-Reject','2018-12-13 05:04:16'),(345520,'tpsbiz','','Access-Reject','2018-12-13 05:04:48'),(345521,'tpsbiz','','Access-Reject','2018-12-13 05:05:19'),(345522,'tpsbiz','','Access-Reject','2018-12-13 05:05:50'),(345523,'tpsbiz','','Access-Reject','2018-12-13 05:06:22'),(345524,'tpsbiz','','Access-Reject','2018-12-13 05:06:53'),(345525,'tpsbiz','','Access-Reject','2018-12-13 05:07:25'),(345526,'tpsbiz','','Access-Reject','2018-12-13 05:07:56'),(345527,'tpsbiz','','Access-Reject','2018-12-13 05:08:27'),(345528,'tpsbiz','','Access-Reject','2018-12-13 05:08:59'),(345529,'tpsbiz','','Access-Reject','2018-12-13 05:09:30'),(345530,'tpsbiz','','Access-Reject','2018-12-13 05:10:01'),(345531,'tpsbiz','','Access-Reject','2018-12-13 05:10:33'),(345532,'tpsbiz','','Access-Reject','2018-12-13 05:11:04'),(345533,'tpsbiz','','Access-Reject','2018-12-13 05:11:35'),(345534,'tpsbiz','','Access-Reject','2018-12-13 05:12:07'),(345535,'tpsbiz','','Access-Reject','2018-12-13 05:12:48'),(345536,'tpsbiz','','Access-Reject','2018-12-13 05:13:19'),(929753,'dodoos','','Access-Reject','2019-11-09 13:12:09'),(269813,'Esther Acquah ','0xd7e252c1625e859f3578a0ecf02cc29634','Access-Reject','2017-03-02 14:55:17'),(896840,'SoNM','','Access-Reject','2019-09-13 05:43:26'),(896839,'SoNM','','Access-Reject','2019-09-13 05:43:15'),(896838,'kumi','','Access-Reject','2019-09-13 05:43:04'),(896837,'SoNM','','Access-Reject','2019-09-13 05:43:03'),(896836,'SoNM','','Access-Reject','2019-09-13 05:42:52'),(896835,'SoNM','','Access-Reject','2019-09-13 05:42:41'),(896834,'kumi','','Access-Reject','2019-09-13 05:42:33'),(269819,'0553527343','0x5dd38d3426f9c1a9bef014191436918032','Access-Reject','2017-03-02 15:11:20'),(269820,'0553527343','0xda9e8995034b492f8607990c39e251b21c','Access-Reject','2017-03-02 15:12:07'),(357141,'affiliation','','Access-Reject','2018-12-31 04:29:25'),(896833,'SoNM','','Access-Reject','2019-09-13 05:42:29'),(896832,'SoNM','','Access-Reject','2019-09-13 05:42:18'),(896831,'SoNM','','Access-Reject','2019-09-13 05:42:06'),(896830,'kumi','','Access-Reject','2019-09-13 05:42:02'),(896829,'SoNM','','Access-Reject','2019-09-13 05:41:55'),(896828,'SoNM','','Access-Reject','2019-09-13 05:41:44'),(896827,'SoNM','','Access-Reject','2019-09-13 05:41:32'),(345505,'tpsbiz','','Access-Reject','2018-12-13 04:56:20'),(345506,'tpsbiz','','Access-Reject','2018-12-13 04:56:51'),(345507,'tpsbiz','','Access-Reject','2018-12-13 04:57:23'),(345508,'tpsbiz','','Access-Reject','2018-12-13 04:57:54'),(345509,'tpsbiz','','Access-Reject','2018-12-13 04:58:25'),(345510,'tpsbiz','','Access-Reject','2018-12-13 04:58:57'),(927972,'dodoos','','Access-Reject','2019-11-09 06:26:19'),(920382,'capitalhill','','Access-Accept','2019-11-01 21:40:02'),(920380,'baduwa','','Access-Accept','2019-11-01 21:27:30'),(920381,'src_hostel','','Access-Accept','2019-11-01 21:35:02'),(920378,'dodoos','','Access-Accept','2019-11-01 20:56:21'),(920379,'britwums','','Access-Accept','2019-11-01 21:10:18'),(290696,'Bambieuktheresaj','0x4c94aabfa50925f32f022144622ff092cc','Access-Reject','2017-08-17 10:29:02'),(290697,'Felix ','0xc446db5e626331f89a5ef747abe4c5e213','Access-Reject','2017-08-17 13:42:22'),(290698,'Felix ','0x4f4413adac4d2686ca2b3c5fa09053e7f9','Access-Reject','2017-08-17 13:46:34'),(290699,'kkpc','0xeec1746fe3213dc880bb5d13867acf893b','Access-Accept','2017-08-17 16:52:01'),(290700,'kkpc','0x0e1d95a543b8ce4b3422a6d555965ac57d','Access-Accept','2017-08-17 17:08:27'),(269842,'Musah Allahassan','0xf677d4a0e7fe2c182897e5487c5b5c53ef','Access-Reject','2017-03-02 17:06:54'),(358273,'affiliation','','Access-Reject','2018-12-31 06:17:12'),(357005,'affiliation','','Access-Reject','2018-12-31 04:16:24'),(896826,'kumi','','Access-Reject','2019-09-13 05:41:31'),(896825,'SoNM','','Access-Reject','2019-09-13 05:41:21'),(896824,'SoNM','','Access-Reject','2019-09-13 05:41:10'),(896823,'kumi','','Access-Reject','2019-09-13 05:41:00'),(896821,'SoNM','','Access-Reject','2019-09-13 05:40:47'),(896822,'SoNM','','Access-Reject','2019-09-13 05:40:58'),(896820,'SoNM','','Access-Reject','2019-09-13 05:40:35'),(896819,'kumi','','Access-Reject','2019-09-13 05:40:29'),(896818,'SoNM','','Access-Reject','2019-09-13 05:40:24'),(896817,'SoNM','','Access-Reject','2019-09-13 05:40:12'),(896816,'SoNM','','Access-Reject','2019-09-13 05:40:01'),(896815,'kumi','','Access-Reject','2019-09-13 05:39:58'),(896814,'SoNM','','Access-Reject','2019-09-13 05:39:50'),(896813,'SoNM','','Access-Reject','2019-09-13 05:39:38'),(896812,'SoNM','','Access-Reject','2019-09-13 05:39:27'),(896811,'kumi','','Access-Reject','2019-09-13 05:39:27'),(896810,'SoNM','','Access-Reject','2019-09-13 05:39:15'),(269857,'Julie addau','0xb121bbb22f4982705dc7ed4d7367fbbc19','Access-Reject','2017-03-02 18:24:18'),(269858,'bonney','0x4ee54ecd61425f011942122ef897b73d2b','Access-Reject','2017-03-02 18:27:32'),(357186,'capitalhill','','Access-Reject','2018-12-31 04:33:43'),(357140,'capitalhill','','Access-Reject','2018-12-31 04:29:20'),(896809,'SoNM','','Access-Reject','2019-09-13 05:39:04'),(896808,'kumi','','Access-Reject','2019-09-13 05:38:56'),(896807,'SoNM','','Access-Reject','2019-09-13 05:38:53'),(896806,'SoNM','','Access-Reject','2019-09-13 05:38:41'),(896805,'SoNM','','Access-Reject','2019-09-13 05:38:30'),(896804,'kumi','','Access-Reject','2019-09-13 05:38:25'),(896803,'SoNM','','Access-Reject','2019-09-13 05:38:18'),(896802,'SoNM','','Access-Reject','2019-09-13 05:38:07'),(896801,'SoNM','','Access-Reject','2019-09-13 05:37:56'),(896800,'kumi','','Access-Reject','2019-09-13 05:37:53'),(896799,'SoNM','','Access-Reject','2019-09-13 05:37:44'),(896798,'SoNM','','Access-Reject','2019-09-13 05:37:33'),(896797,'kumi','','Access-Reject','2019-09-13 05:37:22'),(896796,'SoNM','','Access-Reject','2019-09-13 05:37:21'),(896795,'SoNM','','Access-Reject','2019-09-13 05:37:10'),(269872,'kkpc','0xdc4ed5bf40256174eef266990fe797ba6f','Access-Accept','2017-03-02 19:10:40'),(852370,'kumi','','Access-Reject','2019-09-06 13:07:57'),(357768,'affiliation','','Access-Reject','2018-12-31 05:29:25'),(357769,'capitalhill','','Access-Reject','2018-12-31 05:29:32'),(357770,'affiliation','','Access-Reject','2018-12-31 05:29:36'),(269876,'1m62nU3','0x9403ed9fd341a4de445264466872f7faa2','Access-Reject','2017-03-02 19:24:01'),(269877,'1m62nU3','0x7ce6e1d508a54f579a3d3e9171d62d7161','Access-Reject','2017-03-02 19:24:33'),(358272,'capitalhill','','Access-Reject','2018-12-31 06:17:10'),(896794,'SoNM','','Access-Reject','2019-09-13 05:36:58'),(896793,'kumi','','Access-Reject','2019-09-13 05:36:51'),(896792,'SoNM','','Access-Reject','2019-09-13 05:36:47'),(896637,'SoNM','','Access-Reject','2019-09-13 05:15:32'),(896638,'kumi','','Access-Reject','2019-09-13 05:15:36'),(896639,'SoNM','','Access-Reject','2019-09-13 05:15:43'),(896640,'SoNM','','Access-Reject','2019-09-13 05:15:55'),(896641,'SoNM','','Access-Reject','2019-09-13 05:16:06'),(269885,'1mHn8KU','0xa984b1bbc7e4e03e0d259f610680e3d2ba','Access-Reject','2017-03-02 19:40:34'),(896791,'SoNM','','Access-Reject','2019-09-13 05:36:36'),(269887,'2makiaq','0xe42c9456ceaeeebac45381ccf04a52004b','Access-Reject','2017-03-02 19:42:04'),(269888,'2makiaq','0xeb317813522ab6e17f0442bd41157e73f6','Access-Reject','2017-03-02 19:42:26'),(269889,'2makiaq','0xd9f01a6c97b616e00fb273d91fb11f9215','Access-Reject','2017-03-02 19:42:45'),(269890,'2mkakiaq','0xc9cb3cefb7204ef81867b3969577fb47d4','Access-Reject','2017-03-02 19:43:17'),(895805,'kumi','','Access-Reject','2019-09-13 03:21:02'),(329408,'tpsbiz','','Access-Reject','2018-11-15 15:26:33'),(329409,'tpsbiz','','Access-Reject','2018-11-15 15:27:04'),(329410,'tpsbiz','','Access-Reject','2018-11-15 15:27:36'),(302308,'2mU8v','0xbfcf86144fec92f5047227afa5e1a67c4b','Access-Reject','2018-02-13 21:01:41'),(920377,'ekpetis','','Access-Accept','2019-11-01 20:46:01'),(269896,'yeboahdero972@gmail.com','0xd1fd0753982aa119388df221ef17774ff1','Access-Reject','2017-03-02 20:02:07'),(896790,'SoNM','','Access-Reject','2019-09-13 05:36:24'),(896789,'kumi','','Access-Reject','2019-09-13 05:36:20'),(269899,'1gEqgh','0x350e66f5c89c274b2387e27c07ef8f71a3','Access-Reject','2017-03-02 20:29:27'),(269900,'Delight','0xf7a8077554e48aa54a2253f0b692fef75b','Access-Reject','2017-03-02 20:30:52'),(357918,'affiliation','','Access-Reject','2018-12-31 05:43:39'),(357121,'affiliation','','Access-Reject','2018-12-31 04:27:32'),(269903,'2merxDtma','0x7e033904cf6ceda379f1705940a994b310','Access-Reject','2017-03-02 20:59:50'),(269904,'2merxDtma','0x5c835847de17b0108f1d2dfa5dfeb622e2','Access-Reject','2017-03-02 21:00:44'),(357167,'affiliation','','Access-Reject','2018-12-31 04:31:56'),(896788,'SoNM','','Access-Reject','2019-09-13 05:36:13'),(896787,'SoNM','','Access-Reject','2019-09-13 05:36:01'),(896786,'SoNM','','Access-Reject','2019-09-13 05:35:50'),(896785,'kumi','','Access-Reject','2019-09-13 05:35:49'),(896784,'SoNM','','Access-Reject','2019-09-13 05:35:38'),(896783,'SoNM','','Access-Reject','2019-09-13 05:35:27'),(896782,'kumi','','Access-Reject','2019-09-13 05:35:18'),(896781,'SoNM','','Access-Reject','2019-09-13 05:35:16'),(896780,'SoNM','','Access-Reject','2019-09-13 05:35:04'),(896779,'SoNM','','Access-Reject','2019-09-13 05:34:53'),(896778,'kumi','','Access-Reject','2019-09-13 05:34:47'),(269915,'1mJAGHe','0x1a6b71e0141420c11fdb943e3093ccbd57','Access-Reject','2017-03-02 21:26:16'),(896777,'SoNM','','Access-Reject','2019-09-13 05:34:41'),(896776,'SoNM','','Access-Reject','2019-09-13 05:34:30'),(896775,'SoNM','','Access-Reject','2019-09-13 05:34:19'),(896774,'kumi','','Access-Reject','2019-09-13 05:34:16'),(896773,'SoNM','','Access-Reject','2019-09-13 05:34:07'),(896772,'SoNM','','Access-Reject','2019-09-13 05:33:56'),(896771,'kumi','','Access-Reject','2019-09-13 05:33:45'),(894260,'SoNM','','Access-Reject','2019-09-12 23:46:20'),(894261,'kumi','','Access-Reject','2019-09-12 23:46:27'),(302336,'Theresa ben','0xbc97df5fe18e3c66224f7ad37f4975fa4a','Access-Reject','2018-02-14 08:59:36'),(332369,'tpsbiz','','Access-Reject','2018-12-05 01:24:50'),(332368,'tpsbiz','','Access-Reject','2018-12-05 01:24:48'),(332367,'tpsbiz','','Access-Reject','2018-12-05 01:24:45'),(930048,'dodoos','','Access-Reject','2019-11-09 14:08:37'),(930049,'dodoos','','Access-Reject','2019-11-09 14:08:48'),(329516,'tpsbiz','','Access-Reject','2018-11-15 16:23:48'),(329517,'tpsbiz','','Access-Reject','2018-11-15 16:24:19'),(329518,'tpsbiz','','Access-Reject','2018-11-15 16:24:51'),(329519,'tpsbiz','','Access-Reject','2018-11-15 16:26:01'),(329520,'tpsbiz','','Access-Reject','2018-11-15 16:26:33'),(329521,'tpsbiz','','Access-Reject','2018-11-15 16:27:04'),(329522,'tpsbiz','','Access-Reject','2018-11-15 16:27:35'),(329523,'tpsbiz','','Access-Reject','2018-11-15 16:28:07'),(329524,'tpsbiz','','Access-Reject','2018-11-15 16:28:38'),(329525,'tpsbiz','','Access-Reject','2018-11-15 16:29:09'),(329526,'gadukpoh','0xcb6d0e790e9f1cf615f4edfd944ff09ed5','Access-Accept','2018-11-15 16:29:39'),(329527,'tpsbiz','','Access-Reject','2018-11-15 16:29:41'),(327178,'SoNM','','Access-Accept','2018-11-10 03:29:21'),(327179,'SoNM','','Access-Accept','2018-11-10 03:29:53'),(302349,'1mBgtG','0x5031f5de7bc70a4304b4d3373d19674d73','Access-Reject','2018-02-14 11:45:49'),(302350,'1mBgtG','0xad5fb7893efa1f7870d615c3735d2039d1','Access-Reject','2018-02-14 11:45:57'),(269939,'kkpc','0x8d81290635dad4b695d05eb1d31c35dc93','Access-Accept','2017-03-02 22:56:48'),(357877,'capitalhill','','Access-Reject','2018-12-31 05:39:48'),(330391,'tpsbiz','','Access-Reject','2018-11-22 08:50:50'),(330392,'tpsbiz','','Access-Reject','2018-11-22 08:51:21'),(330393,'tpsbiz','','Access-Reject','2018-11-22 08:51:53'),(330394,'tpsbiz','','Access-Reject','2018-11-22 08:52:24'),(326792,'SoNM','','Access-Accept','2018-11-09 23:52:13'),(326793,'SoNM','','Access-Accept','2018-11-09 23:52:35'),(326794,'SoNM','','Access-Accept','2018-11-09 23:53:00'),(326795,'SoNM','','Access-Accept','2018-11-09 23:53:22'),(326796,'SoNM','','Access-Accept','2018-11-09 23:53:54'),(326797,'SoNM','','Access-Accept','2018-11-09 23:54:29'),(326798,'SoNM','','Access-Accept','2018-11-09 23:54:58'),(326799,'SoNM','','Access-Accept','2018-11-09 23:55:30'),(326800,'SoNM','','Access-Accept','2018-11-09 23:56:04'),(326801,'SoNM','','Access-Accept','2018-11-09 23:56:55'),(326802,'SoNM','','Access-Accept','2018-11-09 23:57:28'),(326803,'SoNM','','Access-Accept','2018-11-09 23:57:59'),(326804,'SoNM','','Access-Accept','2018-11-09 23:58:31'),(326805,'SoNM','','Access-Accept','2018-11-09 23:59:03'),(928463,'dodoos','','Access-Reject','2019-11-09 08:06:37'),(852369,'kumi','','Access-Reject','2019-09-06 13:07:26'),(357139,'affiliation','','Access-Reject','2018-12-31 04:29:14'),(357138,'capitalhill','','Access-Reject','2018-12-31 04:29:08'),(357137,'affiliation','','Access-Reject','2018-12-31 04:29:02'),(896770,'SoNM','','Access-Reject','2019-09-13 05:33:44'),(896769,'SoNM','','Access-Reject','2019-09-13 05:33:33'),(896768,'SoNM','','Access-Reject','2019-09-13 05:33:22'),(896767,'kumi','','Access-Reject','2019-09-13 05:33:14'),(896766,'SoNM','','Access-Reject','2019-09-13 05:33:10'),(896765,'SoNM','','Access-Reject','2019-09-13 05:32:59'),(896764,'SoNM','','Access-Reject','2019-09-13 05:32:47'),(896763,'kumi','','Access-Reject','2019-09-13 05:32:42'),(896762,'SoNM','','Access-Reject','2019-09-13 05:32:36'),(896761,'SoNM','','Access-Reject','2019-09-13 05:32:25'),(269965,'1d88vrj','0xe4719e63ca40228bcd2cd5b9a9fdfe078e','Access-Reject','2017-03-03 07:09:23'),(357881,'capitalhill','','Access-Reject','2018-12-31 05:40:11'),(357882,'affiliation','','Access-Reject','2018-12-31 05:40:14'),(357883,'capitalhill','','Access-Reject','2018-12-31 05:40:22'),(357190,'capitalhill','','Access-Reject','2018-12-31 04:34:06'),(356849,'capitalhill','','Access-Accept','2018-12-31 04:00:38'),(896759,'kumi','','Access-Reject','2019-09-13 05:32:11'),(896758,'SoNM','','Access-Reject','2019-09-13 05:32:02'),(896757,'SoNM','','Access-Reject','2019-09-13 05:31:50'),(896756,'kumi','','Access-Reject','2019-09-13 05:31:40'),(896755,'SoNM','','Access-Reject','2019-09-13 05:31:39'),(896754,'SoNM','','Access-Reject','2019-09-13 05:31:28'),(896753,'SoNM','','Access-Reject','2019-09-13 05:31:16'),(896752,'kumi','','Access-Reject','2019-09-13 05:31:09'),(896751,'SoNM','','Access-Reject','2019-09-13 05:31:05'),(896750,'SoNM','','Access-Reject','2019-09-13 05:30:53'),(896749,'SoNM','','Access-Reject','2019-09-13 05:30:42'),(896748,'kumi','','Access-Reject','2019-09-13 05:30:38'),(896747,'SoNM','','Access-Reject','2019-09-13 05:30:31'),(896746,'SoNM','','Access-Reject','2019-09-13 05:30:19'),(896745,'SoNM','','Access-Reject','2019-09-13 05:30:08'),(896744,'kumi','','Access-Reject','2019-09-13 05:30:07'),(896743,'mfantsipim','','Access-Accept','2019-09-13 05:30:03'),(896742,'SoNM','','Access-Reject','2019-09-13 05:29:56'),(896741,'SoNM','','Access-Reject','2019-09-13 05:29:45'),(896740,'kumi','','Access-Reject','2019-09-13 05:29:36'),(896739,'SoNM','','Access-Reject','2019-09-13 05:29:34'),(896738,'SoNM','','Access-Reject','2019-09-13 05:29:22'),(896737,'SoNM','','Access-Reject','2019-09-13 05:29:11'),(896736,'kumi','','Access-Reject','2019-09-13 05:29:05'),(896735,'SoNM','','Access-Reject','2019-09-13 05:29:00'),(896734,'SoNM','','Access-Reject','2019-09-13 05:28:48'),(896733,'SoNM','','Access-Reject','2019-09-13 05:28:37'),(896732,'kumi','','Access-Reject','2019-09-13 05:28:34'),(896731,'SoNM','','Access-Reject','2019-09-13 05:28:25'),(896730,'SoNM','','Access-Reject','2019-09-13 05:28:14'),(896729,'SoNM','','Access-Reject','2019-09-13 05:28:03'),(896728,'kumi','','Access-Reject','2019-09-13 05:28:02'),(896727,'SoNM','','Access-Reject','2019-09-13 05:27:51'),(896726,'SoNM','','Access-Reject','2019-09-13 05:27:40'),(896725,'kumi','','Access-Reject','2019-09-13 05:27:31'),(896724,'SoNM','','Access-Reject','2019-09-13 05:27:29'),(896723,'SoNM','','Access-Reject','2019-09-13 05:27:17'),(896722,'SoNM','','Access-Reject','2019-09-13 05:27:06'),(896721,'kumi','','Access-Reject','2019-09-13 05:27:00'),(896720,'SoNM','','Access-Reject','2019-09-13 05:26:55'),(896719,'SoNM','','Access-Reject','2019-09-13 05:26:43'),(896718,'SoNM','','Access-Reject','2019-09-13 05:26:32'),(896717,'kumi','','Access-Reject','2019-09-13 05:26:29'),(896716,'SoNM','','Access-Reject','2019-09-13 05:26:20'),(896715,'SoNM','','Access-Reject','2019-09-13 05:26:09'),(896714,'kumi','','Access-Reject','2019-09-13 05:25:58'),(896713,'SoNM','','Access-Reject','2019-09-13 05:25:58'),(896712,'SoNM','','Access-Reject','2019-09-13 05:25:46'),(896711,'pempamsie','','Access-Accept','2019-09-13 05:25:44'),(896710,'SoNM','','Access-Reject','2019-09-13 05:25:35'),(896709,'kumi','','Access-Reject','2019-09-13 05:25:27'),(896708,'SoNM','','Access-Reject','2019-09-13 05:25:23'),(896707,'SoNM','','Access-Reject','2019-09-13 05:25:12'),(896706,'SoNM','','Access-Reject','2019-09-13 05:25:01'),(896705,'kumi','','Access-Reject','2019-09-13 05:24:56'),(896704,'SoNM','','Access-Reject','2019-09-13 05:24:49'),(896703,'SoNM','','Access-Reject','2019-09-13 05:24:38'),(896702,'SoNM','','Access-Reject','2019-09-13 05:24:27'),(896701,'kumi','','Access-Reject','2019-09-13 05:24:25'),(896700,'SoNM','','Access-Reject','2019-09-13 05:24:15'),(896699,'SoNM','','Access-Reject','2019-09-13 05:24:04'),(896698,'kumi','','Access-Reject','2019-09-13 05:23:54'),(896697,'SoNM','','Access-Reject','2019-09-13 05:23:52'),(896696,'SoNM','','Access-Reject','2019-09-13 05:23:41'),(896695,'SoNM','','Access-Reject','2019-09-13 05:23:30'),(896694,'kumi','','Access-Reject','2019-09-13 05:23:23'),(896693,'SoNM','','Access-Reject','2019-09-13 05:23:18'),(896692,'SoNM','','Access-Reject','2019-09-13 05:23:07'),(896691,'SoNM','','Access-Reject','2019-09-13 05:22:56'),(896690,'kumi','','Access-Reject','2019-09-13 05:22:51'),(896689,'SoNM','','Access-Reject','2019-09-13 05:22:44'),(896688,'SoNM','','Access-Reject','2019-09-13 05:22:33'),(896687,'SoNM','','Access-Reject','2019-09-13 05:22:21'),(896686,'kumi','','Access-Reject','2019-09-13 05:22:20'),(896685,'SoNM','','Access-Reject','2019-09-13 05:22:10'),(896684,'SoNM','','Access-Reject','2019-09-13 05:21:59'),(896683,'kumi','','Access-Reject','2019-09-13 05:21:49'),(896682,'SoNM','','Access-Reject','2019-09-13 05:21:47'),(896681,'SoNM','','Access-Reject','2019-09-13 05:21:36'),(896680,'SoNM','','Access-Reject','2019-09-13 05:21:25'),(270029,'edithqueensleyninson7@gmail.com','0xe356e24ce763f25ecdc81fd32548697014','Access-Reject','2017-03-03 11:07:28'),(356848,'capitalhill','','Access-Accept','2018-12-31 04:00:21'),(896679,'kumi','','Access-Reject','2019-09-13 05:21:18'),(896678,'SoNM','','Access-Reject','2019-09-13 05:21:13'),(896677,'SoNM','','Access-Reject','2019-09-13 05:21:02'),(896676,'SoNM','','Access-Reject','2019-09-13 05:20:50'),(896675,'kumi','','Access-Reject','2019-09-13 05:20:47'),(896674,'SoNM','','Access-Reject','2019-09-13 05:20:39'),(896673,'SoNM','','Access-Reject','2019-09-13 05:20:27'),(896672,'SoNM','','Access-Reject','2019-09-13 05:20:16'),(896671,'kumi','','Access-Reject','2019-09-13 05:20:16'),(896670,'SoNM','','Access-Reject','2019-09-13 05:20:05'),(896669,'SoNM','','Access-Reject','2019-09-13 05:19:53'),(896668,'kumi','','Access-Reject','2019-09-13 05:19:45'),(896667,'SoNM','','Access-Reject','2019-09-13 05:19:42'),(896666,'SoNM','','Access-Reject','2019-09-13 05:19:31'),(896665,'SoNM','','Access-Reject','2019-09-13 05:19:19'),(896664,'kumi','','Access-Reject','2019-09-13 05:19:14'),(896663,'SoNM','','Access-Reject','2019-09-13 05:19:08'),(896662,'SoNM','','Access-Reject','2019-09-13 05:18:57'),(896661,'SoNM','','Access-Reject','2019-09-13 05:18:45'),(329334,'tpsbiz','','Access-Reject','2018-11-15 14:46:25'),(293529,'Q','0x2207a2757d37b2c2549e7d96ccd3f3af35','Access-Reject','2017-09-24 18:44:01'),(293530,'IDDRISU','0xbc2e078411be403e3d2ae50748f5b6bb0c','Access-Reject','2017-09-24 18:49:08'),(896660,'kumi','','Access-Reject','2019-09-13 05:18:43'),(896659,'SoNM','','Access-Reject','2019-09-13 05:18:34'),(326692,'SoNM','','Access-Accept','2018-11-09 22:57:43'),(326693,'SoNM','','Access-Accept','2018-11-09 22:58:45'),(293533,'Ss/phl/16/0014','0x50250abafc6754a72654abb58ec9bb4656','Access-Reject','2017-09-24 19:34:11'),(896657,'kumi','','Access-Reject','2019-09-13 05:18:11'),(896656,'SoNM','','Access-Reject','2019-09-13 05:18:11'),(896652,'SoNM','','Access-Reject','2019-09-13 05:17:37'),(896651,'SoNM','','Access-Reject','2019-09-13 05:17:26'),(896650,'SoNM','','Access-Reject','2019-09-13 05:17:15'),(896649,'kumi','','Access-Reject','2019-09-13 05:17:09'),(896648,'SoNM','','Access-Reject','2019-09-13 05:17:03'),(270057,'dadukpo','0x378afde66a30f4a80f0583b9ab50531c15','Access-Accept','2017-03-03 15:13:21'),(896647,'SoNM','','Access-Reject','2019-09-13 05:16:52'),(896646,'SoNM','','Access-Reject','2019-09-13 05:16:40'),(896645,'kumi','','Access-Reject','2019-09-13 05:16:38'),(896644,'SoNM','','Access-Reject','2019-09-13 05:16:29'),(896643,'SoNM','','Access-Reject','2019-09-13 05:16:17'),(896642,'kumi','','Access-Reject','2019-09-13 05:16:07'),(310127,'rashid','0x46456033720a0cd07f5613da1b92394ca4','Access-Reject','2018-08-10 20:24:12'),(310128,'Richard Sakyi','0x852782fedabdf277cf85839ec1384c5072','Access-Reject','2018-08-10 20:31:25'),(310129,'Norbert ','0xcb0dbd5d1a6c45a21a73bc9cee0724c4b7','Access-Reject','2018-08-11 20:12:58'),(310130,'Norbert ','0xeb173df0cdbfdd85176df1700e6b7c9c8d','Access-Reject','2018-08-11 20:13:15'),(357494,'affiliation','','Access-Reject','2018-12-31 05:03:26'),(357493,'capitalhill','','Access-Reject','2018-12-31 05:03:20'),(357192,'capitalhill','','Access-Reject','2018-12-31 04:34:17'),(896636,'SoNM','','Access-Reject','2019-09-13 05:15:20'),(896635,'SoNM','','Access-Reject','2019-09-13 05:15:09'),(896634,'kumi','','Access-Reject','2019-09-13 05:15:05'),(896633,'SoNM','','Access-Reject','2019-09-13 05:14:58'),(896632,'SoNM','','Access-Reject','2019-09-13 05:14:46'),(896631,'SoNM','','Access-Reject','2019-09-13 05:14:35'),(896630,'kumi','','Access-Reject','2019-09-13 05:14:33'),(896629,'SoNM','','Access-Reject','2019-09-13 05:14:23'),(896628,'SoNM','','Access-Reject','2019-09-13 05:14:12'),(896627,'kumi','','Access-Reject','2019-09-13 05:14:02'),(896626,'SoNM','','Access-Reject','2019-09-13 05:14:00'),(896625,'SoNM','','Access-Reject','2019-09-13 05:13:49'),(896624,'SoNM','','Access-Reject','2019-09-13 05:13:38'),(896623,'kumi','','Access-Reject','2019-09-13 05:13:31'),(896622,'SoNM','','Access-Reject','2019-09-13 05:13:26'),(896621,'SoNM','','Access-Reject','2019-09-13 05:13:15'),(896620,'SoNM','','Access-Reject','2019-09-13 05:13:04'),(896619,'kumi','','Access-Reject','2019-09-13 05:13:00'),(896618,'SoNM','','Access-Reject','2019-09-13 05:12:52'),(896617,'SoNM','','Access-Reject','2019-09-13 05:12:41'),(896616,'SoNM','','Access-Reject','2019-09-13 05:12:29'),(896615,'kumi','','Access-Reject','2019-09-13 05:12:29'),(896614,'SoNM','','Access-Reject','2019-09-13 05:12:18'),(896613,'SoNM','','Access-Reject','2019-09-13 05:12:07'),(896612,'kumi','','Access-Reject','2019-09-13 05:11:58'),(896611,'SoNM','','Access-Reject','2019-09-13 05:11:55'),(896610,'SoNM','','Access-Reject','2019-09-13 05:11:44'),(896609,'SoNM','','Access-Reject','2019-09-13 05:11:33'),(896608,'kumi','','Access-Reject','2019-09-13 05:11:27'),(896607,'SoNM','','Access-Reject','2019-09-13 05:11:21'),(896606,'SoNM','','Access-Reject','2019-09-13 05:11:10'),(896605,'SoNM','','Access-Reject','2019-09-13 05:10:58'),(896604,'kumi','','Access-Reject','2019-09-13 05:10:56'),(896603,'SoNM','','Access-Reject','2019-09-13 05:10:47'),(896602,'SoNM','','Access-Reject','2019-09-13 05:10:35'),(896601,'kumi','','Access-Reject','2019-09-13 05:10:25'),(896600,'SoNM','','Access-Reject','2019-09-13 05:10:24'),(896599,'SoNM','','Access-Reject','2019-09-13 05:10:12'),(896598,'mfantsipim','','Access-Accept','2019-09-13 05:10:03'),(896597,'SoNM','','Access-Reject','2019-09-13 05:10:00'),(310123,'Agnes Anderson','0xe0b9b634a0c102e53bd7b3166e9007664f','Access-Reject','2018-08-09 16:17:55'),(310124,'rashid','0x9aee983514c7fdeb6a1be5726e69cb1259','Access-Reject','2018-08-10 04:47:13'),(310125,'0244597398','0x7779e6a2f52d3e64f95cbc2767668764b5','Access-Reject','2018-08-10 09:25:53'),(310126,'rashid','0xf3a49734e3b0f7af27511f31acfd46fb92','Access-Reject','2018-08-10 20:23:59'),(896596,'kumi','','Access-Reject','2019-09-13 05:09:53'),(896595,'SoNM','','Access-Reject','2019-09-13 05:09:49'),(896594,'SoNM','','Access-Reject','2019-09-13 05:09:37'),(270108,'isaacnyarkoh@yahoo.com','0x0c4d9ed0f119d8f943eec46ba9ca1055d6','Access-Reject','2017-03-03 18:38:59'),(357880,'affiliation','','Access-Reject','2018-12-31 05:40:02'),(896593,'SoNM','','Access-Reject','2019-09-13 05:09:26'),(896592,'kumi','','Access-Reject','2019-09-13 05:09:22'),(896591,'SoNM','','Access-Reject','2019-09-13 05:09:14'),(896590,'SoNM','','Access-Reject','2019-09-13 05:09:03'),(896589,'SoNM','','Access-Reject','2019-09-13 05:08:52'),(270114,'0578250884','0xdaaf0c0e7f02c8b0a2aef8fa2984e817b0','Access-Reject','2017-03-03 18:52:56'),(357161,'affiliation','','Access-Reject','2018-12-31 04:31:22'),(896588,'kumi','','Access-Reject','2019-09-13 05:08:51'),(270117,'ed/bed/14/0033','0x7618228107d23da8b9d6c38059c71f0eac','Access-Reject','2017-03-03 18:58:15'),(357156,'capitalhill','','Access-Reject','2018-12-31 04:30:51'),(356950,'affiliation','','Access-Reject','2018-12-31 04:11:14'),(356951,'capitalhill','','Access-Reject','2018-12-31 04:11:14'),(356952,'affiliation','','Access-Reject','2018-12-31 04:11:25'),(356953,'capitalhill','','Access-Reject','2018-12-31 04:11:26'),(356954,'affiliation','','Access-Reject','2018-12-31 04:11:36'),(356955,'capitalhill','','Access-Reject','2018-12-31 04:11:37'),(896587,'SoNM','','Access-Reject','2019-09-13 05:08:40'),(896586,'SoNM','','Access-Reject','2019-09-13 05:08:29'),(896585,'kumi','','Access-Reject','2019-09-13 05:08:20'),(896584,'SoNM','','Access-Reject','2019-09-13 05:08:17'),(896582,'SoNM','','Access-Reject','2019-09-13 05:07:54'),(896583,'SoNM','','Access-Reject','2019-09-13 05:08:06'),(270129,'kkpc','0xcde013d3451529e4856d868c851baaf2fc','Access-Accept','2017-03-03 19:54:05'),(896581,'kumi','','Access-Reject','2019-09-13 05:07:49'),(896580,'SoNM','','Access-Reject','2019-09-13 05:07:43'),(896579,'SoNM','','Access-Reject','2019-09-13 05:07:31'),(896578,'SoNM','','Access-Reject','2019-09-13 05:07:20'),(896577,'kumi','','Access-Reject','2019-09-13 05:07:18'),(896576,'SoNM','','Access-Reject','2019-09-13 05:07:08'),(896575,'SoNM','','Access-Reject','2019-09-13 05:06:57'),(896574,'kumi','','Access-Reject','2019-09-13 05:06:47'),(896573,'SoNM','','Access-Reject','2019-09-13 05:06:46'),(896572,'SoNM','','Access-Reject','2019-09-13 05:06:34'),(896571,'SoNM','','Access-Reject','2019-09-13 05:06:23'),(896570,'kumi','','Access-Reject','2019-09-13 05:06:16'),(896569,'SoNM','','Access-Reject','2019-09-13 05:06:11'),(896568,'SoNM','','Access-Reject','2019-09-13 05:06:00'),(896567,'SoNM','','Access-Reject','2019-09-13 05:05:48'),(896566,'kumi','','Access-Reject','2019-09-13 05:05:45'),(896565,'SoNM','','Access-Reject','2019-09-13 05:05:37'),(896564,'SoNM','','Access-Reject','2019-09-13 05:05:25'),(342601,'pempamsie','','Access-Accept','2018-12-11 04:45:47'),(896563,'SoNM','','Access-Reject','2019-09-13 05:05:14'),(896562,'kumi','','Access-Reject','2019-09-13 05:05:14'),(896561,'SoNM','','Access-Reject','2019-09-13 05:05:02'),(896560,'SoNM','','Access-Reject','2019-09-13 05:04:51'),(896559,'kumi','','Access-Reject','2019-09-13 05:04:42'),(896558,'SoNM','','Access-Reject','2019-09-13 05:04:39'),(896557,'SoNM','','Access-Reject','2019-09-13 05:04:28'),(270150,'1mHn8KU','0x6ab65003de975a6750f5c658ff58e2b7f2','Access-Reject','2017-03-03 20:57:08'),(896466,'SoNM','','Access-Reject','2019-09-13 04:52:18'),(896467,'SoNM','','Access-Reject','2019-09-13 04:52:29'),(896468,'SoNM','','Access-Reject','2019-09-13 04:52:41'),(896469,'kumi','','Access-Reject','2019-09-13 04:52:47'),(896470,'SoNM','','Access-Reject','2019-09-13 04:52:52'),(896471,'SoNM','','Access-Reject','2019-09-13 04:53:04'),(896472,'SoNM','','Access-Reject','2019-09-13 04:53:15'),(896473,'kumi','','Access-Reject','2019-09-13 04:53:18'),(896474,'SoNM','','Access-Reject','2019-09-13 04:53:27'),(896475,'SoNM','','Access-Reject','2019-09-13 04:53:38'),(896476,'SoNM','','Access-Reject','2019-09-13 04:53:50'),(896477,'kumi','','Access-Reject','2019-09-13 04:53:55'),(896478,'SoNM','','Access-Reject','2019-09-13 04:54:01'),(896479,'SoNM','','Access-Reject','2019-09-13 04:54:12'),(896480,'kumi','','Access-Reject','2019-09-13 04:54:20'),(896481,'SoNM','','Access-Reject','2019-09-13 04:54:24'),(896482,'SoNM','','Access-Reject','2019-09-13 04:54:35'),(896483,'SoNM','','Access-Reject','2019-09-13 04:54:47'),(330395,'tpsbiz','','Access-Reject','2018-11-22 08:52:55'),(330396,'tpsbiz','','Access-Reject','2018-11-22 08:53:27'),(330397,'tpsbiz','','Access-Reject','2018-11-22 08:53:58'),(330398,'tpsbiz','','Access-Reject','2018-11-22 08:54:29'),(302331,'Fosu Charles ','0xb75a6f2773dcd5146e9cbe2c6785eba1b1','Access-Reject','2018-02-14 08:00:48'),(302332,'Thinker','0x7bc48690e8ce0fa9f95af70a15b15bcbdd','Access-Reject','2018-02-14 08:02:38'),(302330,'gadukpoh','0x6e075730f5766d00583a49ec66556e4636','Access-Accept','2018-02-14 07:58:14'),(302329,'Fosu Charles ','0x9d5a6f2773dcd5146e9cbe2c6785eba1b1','Access-Reject','2018-02-14 07:57:38'),(329512,'tpsbiz','','Access-Reject','2018-11-15 16:22:14'),(329513,'tpsbiz','','Access-Reject','2018-11-15 16:22:45'),(329514,'tpsbiz','','Access-Reject','2018-11-15 16:23:17'),(270173,'isaacbaidoo','0x389340b3e01a57c8899fc02c55fe5c0187','Access-Reject','2017-03-03 21:52:00'),(357879,'capitalhill','','Access-Reject','2018-12-31 05:40:00'),(357876,'affiliation','','Access-Reject','2018-12-31 05:39:40'),(896556,'SoNM','','Access-Reject','2019-09-13 05:04:16'),(896555,'kumi','','Access-Reject','2019-09-13 05:04:11'),(896554,'SoNM','','Access-Reject','2019-09-13 05:04:05'),(896553,'SoNM','','Access-Reject','2019-09-13 05:03:53'),(896551,'kumi','','Access-Reject','2019-09-13 05:03:40'),(896552,'SoNM','','Access-Reject','2019-09-13 05:03:42'),(896549,'SoNM','','Access-Reject','2019-09-13 05:03:19'),(896550,'SoNM','','Access-Reject','2019-09-13 05:03:31'),(896548,'kumi','','Access-Reject','2019-09-13 05:03:09'),(896547,'SoNM','','Access-Reject','2019-09-13 05:03:08'),(896546,'SoNM','','Access-Reject','2019-09-13 05:02:56'),(896545,'SoNM','','Access-Reject','2019-09-13 05:02:45'),(896544,'kumi','','Access-Reject','2019-09-13 05:02:38'),(896543,'SoNM','','Access-Reject','2019-09-13 05:02:33'),(896542,'SoNM','','Access-Reject','2019-09-13 05:02:22'),(896541,'SoNM','','Access-Reject','2019-09-13 05:02:10'),(896540,'kumi','','Access-Reject','2019-09-13 05:02:07'),(896539,'SoNM','','Access-Reject','2019-09-13 05:01:59'),(896538,'SoNM','','Access-Reject','2019-09-13 05:01:48'),(896537,'SoNM','','Access-Reject','2019-09-13 05:01:36'),(896536,'kumi','','Access-Reject','2019-09-13 05:01:36'),(896535,'SoNM','','Access-Reject','2019-09-13 05:01:25'),(896534,'SoNM','','Access-Reject','2019-09-13 05:01:13'),(896533,'kumi','','Access-Reject','2019-09-13 05:01:05'),(896532,'SoNM','','Access-Reject','2019-09-13 05:01:02'),(896531,'SoNM','','Access-Reject','2019-09-13 05:00:50'),(896530,'SoNM','','Access-Reject','2019-09-13 05:00:39'),(896529,'kumi','','Access-Reject','2019-09-13 05:00:34'),(896528,'SoNM','','Access-Reject','2019-09-13 05:00:27'),(896527,'SoNM','','Access-Reject','2019-09-13 05:00:16'),(310106,'Janet Andoh','0x97cc34eb558e5d32da61323830c0a8a3f8','Access-Reject','2018-08-08 17:47:06'),(310107,'Janet Andoh','0x908539b35b4b4552b4fd9cb43fb6215009','Access-Reject','2018-08-08 17:47:38'),(310108,'Janet Andoh','0xdb8539b35b4b4552b4fd9cb43fb6215009','Access-Reject','2018-08-08 17:47:40'),(310109,'Janet Andoh','0x6f5eaf00de88f83c793af00296652b1764','Access-Reject','2018-08-08 17:47:46'),(310110,'Janet Andoh','0x0f826450b1c72c316627dd305b14350bdf','Access-Reject','2018-08-08 17:53:21'),(310111,'Janet Andoh','0xa1826450b1c72c316627dd305b14350bdf','Access-Reject','2018-08-08 17:54:04'),(310112,'Janet Andoh','0xbc16706c6bcffb8495c9ba6a50b924949f','Access-Reject','2018-08-08 17:54:47'),(896526,'SoNM','','Access-Reject','2019-09-13 05:00:04'),(896525,'kumi','','Access-Reject','2019-09-13 05:00:02'),(896524,'SoNM','','Access-Reject','2019-09-13 04:59:53'),(896523,'SoNM','','Access-Reject','2019-09-13 04:59:42'),(896522,'SoNM','','Access-Reject','2019-09-13 04:59:34'),(896521,'kumi','','Access-Reject','2019-09-13 04:59:31'),(896520,'SoNM','','Access-Reject','2019-09-13 04:59:29'),(896519,'SoNM','','Access-Reject','2019-09-13 04:59:26'),(896518,'SoNM','','Access-Reject','2019-09-13 04:59:24'),(270212,'_aame','0x5687554132326f795c5b98f3f2ff47839e','Access-Reject','2017-03-03 23:49:49'),(270213,'_a=5Cmedenis','0x83074a535032cad2cafc3e6e83fed2b7f5','Access-Reject','2017-03-03 23:51:04'),(270214,'_a=5Cmedenis','0x7a2e255143e30e7d6d3a33060019017f8a','Access-Reject','2017-03-03 23:51:07'),(896517,'SoNM','','Access-Reject','2019-09-13 04:59:23'),(896516,'SoNM','','Access-Reject','2019-09-13 04:59:21'),(896515,'SoNM','','Access-Reject','2019-09-13 04:59:10'),(896514,'kumi','','Access-Reject','2019-09-13 04:59:00'),(896513,'SoNM','','Access-Reject','2019-09-13 04:58:59'),(896512,'SoNM','','Access-Reject','2019-09-13 04:58:47'),(896511,'SoNM','','Access-Reject','2019-09-13 04:58:36'),(896510,'kumi','','Access-Reject','2019-09-13 04:58:29'),(896509,'SoNM','','Access-Reject','2019-09-13 04:58:24'),(896508,'SoNM','','Access-Reject','2019-09-13 04:58:13'),(896507,'SoNM','','Access-Reject','2019-09-13 04:58:02'),(896506,'kumi','','Access-Reject','2019-09-13 04:57:58'),(896505,'SoNM','','Access-Reject','2019-09-13 04:57:50'),(896504,'SoNM','','Access-Reject','2019-09-13 04:57:39'),(896503,'SoNM','','Access-Reject','2019-09-13 04:57:27'),(896502,'kumi','','Access-Reject','2019-09-13 04:57:27'),(270227,'Ruthakuaarthur @gmail. Com','0x211750f022d85596200be2597195b329e1','Access-Reject','2017-03-04 00:41:33'),(896501,'SoNM','','Access-Reject','2019-09-13 04:57:16'),(896500,'SoNM','','Access-Reject','2019-09-13 04:57:04'),(896499,'kumi','','Access-Reject','2019-09-13 04:56:56'),(896498,'SoNM','','Access-Reject','2019-09-13 04:56:53'),(896497,'SoNM','','Access-Reject','2019-09-13 04:56:41'),(896496,'SoNM','','Access-Reject','2019-09-13 04:56:30'),(896495,'kumi','','Access-Reject','2019-09-13 04:56:25'),(896494,'SoNM','','Access-Reject','2019-09-13 04:56:18'),(896493,'SoNM','','Access-Reject','2019-09-13 04:56:07'),(896492,'SoNM','','Access-Reject','2019-09-13 04:55:55'),(896491,'kumi','','Access-Reject','2019-09-13 04:55:54'),(896490,'SoNM','','Access-Reject','2019-09-13 04:55:44'),(896489,'SoNM','','Access-Reject','2019-09-13 04:55:33'),(896488,'kumi','','Access-Reject','2019-09-13 04:55:23'),(896487,'SoNM','','Access-Reject','2019-09-13 04:55:21'),(896486,'SoNM','','Access-Reject','2019-09-13 04:55:10'),(896485,'SoNM','','Access-Reject','2019-09-13 04:54:58'),(896484,'kumi','','Access-Reject','2019-09-13 04:54:51'),(896465,'kumi','','Access-Reject','2019-09-13 04:52:16'),(896464,'SoNM','','Access-Reject','2019-09-13 04:52:07'),(896463,'SoNM','','Access-Reject','2019-09-13 04:51:55'),(270243,'2mYUHKm','0x0c686571a6c2e534bc77e7c20c8eef48a1','Access-Reject','2017-03-04 06:24:38'),(270244,'2mYUHKm','0x8e8a4fad094dd4e25cd0b8185f539e3601','Access-Reject','2017-03-04 06:25:04'),(357196,'capitalhill','','Access-Reject','2018-12-31 04:34:40'),(357197,'affiliation','','Access-Reject','2018-12-31 04:34:48'),(357198,'capitalhill','','Access-Reject','2018-12-31 04:34:52'),(357199,'affiliation','','Access-Reject','2018-12-31 04:34:59'),(896462,'kumi','','Access-Reject','2019-09-13 04:51:45'),(896461,'SoNM','','Access-Reject','2019-09-13 04:51:44'),(896460,'SoNM','','Access-Reject','2019-09-13 04:51:32'),(896459,'SoNM','','Access-Reject','2019-09-13 04:51:21'),(896458,'kumi','','Access-Reject','2019-09-13 04:51:14'),(896457,'SoNM','','Access-Reject','2019-09-13 04:51:09'),(896456,'SoNM','','Access-Reject','2019-09-13 04:50:58'),(896455,'SoNM','','Access-Reject','2019-09-13 04:50:46'),(896454,'kumi','','Access-Reject','2019-09-13 04:50:43'),(896453,'SoNM','','Access-Reject','2019-09-13 04:50:35'),(270255,'kgs','0xbd4a723cd472733f1200b02d29a6fbfc09','Access-Reject','2017-03-04 08:21:49'),(852368,'kumi','','Access-Reject','2019-09-06 13:06:55'),(270257,'birikorangfaust@gmail.com','0x03e9292140e80826c48c0c44baf76118fc','Access-Reject','2017-03-04 08:24:29'),(270258,'birikorangfaust @gmail.com','0x1bfac8b95757c7bf7123b6ec61c96b9e7f','Access-Reject','2017-03-04 08:25:42'),(270259,'birikorangfaust @gmail.com','0xcc5e3b6023812e58e9a2ee25fff874e8fe','Access-Reject','2017-03-04 08:26:01'),(270260,'Faustina Birikorang','0x00e9292140e80826c48c0c44baf76118fc','Access-Reject','2017-03-04 08:26:50'),(270261,'5mEFupjTH','0x923dd90d4a1ec46cbc5220a88a90ac3381','Access-Reject','2017-03-04 08:32:30'),(270262,'5mEFupjTH','0x763af2de471a2113c57eab74c73d776e7b','Access-Reject','2017-03-04 08:34:23'),(357191,'affiliation','','Access-Reject','2018-12-31 04:34:14'),(270264,'5mEFupjTH','0x9edfc30b8b58ed9504de2bc635390ffccc','Access-Reject','2017-03-04 08:35:45'),(357178,'capitalhill','','Access-Reject','2018-12-31 04:32:57'),(357179,'affiliation','','Access-Reject','2018-12-31 04:33:05'),(357180,'capitalhill','','Access-Reject','2018-12-31 04:33:09'),(357181,'affiliation','','Access-Reject','2018-12-31 04:33:16'),(357182,'capitalhill','','Access-Reject','2018-12-31 04:33:20'),(357183,'affiliation','','Access-Reject','2018-12-31 04:33:27'),(896452,'SoNM','','Access-Reject','2019-09-13 04:50:23'),(896451,'SoNM','','Access-Reject','2019-09-13 04:50:12'),(896450,'kumi','','Access-Reject','2019-09-13 04:50:12'),(896449,'mfantsipim','','Access-Accept','2019-09-13 04:50:04'),(896448,'SoNM','','Access-Reject','2019-09-13 04:50:00'),(896446,'kumi','','Access-Reject','2019-09-13 04:49:40'),(896445,'SoNM','','Access-Reject','2019-09-13 04:49:37'),(293525,'armstrongmanuel','0x9e6e9355d95b559858b1ca14fd8e0e48f8','Access-Reject','2017-09-24 18:31:26'),(332839,'tpsbiz','','Access-Reject','2018-12-05 05:05:18'),(332840,'tpsbiz','','Access-Reject','2018-12-05 05:05:49'),(931044,'dodoos','','Access-Reject','2019-11-09 17:19:25'),(931045,'dodoos','','Access-Reject','2019-11-09 17:19:38'),(270278,'R2mwvtTJu','0x900028bf7d03e099905806f8f71ffe1610','Access-Reject','2017-03-04 08:58:18'),(357163,'affiliation','','Access-Reject','2018-12-31 04:31:33'),(357164,'capitalhill','','Access-Reject','2018-12-31 04:31:37'),(357165,'affiliation','','Access-Reject','2018-12-31 04:31:44'),(356882,'affiliation','','Access-Reject','2018-12-31 04:04:45'),(356883,'capitalhill','','Access-Reject','2018-12-31 04:04:46'),(356884,'affiliation','','Access-Reject','2018-12-31 04:04:56'),(896428,'SoNM','','Access-Reject','2019-09-13 04:47:08'),(896427,'kumi','','Access-Reject','2019-09-13 04:47:05'),(896426,'SoNM','','Access-Reject','2019-09-13 04:46:57'),(896425,'SoNM','','Access-Reject','2019-09-13 04:46:45'),(270286,'2mF7Aiv','0x7147e1045ca311435569f7f0144e05b78c','Access-Reject','2017-03-04 09:09:55'),(357119,'affiliation','','Access-Reject','2018-12-31 04:27:20'),(357118,'capitalhill','','Access-Reject','2018-12-31 04:27:14'),(356881,'capitalhill','','Access-Reject','2018-12-31 04:04:34'),(896424,'SoNM','','Access-Reject','2019-09-13 04:46:34'),(896423,'kumi','','Access-Reject','2019-09-13 04:46:34'),(896422,'SoNM','','Access-Reject','2019-09-13 04:46:23'),(896420,'kumi','','Access-Reject','2019-09-13 04:46:03'),(896421,'SoNM','','Access-Reject','2019-09-13 04:46:11'),(896419,'SoNM','','Access-Reject','2019-09-13 04:46:00'),(896418,'SoNM','','Access-Reject','2019-09-13 04:45:48'),(896417,'SoNM','','Access-Reject','2019-09-13 04:45:37'),(896416,'kumi','','Access-Reject','2019-09-13 04:45:32'),(896415,'SoNM','','Access-Reject','2019-09-13 04:45:25'),(896414,'SoNM','','Access-Reject','2019-09-13 04:45:14'),(896413,'SoNM','','Access-Reject','2019-09-13 04:45:03'),(896412,'kumi','','Access-Reject','2019-09-13 04:45:01'),(896411,'SoNM','','Access-Reject','2019-09-13 04:44:51'),(896410,'SoNM','','Access-Reject','2019-09-13 04:44:40'),(896409,'kumi','','Access-Reject','2019-09-13 04:44:29'),(896408,'SoNM','','Access-Reject','2019-09-13 04:44:28'),(896407,'SoNM','','Access-Reject','2019-09-13 04:44:17'),(896406,'SoNM','','Access-Reject','2019-09-13 04:44:05'),(896405,'kumi','','Access-Reject','2019-09-13 04:43:58'),(896404,'SoNM','','Access-Reject','2019-09-13 04:43:54'),(896403,'SoNM','','Access-Reject','2019-09-13 04:43:42'),(896402,'SoNM','','Access-Reject','2019-09-13 04:43:31'),(896401,'kumi','','Access-Reject','2019-09-13 04:43:27'),(896400,'SoNM','','Access-Reject','2019-09-13 04:43:20'),(896399,'SoNM','','Access-Reject','2019-09-13 04:43:08'),(896398,'kumi','','Access-Reject','2019-09-13 04:42:56'),(896397,'SoNM','','Access-Reject','2019-09-13 04:42:56'),(896396,'SoNM','','Access-Reject','2019-09-13 04:42:44'),(896395,'SoNM','','Access-Reject','2019-09-13 04:42:33'),(896394,'kumi','','Access-Reject','2019-09-13 04:42:25'),(896393,'SoNM','','Access-Reject','2019-09-13 04:42:21'),(270314,'Abcd','0xa046c979a30d644c46b6209664f932cfe4','Access-Reject','2017-03-04 10:32:40'),(357713,'capitalhill','','Access-Reject','2018-12-31 05:24:13'),(357712,'affiliation','','Access-Reject','2018-12-31 05:24:06'),(270317,'samregina','0x1fbdaa9f320c9ae2c626a7976e06483d6d','Access-Reject','2017-03-04 10:36:25'),(270318,'Regina sam','0x2545d9e7726f525d6b78407a7567d601d8','Access-Reject','2017-03-04 10:37:56'),(357711,'capitalhill','','Access-Reject','2018-12-31 05:24:01'),(357706,'affiliation','','Access-Reject','2018-12-31 05:23:32'),(357707,'capitalhill','','Access-Reject','2018-12-31 05:23:38'),(357708,'affiliation','','Access-Reject','2018-12-31 05:23:44'),(357709,'capitalhill','','Access-Reject','2018-12-31 05:23:50'),(357710,'affiliation','','Access-Reject','2018-12-31 05:23:55'),(357115,'affiliation','','Access-Reject','2018-12-31 04:26:57'),(357116,'capitalhill','','Access-Reject','2018-12-31 04:27:02'),(357117,'affiliation','','Access-Reject','2018-12-31 04:27:09'),(357114,'capitalhill','','Access-Reject','2018-12-31 04:26:51'),(357004,'capitalhill','','Access-Reject','2018-12-31 04:16:23'),(896392,'SoNM','','Access-Reject','2019-09-13 04:42:10'),(896391,'SoNM','','Access-Reject','2019-09-13 04:41:58'),(896390,'kumi','','Access-Reject','2019-09-13 04:41:54'),(896389,'SoNM','','Access-Reject','2019-09-13 04:41:47'),(896388,'SoNM','','Access-Reject','2019-09-13 04:41:35'),(896387,'kumi','','Access-Reject','2019-09-13 04:41:23'),(896386,'SoNM','','Access-Reject','2019-09-13 04:41:23'),(896385,'SoNM','','Access-Reject','2019-09-13 04:41:11'),(896384,'SoNM','','Access-Reject','2019-09-13 04:41:00'),(896383,'kumi','','Access-Reject','2019-09-13 04:40:52'),(896382,'SoNM','','Access-Reject','2019-09-13 04:40:49'),(896381,'SoNM','','Access-Reject','2019-09-13 04:40:37'),(896380,'SoNM','','Access-Reject','2019-09-13 04:40:25'),(896379,'kumi','','Access-Reject','2019-09-13 04:40:21'),(896378,'SoNM','','Access-Reject','2019-09-13 04:40:14'),(896377,'SoNM','','Access-Reject','2019-09-13 04:40:02'),(270340,'5mvYJFg','0x21502c52cbed1688f36ce801cfe24a23ee','Access-Reject','2017-03-04 11:49:39'),(357730,'affiliation','','Access-Reject','2018-12-31 05:25:49'),(356895,'capitalhill','','Access-Reject','2018-12-31 04:05:54'),(896376,'SoNM','','Access-Reject','2019-09-13 04:39:51'),(896375,'kumi','','Access-Reject','2019-09-13 04:39:49'),(896374,'SoNM','','Access-Reject','2019-09-13 04:39:39'),(896373,'SoNM','','Access-Reject','2019-09-13 04:39:28'),(896372,'kumi','','Access-Reject','2019-09-13 04:39:18'),(896371,'SoNM','','Access-Reject','2019-09-13 04:39:16'),(896370,'SoNM','','Access-Reject','2019-09-13 04:39:05'),(896369,'SoNM','','Access-Reject','2019-09-13 04:38:53'),(896368,'kumi','','Access-Reject','2019-09-13 04:38:47'),(896367,'SoNM','','Access-Reject','2019-09-13 04:38:42'),(896366,'SoNM','','Access-Reject','2019-09-13 04:38:30'),(270351,'5mvYJFg','0x4d9c7f7dd7c438854a1a36a2e690fe273a','Access-Reject','2017-03-04 12:17:40'),(357729,'capitalhill','','Access-Reject','2018-12-31 05:25:44'),(357728,'affiliation','','Access-Reject','2018-12-31 05:25:37'),(357075,'affiliation','','Access-Reject','2018-12-31 04:23:09'),(357074,'capitalhill','','Access-Reject','2018-12-31 04:23:03'),(357070,'capitalhill','','Access-Reject','2018-12-31 04:22:40'),(357071,'affiliation','','Access-Reject','2018-12-31 04:22:47'),(357072,'capitalhill','','Access-Reject','2018-12-31 04:22:51'),(357073,'affiliation','','Access-Reject','2018-12-31 04:22:58'),(356872,'capitalhill','','Access-Reject','2018-12-31 04:03:49'),(356868,'affiliation','','Access-Reject','2018-12-31 04:03:41'),(356869,'affiliation','','Access-Reject','2018-12-31 04:03:42'),(356870,'affiliation','','Access-Reject','2018-12-31 04:03:44'),(356871,'affiliation','','Access-Reject','2018-12-31 04:03:47'),(896365,'SoNM','','Access-Reject','2019-09-13 04:38:19'),(896364,'kumi','','Access-Reject','2019-09-13 04:38:16'),(333796,'tpsbiz','','Access-Reject','2018-12-05 13:23:50'),(333797,'tpsbiz','','Access-Reject','2018-12-05 13:24:21'),(307031,'gadukpoh','0x5e80156c25800d734c4a16151c667091da','Access-Accept','2018-04-29 23:25:51'),(896363,'SoNM','','Access-Reject','2019-09-13 04:38:08'),(896362,'SoNM','','Access-Reject','2019-09-13 04:37:56'),(896361,'kumi','','Access-Reject','2019-09-13 04:37:45'),(896360,'SoNM','','Access-Reject','2019-09-13 04:37:45'),(896359,'SoNM','','Access-Reject','2019-09-13 04:37:33'),(896358,'SoNM','','Access-Reject','2019-09-13 04:37:21'),(896357,'kumi','','Access-Reject','2019-09-13 04:37:14'),(330665,'tpsbiz','','Access-Reject','2018-11-22 11:10:43'),(330666,'tpsbiz','','Access-Reject','2018-11-22 11:11:14'),(330667,'tpsbiz','','Access-Reject','2018-11-22 11:12:22'),(330668,'tpsbiz','','Access-Reject','2018-11-22 11:12:53'),(330669,'tpsbiz','','Access-Reject','2018-11-22 11:13:24'),(302402,'gadukpoh','0x38a2b07ece159f4c8c0c638a2ca9e9ae30','Access-Accept','2018-02-15 04:53:53'),(929567,'dodoos','','Access-Reject','2019-11-09 12:37:41'),(929568,'dodoos','','Access-Reject','2019-11-09 12:37:52'),(929569,'dodoos','','Access-Reject','2019-11-09 12:38:04'),(929570,'dodoos','','Access-Reject','2019-11-09 12:38:16'),(929571,'dodoos','','Access-Reject','2019-11-09 12:38:27'),(302406,'affo','0xddef30afba4305ef7906b150d1ab2fdaa2','Access-Reject','2018-02-15 07:15:22'),(329414,'tpsbiz','','Access-Reject','2018-11-15 15:29:50'),(329415,'tpsbiz','','Access-Reject','2018-11-15 15:30:22'),(329416,'tpsbiz','','Access-Reject','2018-11-15 15:30:53'),(329417,'tpsbiz','','Access-Reject','2018-11-15 15:31:24'),(329418,'tpsbiz','','Access-Reject','2018-11-15 15:31:56'),(329419,'tpsbiz','','Access-Reject','2018-11-15 15:32:27'),(329420,'tpsbiz','','Access-Reject','2018-11-15 15:32:58'),(329421,'tpsbiz','','Access-Reject','2018-11-15 15:33:30'),(329422,'tpsbiz','','Access-Reject','2018-11-15 15:34:01'),(329423,'tpsbiz','','Access-Reject','2018-11-15 15:34:32'),(329424,'tpsbiz','','Access-Reject','2018-11-15 15:35:04'),(329425,'tpsbiz','','Access-Reject','2018-11-15 15:35:35'),(329426,'tpsbiz','','Access-Reject','2018-11-15 15:36:06'),(329427,'tpsbiz','','Access-Reject','2018-11-15 15:36:38'),(293522,'gadukpoh','0x0fd0eb56ebc84406beb5f59aedcf85a56e','Access-Accept','2017-09-24 17:57:24'),(896356,'SoNM','','Access-Reject','2019-09-13 04:37:10'),(293500,'nerve tech','0x1e6ea624cf94c82e67249a88089fd9093d','Access-Reject','2017-09-24 15:16:50'),(293501,'Margaret','0x3f669e8b71f3f95885f97e7ca7c49c891b','Access-Reject','2017-09-24 15:19:25'),(896355,'SoNM','','Access-Reject','2019-09-13 04:36:58'),(896354,'SoNM','','Access-Reject','2019-09-13 04:36:47'),(326770,'SoNM','','Access-Accept','2018-11-09 23:41:41'),(326771,'SoNM','','Access-Accept','2018-11-09 23:42:11'),(293504,'5mvrm6','0xab7c03e40d408aa4ebd1366019a9be78d8','Access-Reject','2017-09-24 15:36:32'),(332837,'tpsbiz','','Access-Reject','2018-12-05 05:04:15'),(332838,'tpsbiz','','Access-Reject','2018-12-05 05:04:46'),(327075,'SoNM','','Access-Accept','2018-11-10 02:32:27'),(327076,'SoNM','','Access-Accept','2018-11-10 02:32:57'),(327077,'SoNM','','Access-Accept','2018-11-10 02:33:29'),(327021,'SoNM','','Access-Accept','2018-11-10 02:00:26'),(327022,'SoNM','','Access-Accept','2018-11-10 02:01:01'),(327019,'SoNM','','Access-Accept','2018-11-10 01:59:23'),(327020,'SoNM','','Access-Accept','2018-11-10 01:59:55'),(326765,'SoNM','','Access-Accept','2018-11-09 23:38:39'),(326766,'SoNM','','Access-Accept','2018-11-09 23:39:11'),(326736,'SoNM','','Access-Accept','2018-11-09 23:22:43'),(326737,'SoNM','','Access-Accept','2018-11-09 23:23:18'),(326738,'SoNM','','Access-Accept','2018-11-09 23:23:50'),(325711,'SoNM','','Access-Accept','2018-11-08 18:02:19'),(325712,'cegrad','','Access-Accept','2018-11-08 18:02:27'),(325713,'pempamsie','','Access-Accept','2018-11-08 18:02:27'),(325714,'britwums','','Access-Accept','2018-11-08 18:02:27'),(325716,'affiliation','','Access-Accept','2018-11-08 18:02:32'),(896353,'kumi','','Access-Reject','2019-09-13 04:36:43'),(325718,'mfantsipim','','Access-Accept','2018-11-08 18:02:34'),(332366,'tpsbiz','','Access-Reject','2018-12-05 01:24:34'),(325720,'home','','Access-Accept','2018-11-08 18:02:35'),(325721,'SoNM','','Access-Accept','2018-11-08 18:02:35'),(293520,'gafukpoh','0x6241e3e1bb7fd25e793384925ed2c4e0d5','Access-Reject','2017-09-24 17:56:43'),(293521,'gafukpoh','0x26bc6304596a39f88a80df9c8a724dc921','Access-Reject','2017-09-24 17:57:00'),(270419,'kkpc','0x806c65199a7ae84e6e7e2268af87260b51','Access-Accept','2017-03-04 15:18:42'),(357029,'affiliation','','Access-Reject','2018-12-31 04:18:40'),(357030,'capitalhill','','Access-Reject','2018-12-31 04:18:51'),(357031,'affiliation','','Access-Reject','2018-12-31 04:18:51'),(356982,'affiliation','','Access-Reject','2018-12-31 04:14:17'),(356983,'capitalhill','','Access-Reject','2018-12-31 04:14:17'),(356984,'affiliation','','Access-Reject','2018-12-31 04:14:28'),(270424,'FDYTQT','0xc4dfd30cddf71cd154d59b8f8476e07994','Access-Reject','2017-03-04 15:25:34'),(896352,'SoNM','','Access-Reject','2019-09-13 04:36:35'),(896351,'SoNM','','Access-Reject','2019-09-13 04:36:24'),(896350,'SoNM','','Access-Reject','2019-09-13 04:36:13'),(896349,'kumi','','Access-Reject','2019-09-13 04:36:12'),(896348,'SoNM','','Access-Reject','2019-09-13 04:36:01'),(896347,'SoNM','','Access-Reject','2019-09-13 04:35:50'),(896346,'kumi','','Access-Reject','2019-09-13 04:35:41'),(343655,'dadukpo','0xde77318b0329897e874ad1a81da176fae8','Access-Accept','2018-12-11 08:04:43'),(896345,'SoNM','','Access-Reject','2019-09-13 04:35:38'),(896344,'SoNM','','Access-Reject','2019-09-13 04:35:27'),(270433,'SAMWIILL','0x95471d54ffaff6c9e8a0b727e50d5e400b','Access-Reject','2017-03-04 16:25:52'),(357399,'capitalhill','','Access-Reject','2018-12-31 04:53:52'),(357025,'affiliation','','Access-Reject','2018-12-31 04:18:17'),(930672,'dodoos','','Access-Reject','2019-11-09 16:05:57'),(896343,'SoNM','','Access-Reject','2019-09-13 04:35:15'),(270437,'eAW1gayz','0x7b684316e6c2979b164963c82eb6ea12fc','Access-Reject','2017-03-04 16:36:08'),(896342,'kumi','','Access-Reject','2019-09-13 04:35:10'),(896341,'SoNM','','Access-Reject','2019-09-13 04:35:04'),(896340,'SoNM','','Access-Reject','2019-09-13 04:34:52'),(896339,'SoNM','','Access-Reject','2019-09-13 04:34:40'),(896338,'kumi','','Access-Reject','2019-09-13 04:34:38'),(896337,'SoNM','','Access-Reject','2019-09-13 04:34:28'),(896335,'kumi','','Access-Reject','2019-09-13 04:34:07'),(896336,'SoNM','','Access-Reject','2019-09-13 04:34:17'),(270444,'Jay','0x9c73a3edc85779e6e2867de3cef67e62fd','Access-Reject','2017-03-04 16:43:04'),(896328,'SoNM','','Access-Reject','2019-09-13 04:33:08'),(896334,'SoNM','','Access-Reject','2019-09-13 04:34:06'),(896333,'SoNM','','Access-Reject','2019-09-13 04:33:54'),(896332,'SoNM','','Access-Reject','2019-09-13 04:33:43'),(896331,'kumi','','Access-Reject','2019-09-13 04:33:36'),(896330,'SoNM','','Access-Reject','2019-09-13 04:33:31'),(896329,'SoNM','','Access-Reject','2019-09-13 04:33:20'),(896327,'kumi','','Access-Reject','2019-09-13 04:33:05'),(270451,'2mBJ5Pu','0x976e13e0434287c160c3a1204f54f1c9fd','Access-Reject','2017-03-04 17:14:56'),(357022,'capitalhill','','Access-Reject','2018-12-31 04:18:05'),(357023,'affiliation','','Access-Reject','2018-12-31 04:18:06'),(357024,'capitalhill','','Access-Reject','2018-12-31 04:18:17'),(357021,'affiliation','','Access-Reject','2018-12-31 04:17:54'),(357020,'capitalhill','','Access-Reject','2018-12-31 04:17:54'),(357019,'affiliation','','Access-Reject','2018-12-31 04:17:43'),(357001,'affiliation','','Access-Reject','2018-12-31 04:16:01'),(357002,'capitalhill','','Access-Reject','2018-12-31 04:16:11'),(357003,'affiliation','','Access-Reject','2018-12-31 04:16:12'),(896326,'SoNM','','Access-Reject','2019-09-13 04:32:57'),(896325,'SoNM','','Access-Reject','2019-09-13 04:32:45'),(896324,'kumi','','Access-Reject','2019-09-13 04:32:34'),(896323,'SoNM','','Access-Reject','2019-09-13 04:32:34'),(896322,'SoNM','','Access-Reject','2019-09-13 04:32:23'),(896321,'SoNM','','Access-Reject','2019-09-13 04:32:11'),(896320,'kumi','','Access-Reject','2019-09-13 04:32:03'),(896319,'SoNM','','Access-Reject','2019-09-13 04:32:00'),(852367,'kumi','','Access-Reject','2019-09-06 13:06:24'),(357804,'affiliation','','Access-Reject','2018-12-31 05:32:50'),(852366,'kumi','','Access-Reject','2019-09-06 13:05:53'),(357803,'capitalhill','','Access-Reject','2018-12-31 05:32:46'),(356925,'capitalhill','','Access-Reject','2018-12-31 04:08:46'),(356926,'affiliation','','Access-Reject','2018-12-31 04:08:56'),(356927,'capitalhill','','Access-Reject','2018-12-31 04:08:57'),(896318,'SoNM','','Access-Reject','2019-09-13 04:31:48'),(896317,'SoNM','','Access-Reject','2019-09-13 04:31:37'),(896316,'kumi','','Access-Reject','2019-09-13 04:31:32'),(896315,'SoNM','','Access-Reject','2019-09-13 04:31:25'),(896314,'SoNM','','Access-Reject','2019-09-13 04:31:14'),(270476,'2mYpDEpZ','0xf38aaf788931f14705aaa24ee52aa7c587','Access-Reject','2017-03-04 18:26:21'),(896313,'SoNM','','Access-Reject','2019-09-13 04:31:02'),(896312,'kumi','','Access-Reject','2019-09-13 04:31:01'),(896311,'SoNM','','Access-Reject','2019-09-13 04:30:51'),(896308,'SoNM','','Access-Reject','2019-09-13 04:30:28'),(896309,'kumi','','Access-Reject','2019-09-13 04:30:30'),(896310,'SoNM','','Access-Reject','2019-09-13 04:30:39'),(270481,'Eric Timuji','0x92be1103eeb83fdeb15bce9103d563859e','Access-Reject','2017-03-04 18:39:44'),(896307,'SoNM','','Access-Reject','2019-09-13 04:30:16'),(896306,'SoNM','','Access-Reject','2019-09-13 04:30:05'),(896305,'mfantsipim','','Access-Accept','2019-09-13 04:30:03'),(896304,'kumi','','Access-Reject','2019-09-13 04:29:59'),(896303,'SoNM','','Access-Reject','2019-09-13 04:29:53'),(896302,'SoNM','','Access-Reject','2019-09-13 04:29:42'),(896301,'SoNM','','Access-Reject','2019-09-13 04:29:31'),(333795,'tpsbiz','','Access-Reject','2018-12-05 13:23:18'),(270488,'=C2=B9mpuXaFp','0x4b01b4a1d04be73737e82ef5733a355551','Access-Reject','2017-03-04 19:18:11'),(270489,'=C2=B9mpuXaFp','0x96ceb29128b2e7b8fb6f63378e7d97543c','Access-Reject','2017-03-04 19:18:42'),(896300,'kumi','','Access-Reject','2019-09-13 04:29:27'),(332835,'tpsbiz','','Access-Reject','2018-12-05 05:03:12'),(270492,'=C2=B9mpUXaFp','0x05256f27207091caee7639e8a1b96bf5b8','Access-Reject','2017-03-04 19:24:10'),(270493,'=C2=B9mpUXaFp','0xc86bf88df98b857df025d52b8d4529f24f','Access-Reject','2017-03-04 19:25:15'),(896299,'SoNM','','Access-Reject','2019-09-13 04:29:19'),(896298,'SoNM','','Access-Reject','2019-09-13 04:29:08'),(896297,'kumi','','Access-Reject','2019-09-13 04:28:56'),(896296,'SoNM','','Access-Reject','2019-09-13 04:28:56'),(896295,'SoNM','','Access-Reject','2019-09-13 04:28:44'),(896294,'SoNM','','Access-Reject','2019-09-13 04:28:33'),(896293,'kumi','','Access-Reject','2019-09-13 04:28:25'),(896292,'SoNM','','Access-Reject','2019-09-13 04:28:22'),(896291,'SoNM','','Access-Reject','2019-09-13 04:28:10'),(896290,'SoNM','','Access-Reject','2019-09-13 04:27:59'),(896289,'kumi','','Access-Reject','2019-09-13 04:27:54'),(896288,'SoNM','','Access-Reject','2019-09-13 04:27:47'),(896287,'SoNM','','Access-Reject','2019-09-13 04:27:36'),(302326,'dadukpo','0x870306229022d3e5d7b0b1de557392c7a8','Access-Accept','2018-02-14 07:20:59'),(329515,'gadukpoh','0x509578fc7a07c2c34777d69e1100d162bf','Access-Accept','2018-11-15 16:23:38'),(270505,'gadukpoh','0xdc6804355077c8f66ad836042f2c8862ed','Access-Accept','2017-03-04 20:33:52'),(896286,'SoNM','','Access-Reject','2019-09-13 04:27:24'),(896285,'kumi','','Access-Reject','2019-09-13 04:27:23'),(896284,'SoNM','','Access-Reject','2019-09-13 04:27:12'),(896283,'SoNM','','Access-Reject','2019-09-13 04:27:01'),(896282,'kumi','','Access-Reject','2019-09-13 04:26:52'),(896281,'SoNM','','Access-Reject','2019-09-13 04:26:50'),(896280,'SoNM','','Access-Reject','2019-09-13 04:26:38'),(896279,'SoNM','','Access-Reject','2019-09-13 04:26:26'),(896278,'kumi','','Access-Reject','2019-09-13 04:26:21'),(896277,'SoNM','','Access-Reject','2019-09-13 04:26:15'),(896276,'SoNM','','Access-Reject','2019-09-13 04:26:03'),(896275,'SoNM','','Access-Reject','2019-09-13 04:25:52'),(896274,'kumi','','Access-Reject','2019-09-13 04:25:50'),(896273,'SoNM','','Access-Reject','2019-09-13 04:25:40'),(896272,'SoNM','','Access-Reject','2019-09-13 04:25:29'),(270517,'Galazyrain','0x92aa6bd154714dfedbdb3e228e99f21673','Access-Reject','2017-03-04 21:19:05'),(896271,'kumi','','Access-Reject','2019-09-13 04:25:19'),(896270,'SoNM','','Access-Reject','2019-09-13 04:25:17'),(896269,'SoNM','','Access-Reject','2019-09-13 04:25:06'),(896268,'SoNM','','Access-Reject','2019-09-13 04:24:54'),(896266,'SoNM','','Access-Reject','2019-09-13 04:24:43'),(896267,'kumi','','Access-Reject','2019-09-13 04:24:48'),(852365,'kumi','','Access-Reject','2019-09-06 13:05:22'),(852358,'kumi','','Access-Reject','2019-09-06 13:01:13'),(852359,'kumi','','Access-Reject','2019-09-06 13:01:44'),(852360,'kumi','','Access-Reject','2019-09-06 13:02:46'),(852361,'kumi','','Access-Reject','2019-09-06 13:03:17'),(852362,'kumi','','Access-Reject','2019-09-06 13:03:49'),(852363,'kumi','','Access-Reject','2019-09-06 13:04:20'),(852364,'kumi','','Access-Reject','2019-09-06 13:04:51'),(270528,'samregina','0xf065601d779e0c5da00d8f89106d907654','Access-Reject','2017-03-04 22:08:46'),(357244,'capitalhill','','Access-Reject','2018-12-31 04:39:14'),(357081,'affiliation','','Access-Reject','2018-12-31 04:23:43'),(357082,'capitalhill','','Access-Reject','2018-12-31 04:23:48'),(357083,'affiliation','','Access-Reject','2018-12-31 04:23:55'),(896265,'SoNM','','Access-Reject','2019-09-13 04:24:31'),(896264,'SoNM','','Access-Reject','2019-09-13 04:24:20'),(896263,'kumi','','Access-Reject','2019-09-13 04:24:16'),(896262,'SoNM','','Access-Reject','2019-09-13 04:24:08'),(896261,'SoNM','','Access-Reject','2019-09-13 04:23:57'),(896260,'kumi','','Access-Reject','2019-09-13 04:23:45'),(896259,'SoNM','','Access-Reject','2019-09-13 04:23:45'),(896258,'SoNM','','Access-Reject','2019-09-13 04:23:34'),(896257,'SoNM','','Access-Reject','2019-09-13 04:23:22'),(896256,'kumi','','Access-Reject','2019-09-13 04:23:14'),(896255,'SoNM','','Access-Reject','2019-09-13 04:23:11'),(896254,'SoNM','','Access-Reject','2019-09-13 04:22:59'),(896253,'SoNM','','Access-Reject','2019-09-13 04:22:48'),(896252,'kumi','','Access-Reject','2019-09-13 04:22:43'),(896251,'SoNM','','Access-Reject','2019-09-13 04:22:37'),(896250,'SoNM','','Access-Reject','2019-09-13 04:22:25'),(896249,'SoNM','','Access-Reject','2019-09-13 04:22:14'),(896248,'kumi','','Access-Reject','2019-09-13 04:22:12'),(896247,'SoNM','','Access-Reject','2019-09-13 04:22:02'),(896246,'SoNM','','Access-Reject','2019-09-13 04:21:51'),(896245,'kumi','','Access-Reject','2019-09-13 04:21:41'),(896244,'SoNM','','Access-Reject','2019-09-13 04:21:39'),(896243,'SoNM','','Access-Reject','2019-09-13 04:21:28'),(896242,'SoNM','','Access-Reject','2019-09-13 04:21:16'),(896241,'kumi','','Access-Reject','2019-09-13 04:21:10'),(896240,'SoNM','','Access-Reject','2019-09-13 04:21:05'),(896239,'SoNM','','Access-Reject','2019-09-13 04:20:53'),(896238,'SoNM','','Access-Reject','2019-09-13 04:20:42'),(896237,'kumi','','Access-Reject','2019-09-13 04:20:39'),(357026,'capitalhill','','Access-Reject','2018-12-31 04:18:28'),(270555,'kkpc','0x37ec4a787d25c29519a473783580d4fe03','Access-Accept','2017-03-05 06:48:40'),(357863,'capitalhill','','Access-Reject','2018-12-31 05:38:29'),(896236,'SoNM','','Access-Reject','2019-09-13 04:20:31'),(852357,'kumi','','Access-Reject','2019-09-06 13:00:42'),(358271,'affiliation','','Access-Reject','2018-12-31 06:17:00'),(270560,'mensahprince','0xd9caf1ed053a60fa65729e2a47e98f29e5','Access-Reject','2017-03-05 07:48:25'),(270561,'gesdhgsf','0xf10d3e4b7282015aa79d344a3aff5e7cb6','Access-Reject','2017-03-05 07:48:28'),(270562,'gesdhgsf','0x552464b6679d5ea5ccc43b07f70b4d2ee2','Access-Reject','2017-03-05 07:48:55'),(358262,'capitalhill','','Access-Reject','2018-12-31 06:16:13'),(288609,'Akouwa Roufai','0x5fdf2447ac61be009fc433117db0892f2f','Access-Reject','2017-06-09 16:20:26'),(356845,'pempamsie','','Access-Accept','2018-12-30 22:40:10'),(356846,'pempamsie','','Access-Accept','2018-12-31 00:40:10'),(356847,'pempamsie','','Access-Accept','2018-12-31 02:40:10'),(896235,'SoNM','','Access-Reject','2019-09-13 04:20:19'),(896234,'SoNM','','Access-Reject','2019-09-13 04:20:08'),(896233,'kumi','','Access-Reject','2019-09-13 04:20:08'),(896232,'SoNM','','Access-Reject','2019-09-13 04:19:56'),(852356,'kumi','','Access-Reject','2019-09-06 13:00:11'),(357195,'affiliation','','Access-Reject','2018-12-31 04:34:37'),(896231,'SoNM','','Access-Reject','2019-09-13 04:19:45'),(896230,'kumi','','Access-Reject','2019-09-13 04:19:37'),(896229,'SoNM','','Access-Reject','2019-09-13 04:19:33'),(896228,'SoNM','','Access-Reject','2019-09-13 04:19:22'),(896227,'SoNM','','Access-Reject','2019-09-13 04:19:11'),(896226,'kumi','','Access-Reject','2019-09-13 04:19:06'),(852355,'kumi','','Access-Reject','2019-09-06 12:59:40'),(357500,'affiliation','','Access-Reject','2018-12-31 05:04:00'),(931466,'dodoos','','Access-Reject','2019-11-09 18:50:39'),(931467,'dodoos','','Access-Reject','2019-11-09 18:50:44'),(931468,'dodoos','','Access-Reject','2019-11-09 18:50:53'),(930330,'dodoos','','Access-Reject','2019-11-09 15:00:00'),(930331,'dodoos','','Access-Reject','2019-11-09 15:00:11'),(332365,'tpsbiz','','Access-Reject','2018-12-05 01:24:32'),(326592,'pempamsie','','Access-Accept','2018-11-09 04:45:50'),(326593,'pempamsie','','Access-Accept','2018-11-09 06:45:50'),(931975,'dodoos','','Access-Reject','2019-11-09 20:40:25'),(931976,'dodoos','','Access-Reject','2019-11-09 20:40:36'),(929023,'dodoos','','Access-Reject','2019-11-09 09:56:21'),(929024,'dodoos','','Access-Reject','2019-11-09 09:56:24'),(928969,'dodoos','','Access-Reject','2019-11-09 09:44:30'),(928970,'dodoos','','Access-Reject','2019-11-09 09:44:41'),(326597,'pempamsie','','Access-Accept','2018-11-09 08:45:50'),(288608,'Akouwa Roufai','0x0cb5fb65997355c753e4ac7e35b194658a','Access-Reject','2017-06-09 16:19:28'),(896225,'SoNM','','Access-Reject','2019-09-13 04:18:59'),(896224,'SoNM','','Access-Reject','2019-09-13 04:18:48'),(896223,'SoNM','','Access-Reject','2019-09-13 04:18:36'),(896220,'SoNM','','Access-Reject','2019-09-13 04:18:13'),(896221,'SoNM','','Access-Reject','2019-09-13 04:18:25'),(896222,'kumi','','Access-Reject','2019-09-13 04:18:34'),(330390,'tpsbiz','','Access-Reject','2018-11-22 08:50:18'),(332364,'tpsbiz','','Access-Reject','2018-12-05 01:24:29'),(332363,'tpsbiz','','Access-Reject','2018-12-05 01:24:27'),(931335,'dodoos','','Access-Reject','2019-11-09 18:18:20'),(931336,'dodoos','','Access-Reject','2019-11-09 18:18:32'),(930752,'dodoos','','Access-Reject','2019-11-09 16:20:53'),(930753,'dodoos','','Access-Reject','2019-11-09 16:21:04'),(329756,'pempamsie','','Access-Accept','2018-11-17 18:45:43'),(920375,'src_hostel','','Access-Accept','2019-11-01 20:35:01'),(920376,'capitalhill','','Access-Accept','2019-11-01 20:40:02'),(329758,'Ishaque','0xb276e19972322556304d43a59e76d6a1ff','Access-Reject','2018-11-17 19:38:51'),(852354,'kumi','','Access-Reject','2019-09-06 12:59:09'),(356957,'capitalhill','','Access-Reject','2018-12-31 04:11:48'),(896219,'kumi','','Access-Reject','2019-09-13 04:18:03'),(896218,'SoNM','','Access-Reject','2019-09-13 04:18:02'),(896217,'SoNM','','Access-Reject','2019-09-13 04:17:51'),(896216,'SoNM','','Access-Reject','2019-09-13 04:17:39'),(896215,'kumi','','Access-Reject','2019-09-13 04:17:32'),(896214,'SoNM','','Access-Reject','2019-09-13 04:17:28'),(896213,'SoNM','','Access-Reject','2019-09-13 04:17:16'),(270607,'mensah','0x663d71bbdcecca4aa93369898b464a325f','Access-Reject','2017-03-05 13:22:57'),(357077,'affiliation','','Access-Reject','2018-12-31 04:23:21'),(896212,'SoNM','','Access-Reject','2019-09-13 04:17:05'),(896211,'kumi','','Access-Reject','2019-09-13 04:17:01'),(896210,'SoNM','','Access-Reject','2019-09-13 04:16:53'),(270611,'it1701','0x7fc3cd347e2f2fd904a1b1b9b69a1b60af','Access-Reject','2017-03-05 13:37:32'),(270612,'loevejay','0x651b5af24198509e18328e2e8d285c3250','Access-Reject','2017-03-05 13:38:17'),(270613,'maame Egyimah','0x3359e6fb99b8612fbf8468ff4188e6aa2e','Access-Reject','2017-03-05 13:40:07'),(288607,'seryda','0x17a20a30556fb9f6d2021999a973ad70b8','Access-Accept','2017-06-09 14:33:23'),(270615,'Loretta Ama Hagan','0x7442d75956381f9698a09262f56e7f8b90','Access-Reject','2017-03-05 13:45:20'),(270616,'Nerve technology','0xae19e687dfff55558beca9c746136ea640','Access-Reject','2017-03-05 13:45:55'),(357016,'capitalhill','','Access-Reject','2018-12-31 04:17:31'),(356978,'capitalhill','','Access-Reject','2018-12-31 04:13:54'),(356979,'affiliation','','Access-Reject','2018-12-31 04:13:54'),(356980,'capitalhill','','Access-Reject','2018-12-31 04:14:06'),(356981,'affiliation','','Access-Reject','2018-12-31 04:14:06'),(270621,'ama hagan','0x876b5998cd738b147bdcf6097059a19493','Access-Reject','2017-03-05 14:21:46'),(270622,'Becky','0x4efd92966c9ff13c646301ecf6e17a16f3','Access-Reject','2017-03-05 14:22:17'),(270623,'loretta ama hagan','0x1f478b921ee2ffb55ffa85297f97fbeb09','Access-Reject','2017-03-05 14:22:19'),(270624,'loretta ama hagan','0x7d0c4406a4d3d2c6d373933f40312113bc','Access-Reject','2017-03-05 14:22:24'),(291243,'gadukpoh','0x6e4e89d39e2d87e939a583992c680b6e05','Access-Accept','2017-08-30 21:31:27'),(270626,'loretta ama hagan','0xb8b496e5ba094557bfdbee8374e0c35d8e','Access-Reject','2017-03-05 14:22:54'),(270627,'loretta ama hagan','0x99f73ec705552f50162d2d3144137b0a7d','Access-Reject','2017-03-05 14:22:59'),(270628,'loretta ama hagan','0xcb39622ec8e5403f7d2a25330f07c16267','Access-Reject','2017-03-05 14:23:02'),(270629,'Lorty','0xbc265282f9a1c30d61a7531b65754e76f6','Access-Reject','2017-03-05 14:25:07'),(270630,'Lorty','0x2f006fb2d7cf138d30e3bde241a533ad19','Access-Reject','2017-03-05 14:25:22'),(270631,'Lorty','0xe31a4e3ccfd94ea5823ace8fadb0678f2a','Access-Reject','2017-03-05 14:25:49'),(270632,'Lorty','0x17ae7791357c6099e7c17b58f1f8ae4523','Access-Reject','2017-03-05 14:26:06'),(270633,'Lorty','0x9d36304313ffb0ba31cdbceed272148d1d','Access-Reject','2017-03-05 14:27:48'),(896209,'SoNM','','Access-Reject','2019-09-13 04:16:42'),(270635,'Loretta ama hagan','0x4d774893f06847255252bc64b1f83b6037','Access-Reject','2017-03-05 14:32:11'),(270636,'Nerve','0x5e94e03fe74ce66d4200bf269e1d7a445f','Access-Reject','2017-03-05 14:40:25'),(270637,'Nerve','0x4f4d0a9370a2a5e2fa1e96489499e03c59','Access-Reject','2017-03-05 14:41:03'),(270638,'gadukpoh','0xc5ce5162a4a321bfa4df55d7de9e2a5924','Access-Accept','2017-03-05 14:41:22'),(270639,'Nerve','0xdd59788955ee92a7363fb8a2b0886c76b1','Access-Reject','2017-03-05 14:42:28'),(270640,'Nerve','0x1d36da0c81f7dd2096b06bee53e4de4ba0','Access-Reject','2017-03-05 14:43:12'),(896208,'SoNM','','Access-Reject','2019-09-13 04:16:30'),(270642,'Nerve','0x81fb227f625c10ba68baf957a5f271dbda','Access-Reject','2017-03-05 14:44:06'),(896207,'kumi','','Access-Reject','2019-09-13 04:16:30'),(270644,'5mq','0xef25b0d8880722b1be4c670d8333e16dc5','Access-Reject','2017-03-05 14:54:00'),(357705,'capitalhill','','Access-Reject','2018-12-31 05:23:27'),(357129,'affiliation','','Access-Reject','2018-12-31 04:28:17'),(896206,'SoNM','','Access-Reject','2019-09-13 04:16:19'),(896205,'SoNM','','Access-Reject','2019-09-13 04:16:08'),(896204,'kumi','','Access-Reject','2019-09-13 04:15:59'),(896203,'SoNM','','Access-Reject','2019-09-13 04:15:56'),(896201,'SoNM','','Access-Reject','2019-09-13 04:15:33'),(896202,'SoNM','','Access-Reject','2019-09-13 04:15:45'),(852351,'kumi','','Access-Reject','2019-09-06 12:57:35'),(852352,'kumi','','Access-Reject','2019-09-06 12:58:07'),(852353,'kumi','','Access-Reject','2019-09-06 12:58:38'),(896200,'kumi','','Access-Reject','2019-09-13 04:15:28'),(896199,'SoNM','','Access-Reject','2019-09-13 04:15:22'),(896197,'SoNM','','Access-Reject','2019-09-13 04:14:59'),(896196,'kumi','','Access-Reject','2019-09-13 04:14:57'),(896194,'SoNM','','Access-Reject','2019-09-13 04:14:36'),(896193,'kumi','','Access-Reject','2019-09-13 04:14:26'),(302419,'Augustine','0xc14c109c677757f241684735b73844f736','Access-Reject','2018-02-15 13:22:57'),(930579,'dodoos','','Access-Reject','2019-11-09 15:47:13'),(291241,'Irene','0xd63ec4a3cbe1296f6682b59ba54b0a1613','Access-Reject','2017-08-30 21:20:01'),(322738,'affiliation','','Access-Accept','2018-11-08 16:41:31'),(920374,'baduwa','','Access-Accept','2019-11-01 20:27:30'),(852350,'kumi','','Access-Reject','2019-09-06 12:57:04'),(356768,'pempamsie','','Access-Accept','2018-12-26 04:40:09'),(356769,'britwums','','Access-Accept','2018-12-26 05:58:06'),(356770,'pempamsie','','Access-Accept','2018-12-26 06:40:09'),(356771,'affiliation','','Access-Accept','2018-12-26 08:33:12'),(356772,'SoNM','','Access-Accept','2018-12-26 08:33:15'),(356773,'pempamsie','','Access-Accept','2018-12-26 08:40:09'),(356774,'Wsjittyi tryu','0x4977079aaf8bb6bb490dc1eceb52f5d566','Access-Reject','2018-12-26 10:33:06'),(270667,'shaibu ansaful','0xe982e809fe7ad5d7ef8e0eb247e43d7093','Access-Reject','2017-03-05 16:47:29'),(357177,'affiliation','','Access-Reject','2018-12-31 04:32:53'),(270669,'shaibu ansaful','0x5b7dcc3fc316c5231eff8132b1c37dc1fa','Access-Reject','2017-03-05 16:48:22'),(357076,'capitalhill','','Access-Reject','2018-12-31 04:23:14'),(896191,'SoNM','','Access-Reject','2019-09-13 04:14:13'),(896190,'SoNM','','Access-Reject','2019-09-13 04:14:01'),(896189,'kumi','','Access-Reject','2019-09-13 04:13:54'),(896188,'SoNM','','Access-Reject','2019-09-13 04:13:50'),(270674,'2m8','0x514129f551528392f09c936a0c90a6b9fb','Access-Reject','2017-03-05 17:11:58'),(356977,'capitalhill','','Access-Reject','2018-12-31 04:13:43'),(896187,'SoNM','','Access-Reject','2019-09-13 04:13:38'),(896186,'SoNM','','Access-Reject','2019-09-13 04:13:27'),(896185,'kumi','','Access-Reject','2019-09-13 04:13:23'),(896184,'SoNM','','Access-Reject','2019-09-13 04:13:15'),(896183,'SoNM','','Access-Reject','2019-09-13 04:13:04'),(896180,'SoNM','','Access-Reject','2019-09-13 04:12:41'),(896181,'SoNM','','Access-Reject','2019-09-13 04:12:52'),(896182,'kumi','','Access-Reject','2019-09-13 04:12:52'),(291234,'dadukpo','0xf40ec7684228491995181da820f421e8cb','Access-Accept','2017-08-30 20:29:57'),(291235,'c2mvies','0x7542782c51b36ac7619126f0ec4db6d6c0','Access-Reject','2017-08-30 20:37:17'),(931047,'dodoos','','Access-Reject','2019-11-09 17:20:02'),(920372,'cegrad','','Access-Accept','2019-11-01 20:10:14'),(920371,'anane-fenin','','Access-Accept','2019-11-01 20:10:04'),(920370,'dodoos','','Access-Accept','2019-11-01 19:56:21'),(291239,'kkpc','0x5b07aafc3809dd9355378955e6b9ef2fb5','Access-Accept','2017-08-30 21:06:56'),(851787,'kumi','','Access-Reject','2019-09-06 08:22:56'),(270690,'Hannah','0x8073e75ebcc4bfda0a67ce75eac59e18a9','Access-Reject','2017-03-05 18:19:00'),(896179,'SoNM','','Access-Reject','2019-09-13 04:12:29'),(896178,'kumi','','Access-Reject','2019-09-13 04:12:21'),(896177,'SoNM','','Access-Reject','2019-09-13 04:12:18'),(896176,'SoNM','','Access-Reject','2019-09-13 04:12:06'),(896175,'SoNM','','Access-Reject','2019-09-13 04:11:55'),(896174,'kumi','','Access-Reject','2019-09-13 04:11:50'),(896173,'SoNM','','Access-Reject','2019-09-13 04:11:44'),(896172,'SoNM','','Access-Reject','2019-09-13 04:11:32'),(896171,'kumi','','Access-Reject','2019-09-13 04:11:26'),(896170,'SoNM','','Access-Reject','2019-09-13 04:11:21'),(896169,'SoNM','','Access-Reject','2019-09-13 04:11:09'),(896168,'SoNM','','Access-Reject','2019-09-13 04:10:58'),(896167,'kumi','','Access-Reject','2019-09-13 04:10:48'),(896166,'SoNM','','Access-Reject','2019-09-13 04:10:46'),(896165,'SoNM','','Access-Reject','2019-09-13 04:10:35'),(896164,'SoNM','','Access-Reject','2019-09-13 04:10:24'),(328042,'tpsbiz','','Access-Reject','2018-11-15 03:30:17'),(328043,'tpsbiz','','Access-Reject','2018-11-15 03:30:49'),(300145,'dadukpo','0xe8d78b22a31c53e12063c02b7cfce1c470','Access-Accept','2017-12-09 22:36:06'),(334174,'pempamsie','','Access-Accept','2018-12-08 00:45:47'),(334175,'pempamsie','','Access-Accept','2018-12-08 02:45:47'),(932274,'dodoos','','Access-Reject','2019-11-09 21:42:50'),(300148,'dadukpo','0xdf5ee1268a8db0ab526ad75ea1695a543e','Access-Accept','2017-12-10 03:36:09'),(328040,'tpsbiz','','Access-Reject','2018-11-15 03:29:04'),(328041,'tpsbiz','','Access-Reject','2018-11-15 03:29:36'),(320886,'Linda Baidoo','0xfad69117fa37528d55f0766c6a416555e2','Access-Reject','2018-11-03 07:36:07'),(320887,'pempamsie','','Access-Accept','2018-11-03 08:45:49'),(300152,'amakonaduyiadom','0xafc639bd50c815825f5a1a35404f19e71d','Access-Reject','2017-12-10 08:51:40'),(300153,'amakonaduyiadom','0x16f87c7047ed28e2e611822a4770749680','Access-Reject','2017-12-10 08:52:07'),(300154,'amakonaduyiadom','0xba3765a828b1c7cb9637dda3eac5aca633','Access-Reject','2017-12-10 08:52:45'),(328414,'tpsbiz','','Access-Reject','2018-11-15 06:44:06'),(328415,'tpsbiz','','Access-Reject','2018-11-15 06:44:37'),(328416,'tpsbiz','','Access-Reject','2018-11-15 06:45:08'),(328417,'tpsbiz','','Access-Reject','2018-11-15 06:45:40'),(328418,'pempamsie','','Access-Accept','2018-11-15 06:45:51'),(328031,'tpsbiz','','Access-Reject','2018-11-15 03:24:22'),(328032,'tpsbiz','','Access-Reject','2018-11-15 03:24:54'),(328033,'tpsbiz','','Access-Reject','2018-11-15 03:25:25'),(328034,'tpsbiz','','Access-Reject','2018-11-15 03:25:56'),(328035,'tpsbiz','','Access-Reject','2018-11-15 03:26:28'),(328036,'tpsbiz','','Access-Reject','2018-11-15 03:26:59'),(328037,'tpsbiz','','Access-Reject','2018-11-15 03:27:30'),(328038,'tpsbiz','','Access-Reject','2018-11-15 03:28:02'),(328039,'tpsbiz','','Access-Reject','2018-11-15 03:28:33'),(270725,'Essoun','0xe0c1b21a041b7a7ca2b6cbb8f1c0d9740f','Access-Reject','2017-03-05 22:50:34'),(270726,'Essoun','0xe6c1b21a041b7a7ca2b6cbb8f1c0d9740f','Access-Reject','2017-03-05 22:51:57'),(270727,'Essoun','0xc252f1ae4ef338bbc5740247b6958bf579','Access-Reject','2017-03-05 22:54:13'),(270728,'Essoun','0xf72cbbf136fffe6816ea14da5c7857f7b7','Access-Reject','2017-03-05 22:54:26'),(270729,'Essoun','0xda16ac5e2d9853290a79943316b44a2397','Access-Reject','2017-03-05 22:54:53'),(270730,'Essoun','0xc752f1ae4ef338bbc5740247b6958bf579','Access-Reject','2017-03-05 22:55:25'),(357011,'affiliation','','Access-Reject','2018-12-31 04:16:58'),(357012,'capitalhill','','Access-Reject','2018-12-31 04:17:08'),(357013,'affiliation','','Access-Reject','2018-12-31 04:17:09'),(357014,'capitalhill','','Access-Reject','2018-12-31 04:17:20'),(357015,'affiliation','','Access-Reject','2018-12-31 04:17:20'),(270735,'2mbxuMU6','0xe65bdae8d643bdcd0d803a6b3229b3aa19','Access-Reject','2017-03-05 23:17:38'),(357089,'affiliation','','Access-Reject','2018-12-31 04:24:29'),(270737,'2mb61eTT','0xe31bdfe7891c4e03b63ecf12ecc2d0e2eb','Access-Reject','2017-03-05 23:20:40'),(358158,'affiliation','','Access-Reject','2018-12-31 06:06:23'),(345502,'tpsbiz','','Access-Reject','2018-12-13 04:54:46'),(345503,'tpsbiz','','Access-Reject','2018-12-13 04:55:17'),(345504,'tpsbiz','','Access-Reject','2018-12-13 04:55:48'),(270741,'Jimmy','0x48e4c4d8c94316c06a1ff3c36fee5c69ea','Access-Reject','2017-03-06 00:17:11'),(270742,'Jimmy','0x40bd4f130b823fb6edf144e55be6364212','Access-Reject','2017-03-06 00:17:42'),(270743,'Jimmy','0549767491','Access-Reject','2017-03-06 00:20:16'),(270744,'Jimmy','0x6fab842b8804dd0defa1c14d368f62ba65','Access-Reject','2017-03-06 00:21:14'),(270745,'Jimmy','0x495bbfe0a46f342093218d95bc94138477','Access-Reject','2017-03-06 00:21:46'),(270746,'Jimmy','0549767491','Access-Reject','2017-03-06 00:21:53'),(270747,'Jimmy','054976749128','Access-Reject','2017-03-06 00:23:26'),(270748,'Jimmy','0549767491','Access-Reject','2017-03-06 00:24:23'),(358157,'capitalhill','','Access-Reject','2018-12-31 06:06:21'),(357151,'affiliation','','Access-Reject','2018-12-31 04:30:23'),(357152,'capitalhill','','Access-Reject','2018-12-31 04:30:28'),(357153,'affiliation','','Access-Reject','2018-12-31 04:30:34'),(357154,'capitalhill','','Access-Reject','2018-12-31 04:30:40'),(291222,'Nana','0x0bc96098a7089a73b0597ac0bbc8a10bb1','Access-Reject','2017-08-30 19:23:41'),(291223,'Nana','0x4465dec15d7f7fb3be4ef23a7288b45f87','Access-Reject','2017-08-30 19:23:43'),(291224,'Nana','0x392bfcc100551cbcad70aaabf2ba7e0686','Access-Reject','2017-08-30 19:24:08'),(291225,'Nana','0x55f1bc85b103863fb5b380bef8ccac96e5','Access-Reject','2017-08-30 19:24:10'),(291226,'Nana','0xc1a0811e282fe414a87786c9d10fc28aac','Access-Reject','2017-08-30 19:24:42'),(291227,'Nana','0xf99cc0ae14163fecf4c515bf41125f6b6b','Access-Reject','2017-08-30 19:25:56'),(291228,'Nana','0xd11628faa1a2b4e8d086b6931ded177cc7','Access-Reject','2017-08-30 19:26:00'),(291229,'Nana','0x08dd020594df8aa802db02e3adcb794288','Access-Reject','2017-08-30 19:35:20'),(332726,'tpsbiz','','Access-Reject','2018-12-05 04:07:31'),(332727,'tpsbiz','','Access-Reject','2018-12-05 04:08:02'),(291231,'gadukpoh','0xd91ffc32478e0163659ff40527be376c77','Access-Accept','2017-08-30 20:19:58'),(931270,'dodoos','','Access-Reject','2019-11-09 18:05:24'),(931046,'dodoos','','Access-Reject','2019-11-09 17:19:50'),(291214,'prisons','0x33d9cb7941947e97d80736bf0a6877628a','Access-Reject','2017-08-30 17:48:19'),(930659,'dodoos','','Access-Reject','2019-11-09 16:02:46'),(930660,'dodoos','','Access-Reject','2019-11-09 16:02:59'),(291216,'seryda','0x9655f3e4a6ab249d1c9d4974e613243690','Access-Accept','2017-08-30 18:09:21'),(322735,'mfantsipim','','Access-Accept','2018-11-08 16:41:27'),(322736,'cegrad','','Access-Accept','2018-11-08 16:41:29'),(322737,'pempamsie','','Access-Accept','2018-11-08 16:41:30'),(291219,'mabel','0x7e1da2fe869f2f4b431a8b21567bc8b614','Access-Reject','2017-08-30 19:08:11'),(291220,'Nana','0x7a452a9059855353580866f74a46885cd2','Access-Reject','2017-08-30 19:22:58'),(291221,'Nana','0x9641f786643b9854dd3140d9611b57d5e7','Access-Reject','2017-08-30 19:23:12'),(270777,'27A5mxw7m','0x7a0ab436fed2ca5bdef888690f22603417','Access-Reject','2017-03-06 08:50:21'),(270778,'5mxw7m','0x05efc923f2cf7bac4111e8d135f9adfcd0','Access-Reject','2017-03-06 08:50:40'),(357743,'capitalhill','','Access-Reject','2018-12-31 05:27:04'),(357702,'affiliation','','Access-Reject','2018-12-31 05:23:10'),(357703,'capitalhill','','Access-Reject','2018-12-31 05:23:16'),(357704,'affiliation','','Access-Reject','2018-12-31 05:23:21'),(357007,'affiliation','','Access-Reject','2018-12-31 04:16:35'),(357008,'capitalhill','','Access-Reject','2018-12-31 04:16:45'),(357009,'affiliation','','Access-Reject','2018-12-31 04:16:46'),(357010,'capitalhill','','Access-Reject','2018-12-31 04:16:57'),(896162,'SoNM','','Access-Reject','2019-09-13 04:10:12'),(330931,'tpsbiz','','Access-Reject','2018-11-22 13:28:54'),(330932,'tpsbiz','','Access-Reject','2018-11-22 13:29:25'),(330933,'tpsbiz','','Access-Reject','2018-11-22 13:29:57'),(330934,'tpsbiz','','Access-Reject','2018-11-22 13:30:28'),(330935,'tpsbiz','','Access-Reject','2018-11-22 13:30:59'),(330936,'tpsbiz','','Access-Reject','2018-11-22 13:31:31'),(330937,'tpsbiz','','Access-Reject','2018-11-22 13:32:02'),(307029,'dadukpo','0xc94d4b1c032328cf4f61605650eff775ca','Access-Accept','2018-04-29 22:35:23'),(332739,'tpsbiz','','Access-Reject','2018-12-05 04:14:18'),(332740,'tpsbiz','','Access-Reject','2018-12-05 04:14:49'),(332741,'tpsbiz','','Access-Reject','2018-12-05 04:15:21'),(332742,'tpsbiz','','Access-Reject','2018-12-05 04:15:52'),(332743,'tpsbiz','','Access-Reject','2018-12-05 04:16:23'),(293495,'dadukpo','0x28224976d19aa5741dcaec65b6cab28f4a','Access-Accept','2017-09-24 14:40:16'),(920368,'ekpetis','','Access-Accept','2019-11-01 19:46:02'),(920369,'Jhojo','0xa92ca902845df29db7e5696ecac5ade11b','Access-Reject','2019-11-01 19:46:09'),(896160,'mfantsipim','','Access-Accept','2019-09-13 04:10:03'),(332836,'tpsbiz','','Access-Reject','2018-12-05 05:03:44'),(291211,'AR/BAA/17/02211','0x22049965658fbae2044d3af873ea19b50b','Access-Reject','2017-08-30 16:54:31'),(291212,'AR/BAA/17/0221','0xe62f747b57bbc3167ab5680777127da0dc','Access-Reject','2017-08-30 16:56:18'),(852349,'kumi','','Access-Reject','2019-09-06 12:56:33'),(357158,'capitalhill','','Access-Reject','2018-12-31 04:31:03'),(357159,'affiliation','','Access-Reject','2018-12-31 04:31:10'),(357160,'capitalhill','','Access-Reject','2018-12-31 04:31:14'),(357054,'capitalhill','','Access-Reject','2018-12-31 04:21:08'),(357055,'affiliation','','Access-Reject','2018-12-31 04:21:15'),(357056,'capitalhill','','Access-Reject','2018-12-31 04:21:20'),(357057,'affiliation','','Access-Reject','2018-12-31 04:21:27'),(330236,'tpsbiz','','Access-Reject','2018-11-22 07:31:19'),(330237,'tpsbiz','','Access-Reject','2018-11-22 07:31:51'),(330238,'tpsbiz','','Access-Reject','2018-11-22 07:32:22'),(330239,'tpsbiz','','Access-Reject','2018-11-22 07:32:53'),(330240,'tpsbiz','','Access-Reject','2018-11-22 07:33:30'),(931452,'dodoos','','Access-Reject','2019-11-09 18:48:08'),(931453,'dodoos','','Access-Reject','2019-11-09 18:48:20'),(330242,'tpsbiz','','Access-Reject','2018-11-22 07:34:01'),(920367,'adukpos','','Access-Accept','2019-11-01 19:43:44'),(332218,'tpsbiz','','Access-Accept','2018-12-03 12:28:05'),(325710,'home','','Access-Accept','2018-11-08 18:02:19'),(291208,'kkpc','0xbb1d3da6521f0c54451437fa4311c5d64c','Access-Accept','2017-08-30 16:01:56'),(291209,'AR/BAA/17/0221','0x6638196e1135a5aa6cac242a82abd6ae65','Access-Reject','2017-08-30 16:53:35'),(291210,'AR/BAA/17/0221','0x8b50110c0fa972b7227d989646873d0c5f','Access-Reject','2017-08-30 16:54:20'),(852348,'kumi','','Access-Reject','2019-09-06 12:56:02'),(357499,'capitalhill','','Access-Reject','2018-12-31 05:03:54'),(270821,'kkpc','0xb5f01f5c87fce37ced5586f01601ed95fe','Access-Accept','2017-03-06 13:44:49'),(288604,'kkpc','0x37e1db3e350e89b3e78bebb08baf9ecbec','Access-Accept','2017-06-09 11:31:02'),(357742,'affiliation','','Access-Reject','2018-12-31 05:26:57'),(896159,'cegrad','','Access-Accept','2019-09-13 04:10:03'),(330938,'tpsbiz','','Access-Reject','2018-11-22 13:32:33'),(270825,'Martin','0xa65aec78f22d303bfe90632f1348a3d0d2','Access-Reject','2017-03-06 14:07:42'),(357741,'capitalhill','','Access-Reject','2018-12-31 05:26:52'),(270827,'MTN','0xdb730e982a26531d418123d1338230bb0d','Access-Reject','2017-03-06 14:16:07'),(852347,'kumi','','Access-Reject','2019-09-06 12:55:31'),(270829,'MTNWIFltest ','0x2b3093897428e0bcacacfaf161565e48cd','Access-Reject','2017-03-06 14:21:05'),(270830,'MTNWIFltest ','0x36e6d618e7f26fc67d682897b16aaa5f9f','Access-Reject','2017-03-06 14:21:19'),(356823,'pempamsie','','Access-Accept','2018-12-29 10:40:10'),(356822,'pempamsie','','Access-Accept','2018-12-29 08:40:10'),(356791,'pempamsie','','Access-Accept','2018-12-27 10:40:09'),(356792,'Krinbeche','0xbed761f1999cc67772c4897366b5e381fe','Access-Reject','2018-12-27 12:07:24'),(356793,'Krinbeche','0x1becb6a95865bb26ba133796ccbc46d7e1','Access-Reject','2018-12-27 12:07:56'),(896158,'SoNM','','Access-Reject','2019-09-13 04:10:01'),(896157,'SoNM','','Access-Reject','2019-09-13 04:09:49'),(896156,'kumi','','Access-Reject','2019-09-13 04:09:46'),(896155,'SoNM','','Access-Reject','2019-09-13 04:09:38'),(896154,'SoNM','','Access-Reject','2019-09-13 04:09:26'),(896153,'SoNM','','Access-Reject','2019-09-13 04:09:15'),(896152,'kumi','','Access-Reject','2019-09-13 04:09:15'),(270842,'gadukpoh','0x268927840dca9d9f52034e3479eaf44b9b','Access-Accept','2017-03-06 15:53:48'),(896151,'SoNM','','Access-Reject','2019-09-13 04:09:03'),(270844,'Patrick','0x6fb201de3d345edac1ff6681022dad7610','Access-Reject','2017-03-06 16:13:17'),(896150,'SoNM','','Access-Reject','2019-09-13 04:08:52'),(896149,'kumi','','Access-Reject','2019-09-13 04:08:43'),(896148,'SoNM','','Access-Reject','2019-09-13 04:08:40'),(896147,'SoNM','','Access-Reject','2019-09-13 04:08:29'),(896146,'SoNM','','Access-Reject','2019-09-13 04:08:17'),(896145,'kumi','','Access-Reject','2019-09-13 04:08:12'),(896144,'SoNM','','Access-Reject','2019-09-13 04:08:06'),(896143,'SoNM','','Access-Reject','2019-09-13 04:07:54'),(896142,'SoNM','','Access-Reject','2019-09-13 04:07:43'),(896141,'kumi','','Access-Reject','2019-09-13 04:07:41'),(896140,'SoNM','','Access-Reject','2019-09-13 04:07:32'),(896139,'SoNM','','Access-Reject','2019-09-13 04:07:20'),(896138,'kumi','','Access-Reject','2019-09-13 04:07:10'),(896137,'SoNM','','Access-Reject','2019-09-13 04:07:09'),(896136,'SoNM','','Access-Reject','2019-09-13 04:06:57'),(896135,'SoNM','','Access-Reject','2019-09-13 04:06:46'),(896134,'kumi','','Access-Reject','2019-09-13 04:06:39'),(896131,'SoNM','','Access-Reject','2019-09-13 04:06:12'),(896132,'SoNM','','Access-Reject','2019-09-13 04:06:23'),(896133,'SoNM','','Access-Reject','2019-09-13 04:06:35'),(920366,'capitalhill','','Access-Accept','2019-11-01 19:40:03'),(291200,'Habakkuk Isaac','0x66d078e7b60832ce811cbc41b0c50e3624','Access-Reject','2017-08-30 13:38:28'),(852345,'kumi','','Access-Reject','2019-09-06 12:54:29'),(852346,'kumi','','Access-Reject','2019-09-06 12:55:00'),(291202,'1muMEN','0x4e74d1ae006fc218de3c79b238e994998e','Access-Reject','2017-08-30 15:01:19'),(896130,'kumi','','Access-Reject','2019-09-13 04:06:08'),(320983,'affiliation','','Access-Accept','2018-11-05 14:03:45'),(920365,'src_hostel','','Access-Accept','2019-11-01 19:35:01'),(320981,'britwums','','Access-Accept','2018-11-05 14:03:38'),(291205,'Wilson akwasi','0x400cae8e9e73548d30239f4a18841da192','Access-Reject','2017-08-30 15:23:27'),(322733,'home','','Access-Accept','2018-11-08 16:41:22'),(322734,'britwums','','Access-Accept','2018-11-08 16:41:24'),(291171,'Asa169','0xb56cd88988cf64c6d24f91c8c5ed7943b4','Access-Reject','2017-08-30 04:10:19'),(332360,'tpsbiz','','Access-Reject','2018-12-05 01:24:20'),(325596,'SoNM','','Access-Accept','2018-11-08 17:59:22'),(325597,'cegrad','','Access-Accept','2018-11-08 17:59:29'),(325598,'britwums','','Access-Accept','2018-11-08 17:59:29'),(322731,'SoNM','','Access-Accept','2018-11-08 16:41:19'),(896129,'SoNM','','Access-Reject','2019-09-13 04:06:00'),(291175,'gaukpoh','0xab406cffaef9b53609db2454bf4c455295','Access-Reject','2017-08-30 07:21:55'),(325609,'pempamsie','','Access-Accept','2018-11-08 17:59:46'),(325610,'britwums','','Access-Accept','2018-11-08 17:59:46'),(291177,'dadukpo','0xefaf9b3319a65ab0fe32c3b30de31362ff','Access-Accept','2017-08-30 08:34:24'),(291178,'dadukpo','0xb2474df3f2c797cf8ca998fbe2f4301745','Access-Accept','2017-08-30 08:37:55'),(291179,'jjawaal@gmail.com','0x9d32cc85e52a1fa3c05ba2ba42c28624e1','Access-Reject','2017-08-30 08:40:04'),(291180,'jjawaal@gmail.com','0x3e32cc85e52a1fa3c05ba2ba42c28624e1','Access-Reject','2017-08-30 08:40:06'),(330993,'tpsbiz','','Access-Reject','2018-11-22 14:01:21'),(330994,'tpsbiz','','Access-Reject','2018-11-22 14:01:53'),(329789,'tpsbiz','','Access-Accept','2018-11-18 08:00:47'),(931271,'dodoos','','Access-Reject','2019-11-09 18:05:36'),(291183,'Vida','0x985975759704b56980eb497e3bb306d504','Access-Reject','2017-08-30 09:07:29'),(291184,'Vida','0x85272ca4c44f0d6fe86da279ccc45a2315','Access-Reject','2017-08-30 09:07:39'),(291185,'Vida','0x3e2da2d4d6f8d39043816481202e82d13b','Access-Reject','2017-08-30 09:08:30'),(291186,'Boatengevelyn49@yahoo. com ','0xc049ff02830d22e958e5c6de989fbc7109','Access-Reject','2017-08-30 09:30:26'),(291187,'Boatengevelyn49@yahoo. com ','0x217bd9ab409b436768d801a992fef58518','Access-Reject','2017-08-30 09:30:31'),(325549,'mfantsipim','','Access-Accept','2018-11-08 17:58:14'),(291189,'ED/ACT/16/0077','0xc72c93179f8da7dd30f07e52b68e180067','Access-Reject','2017-08-30 10:54:20'),(291190,'ED/ACT/16/0077','0xee138e922c1b19a694a70636c922f70441','Access-Reject','2017-08-30 10:54:47'),(291191,'1mAk','0x0904aa9661b884f596a2ee3747e71f729d','Access-Reject','2017-08-30 11:00:20'),(322769,'SoNM','','Access-Accept','2018-11-08 16:42:24'),(896128,'SoNM','','Access-Reject','2019-09-13 04:05:49'),(320977,'gle.com','0x258286f3d92fbe1e739c0c950e1aec20e0','Access-Reject','2018-11-05 08:29:49'),(320978,'pempamsie','','Access-Accept','2018-11-05 08:45:49'),(320979,'pempamsie','','Access-Accept','2018-11-05 14:03:35'),(920364,'baduwa','','Access-Accept','2019-11-01 19:27:30'),(291196,'Francismiddley@gmail.com','0xaec0ad8c1b8851977c13d32fa70218e1e5','Access-Reject','2017-08-30 12:30:51'),(931383,'dodoos','','Access-Reject','2019-11-09 18:29:56'),(931384,'dodoos','','Access-Reject','2019-11-09 18:30:32'),(920363,'pempamsie','','Access-Accept','2019-11-01 19:25:42'),(291199,'seryda','0x56e2081f3f173e4b2ba96f429adb0fb0e8','Access-Accept','2017-08-30 12:58:38'),(270905,'gadukpoh','0xf83f4f7a18f68f22ca1c06d264b5a2c3a0','Access-Accept','2017-03-06 20:28:47'),(357597,'capitalhill','','Access-Reject','2018-12-31 05:13:12'),(357598,'affiliation','','Access-Reject','2018-12-31 05:13:18'),(357599,'capitalhill','','Access-Reject','2018-12-31 05:13:23'),(896127,'SoNM','','Access-Reject','2019-09-13 04:05:37'),(896126,'kumi','','Access-Reject','2019-09-13 04:05:37'),(896125,'SoNM','','Access-Reject','2019-09-13 04:05:26'),(896124,'SoNM','','Access-Reject','2019-09-13 04:05:14'),(896123,'kumi','','Access-Reject','2019-09-13 04:05:06'),(896122,'SoNM','','Access-Reject','2019-09-13 04:05:03'),(896121,'SoNM','','Access-Reject','2019-09-13 04:04:52'),(896120,'SoNM','','Access-Reject','2019-09-13 04:04:40'),(896119,'kumi','','Access-Reject','2019-09-13 04:04:35'),(896118,'SoNM','','Access-Reject','2019-09-13 04:04:29'),(896117,'SoNM','','Access-Reject','2019-09-13 04:04:17'),(896116,'SoNM','','Access-Reject','2019-09-13 04:04:06'),(896115,'kumi','','Access-Reject','2019-09-13 04:04:04'),(896114,'SoNM','','Access-Reject','2019-09-13 04:03:54'),(896113,'SoNM','','Access-Reject','2019-09-13 04:03:43'),(896112,'kumi','','Access-Reject','2019-09-13 04:03:32'),(896111,'SoNM','','Access-Reject','2019-09-13 04:03:31'),(896110,'SoNM','','Access-Reject','2019-09-13 04:03:20'),(896109,'SoNM','','Access-Reject','2019-09-13 04:03:09'),(896108,'kumi','','Access-Reject','2019-09-13 04:03:01'),(896107,'SoNM','','Access-Reject','2019-09-13 04:02:57'),(896106,'SoNM','','Access-Reject','2019-09-13 04:02:45'),(896105,'SoNM','','Access-Reject','2019-09-13 04:02:34'),(852344,'kumi','','Access-Reject','2019-09-06 12:53:58'),(896104,'kumi','','Access-Reject','2019-09-13 04:02:30'),(356735,'capitalhill','','Access-Accept','2018-12-24 21:17:06'),(356736,'dadukpo','0x16eeaa909a552fe02f021c482e05b20d88','Access-Accept','2018-12-24 22:03:53'),(356737,'pempamsie','','Access-Accept','2018-12-24 22:40:09'),(356738,'pempamsie','','Access-Accept','2018-12-25 00:40:09'),(896103,'SoNM','','Access-Reject','2019-09-13 04:02:23'),(896102,'SoNM','','Access-Reject','2019-09-13 04:02:11'),(896101,'SoNM','','Access-Reject','2019-09-13 04:02:00'),(896100,'kumi','','Access-Reject','2019-09-13 04:01:59'),(896098,'SoNM','','Access-Reject','2019-09-13 04:01:37'),(896099,'SoNM','','Access-Reject','2019-09-13 04:01:48'),(896097,'kumi','','Access-Reject','2019-09-13 04:01:28'),(896096,'SoNM','','Access-Reject','2019-09-13 04:01:26'),(896095,'SoNM','','Access-Reject','2019-09-13 04:01:14'),(896094,'SoNM','','Access-Reject','2019-09-13 04:01:03'),(896093,'kumi','','Access-Reject','2019-09-13 04:00:57'),(896092,'SoNM','','Access-Reject','2019-09-13 04:00:51'),(896091,'SoNM','','Access-Reject','2019-09-13 04:00:40'),(896090,'SoNM','','Access-Reject','2019-09-13 04:00:28'),(896089,'kumi','','Access-Reject','2019-09-13 04:00:26'),(896088,'SoNM','','Access-Reject','2019-09-13 04:00:17'),(896087,'SoNM','','Access-Reject','2019-09-13 04:00:05'),(896086,'kumi','','Access-Reject','2019-09-13 03:59:55'),(896085,'SoNM','','Access-Reject','2019-09-13 03:59:54'),(896084,'SoNM','','Access-Reject','2019-09-13 03:59:42'),(896083,'SoNM','','Access-Reject','2019-09-13 03:59:31'),(896082,'kumi','','Access-Reject','2019-09-13 03:59:24'),(896081,'SoNM','','Access-Reject','2019-09-13 03:59:20'),(896080,'SoNM','','Access-Reject','2019-09-13 03:59:08'),(896079,'SoNM','','Access-Reject','2019-09-13 03:58:57'),(896078,'kumi','','Access-Reject','2019-09-13 03:58:53'),(896077,'SoNM','','Access-Reject','2019-09-13 03:58:45'),(896076,'SoNM','','Access-Reject','2019-09-13 03:58:34'),(896075,'SoNM','','Access-Reject','2019-09-13 03:58:22'),(896073,'SoNM','','Access-Reject','2019-09-13 03:58:11'),(896074,'kumi','','Access-Reject','2019-09-13 03:58:22'),(329564,'tpsbiz','','Access-Reject','2018-11-15 16:47:59'),(329565,'tpsbiz','','Access-Reject','2018-11-15 16:48:30'),(329566,'tpsbiz','','Access-Reject','2018-11-15 16:49:02'),(329567,'tpsbiz','','Access-Reject','2018-11-15 16:49:33'),(291163,'AH/BMS/17/0088','0x5451b9f30e519e5f9b8ec3c1e13debb52d','Access-Reject','2017-08-29 22:11:55'),(330991,'tpsbiz','','Access-Reject','2018-11-22 14:00:19'),(330992,'tpsbiz','','Access-Reject','2018-11-22 14:00:50'),(291165,'ama','0x20fb3e38c7254eb17f697e249d1d9f6134','Access-Reject','2017-08-29 22:58:35'),(291166,'ama','0x59fb3e38c7254eb17f697e249d1d9f6134','Access-Reject','2017-08-29 22:58:56'),(332362,'tpsbiz','','Access-Reject','2018-12-05 01:24:24'),(325607,'SoNM','','Access-Accept','2018-11-08 17:59:38'),(325608,'cegrad','','Access-Accept','2018-11-08 17:59:45'),(291169,'qwryhv','0x577c9adfd25937f88adc792b6ec6b777da','Access-Reject','2017-08-30 00:16:19'),(270964,'babrefaamissah','0x5ec7057c3ed592c680ffd4aaafde2eb859','Access-Reject','2017-03-07 00:51:04'),(357112,'capitalhill','','Access-Reject','2018-12-31 04:26:39'),(356901,'capitalhill','','Access-Reject','2018-12-31 04:06:28'),(896072,'SoNM','','Access-Reject','2019-09-13 03:58:00'),(896071,'kumi','','Access-Reject','2019-09-13 03:57:50'),(896070,'SoNM','','Access-Reject','2019-09-13 03:57:48'),(896069,'SoNM','','Access-Reject','2019-09-13 03:57:37'),(896068,'SoNM','','Access-Reject','2019-09-13 03:57:25'),(288602,'dadukpo','0xb308d8f25e9f8934761d863579296c4d26','Access-Accept','2017-06-09 10:27:22'),(357150,'capitalhill','','Access-Reject','2018-12-31 04:30:17'),(291152,'Benedicta Andrews','0x5e80eaebcf4ad94439d8c906ea24987f49','Access-Reject','2017-08-29 20:08:40'),(291153,'Benedicta Andrews','0x03e55b46a35743fa88fd959d736877c458','Access-Reject','2017-08-29 20:09:02'),(325542,'home','','Access-Accept','2018-11-08 17:58:01'),(332361,'tpsbiz','','Access-Reject','2018-12-05 01:24:22'),(325544,'SoNM','','Access-Accept','2018-11-08 17:58:01'),(325545,'cegrad','','Access-Accept','2018-11-08 17:58:08'),(325546,'britwums','','Access-Accept','2018-11-08 17:58:09'),(325547,'pempamsie','','Access-Accept','2018-11-08 17:58:09'),(920362,'owusuaa patience','0xdaed90cced21318abade7e145c0012b1a8','Access-Reject','2019-11-01 19:08:58'),(291158,'ss/bss/17/0292','0x2ed3f589952d73df19c2e340c3670e911b','Access-Reject','2017-08-29 21:32:53'),(291159,'ss/bss/17/0292','0x4f42cd78ca0ba9e6675cbca678d95790b5','Access-Reject','2017-08-29 21:33:05'),(322743,'home','','Access-Accept','2018-11-08 16:41:38'),(322744,'britwums','','Access-Accept','2018-11-08 16:41:40'),(291161,'Abdullah','0x4c68c7395a7dbbbd094d2efc6aab1479f4','Access-Reject','2017-08-29 22:06:49'),(291162,'AH/BMS/17/0088','0xa474cd06c65ce03487a0fde05c8c85b1c4','Access-Reject','2017-08-29 22:11:30'),(270986,'kkpc','0xc188fb2b54b0262e38dfcb263c55681dce','Access-Accept','2017-03-07 08:16:27'),(357149,'affiliation','','Access-Reject','2018-12-31 04:30:12'),(300141,'2cmHTD','0x43311bdbbe5dfbea87f45c07b9f85ebd48','Access-Reject','2017-12-09 22:20:41'),(270990,'ED/SCI/14/0014','0x874f6f4446bde3b38502f54525db69188b','Access-Reject','2017-03-07 08:51:22'),(356753,'nerve-technology','0x564645e69bf2827a7527e1329c7abcd3c3','Access-Reject','2018-12-25 18:02:03'),(896067,'kumi','','Access-Reject','2019-09-13 03:57:19'),(896066,'SoNM','','Access-Reject','2019-09-13 03:57:14'),(896065,'SoNM','','Access-Reject','2019-09-13 03:57:02'),(896064,'SoNM','','Access-Reject','2019-09-13 03:56:51'),(291123,'kkpc','0x83fc4dc25f025400330dd6a4b0669f6238','Access-Accept','2017-08-29 12:07:29'),(291124,'kkpc','0x4177f1ac86adbcd27673afa592d0793d1f','Access-Accept','2017-08-29 12:30:58'),(896063,'kumi','','Access-Reject','2019-09-13 03:56:48'),(896062,'SoNM','','Access-Reject','2019-09-13 03:56:39'),(320861,'5mfqxf','0xa7c59c6491e81b409518e185e3aaacb749','Access-Reject','2018-11-02 19:03:47'),(291127,'seryda','0x1337ca2865d5eb6a159a0640468a87a35d','Access-Accept','2017-08-29 14:31:43'),(920359,'ekpetis','','Access-Accept','2019-11-01 18:46:01'),(920360,'dodoos','','Access-Accept','2019-11-01 18:56:23'),(291129,'samuel','0x751e5a59ba9bfb54047ba62443f06beaff','Access-Reject','2017-08-29 15:22:53'),(291130,'samuel','0x5ced94a0229e51ad30879284b9d6e32f2d','Access-Reject','2017-08-29 15:23:16'),(325605,'home','','Access-Accept','2018-11-08 17:59:37'),(325594,'home','','Access-Accept','2018-11-08 17:59:21'),(291133,'Linda','0x55b3c3205b60e416924b3035883a0b523b','Access-Reject','2017-08-29 16:14:15'),(291134,'Linda=27s','0xf08502230cad0f058a0a5544e393f6ef7b','Access-Reject','2017-08-29 16:14:39'),(291135,'f1mQuHs','0xabc69ef9a94896ba0c4ca35e3fba856d7c','Access-Reject','2017-08-29 16:21:26'),(291136,'f1mQuHs','0x33a5165d0e54e6c6a41a7a70c7c98e6686','Access-Reject','2017-08-29 16:21:52'),(325541,'affiliation','','Access-Accept','2018-11-08 17:57:58'),(291138,'Linda Gaston','0xdc32afe6014c81900da2fee197708787c5','Access-Reject','2017-08-29 16:32:35'),(291139,'Hgemshldbn4klvc','0x591fff8c1e004b732853f8c9d548229b90','Access-Reject','2017-08-29 16:41:41'),(291140,'Hgemshldbn4klvc','0xc1738e42fe93c8216e44ad732eeb446309','Access-Reject','2017-08-29 16:41:53'),(291141,'kingmatwity@yahoo.com','0xb4e73224bc8e8cc07c8da19992e5c9c534','Access-Reject','2017-08-29 16:48:43'),(930400,'dodoos','','Access-Reject','2019-11-09 15:13:12'),(930401,'dodoos','','Access-Reject','2019-11-09 15:13:24'),(320853,'pempamsie','','Access-Accept','2018-11-02 16:45:49'),(332359,'tpsbiz','','Access-Reject','2018-12-05 01:24:17'),(920358,'capitalhill','','Access-Accept','2019-11-01 18:40:02'),(320856,'britwums','','Access-Accept','2018-11-02 17:37:39'),(920357,'src_hostel','','Access-Accept','2019-11-01 18:35:01'),(920356,'baduwa','','Access-Accept','2019-11-01 18:27:31'),(320859,'SoNM','','Access-Accept','2018-11-02 18:32:04'),(320860,'pempamsie','','Access-Accept','2018-11-02 18:45:49'),(291148,'EH/SST/17/0056','0x9b720080defdf27e4331ebfeb921011139','Access-Reject','2017-08-29 18:23:01'),(291149,'seryda','0x552dff5146e8c8b0f9d7abae3a49223e87','Access-Accept','2017-08-29 19:02:01'),(291150,'hellen','0x8f821c64293a8cfa2968f2634b0b24b62b','Access-Reject','2017-08-29 19:11:56'),(896041,'kumi','','Access-Reject','2019-09-13 03:53:42'),(896042,'SoNM','','Access-Reject','2019-09-13 03:53:48'),(288600,'gadukpoh','0x188370526ae821afd129fde95ea0eac8b7','Access-Accept','2017-06-09 08:04:52'),(357589,'capitalhill','','Access-Reject','2018-12-31 05:12:26'),(357588,'affiliation','','Access-Reject','2018-12-31 05:12:21'),(896061,'SoNM','','Access-Reject','2019-09-13 03:56:28'),(896060,'kumi','','Access-Reject','2019-09-13 03:56:17'),(896059,'SoNM','','Access-Reject','2019-09-13 03:56:16'),(896058,'SoNM','','Access-Reject','2019-09-13 03:56:05'),(896057,'SoNM','','Access-Reject','2019-09-13 03:55:54'),(896056,'kumi','','Access-Reject','2019-09-13 03:55:46'),(896055,'SoNM','','Access-Reject','2019-09-13 03:55:42'),(896054,'SoNM','','Access-Reject','2019-09-13 03:55:31'),(896053,'SoNM','','Access-Reject','2019-09-13 03:55:19'),(896052,'kumi','','Access-Reject','2019-09-13 03:55:15'),(896051,'SoNM','','Access-Reject','2019-09-13 03:55:08'),(896050,'SoNM','','Access-Reject','2019-09-13 03:54:57'),(896049,'SoNM','','Access-Reject','2019-09-13 03:54:45'),(896048,'kumi','','Access-Reject','2019-09-13 03:54:44'),(328376,'tpsbiz','','Access-Reject','2018-11-15 06:24:10'),(328377,'tpsbiz','','Access-Reject','2018-11-15 06:24:42'),(328378,'tpsbiz','','Access-Reject','2018-11-15 06:25:13'),(300226,'dadukpo','0x5fd18501346e1818b18d9234e24c45dbb2','Access-Accept','2017-12-11 02:36:56'),(896047,'SoNM','','Access-Reject','2019-09-13 03:54:34'),(896046,'SoNM','','Access-Reject','2019-09-13 03:54:22'),(291113,'Ellarh ','0x5b704b9d59e05172632f9cb9c64b5e94f8','Access-Reject','2017-08-29 08:49:30'),(291114,'kkpc','0xdf1e7b46210b7fa33379051c57998dd98a','Access-Accept','2017-08-29 09:01:11'),(291115,'Hawaibrahim','0xccd9235c29883c434a1e0a22579b59e0a1','Access-Reject','2017-08-29 09:11:18'),(291116,'kkpc','0xb3a3b128f4243ce55a84ed8e94432192c9','Access-Accept','2017-08-29 09:34:55'),(291117,'Davis','0x3b028d32ac179a320dbf6ea35be20e9646','Access-Reject','2017-08-29 09:48:52'),(896045,'kumi','','Access-Reject','2019-09-13 03:54:13'),(323843,'tpsbiz','','Access-Accept','2018-11-08 17:12:51'),(291119,'gadukpoh','0x871c5009a3905cdc91865ba81aec1ffe77','Access-Accept','2017-08-29 10:03:50'),(291120,'Rabi','0x49a32bc510bc387dbbb30a79d19798b401','Access-Reject','2017-08-29 10:30:18'),(330989,'tpsbiz','','Access-Reject','2018-11-22 13:59:16'),(330990,'tpsbiz','','Access-Reject','2018-11-22 13:59:47'),(852342,'kumi','','Access-Reject','2019-09-06 12:52:56'),(852343,'kumi','','Access-Reject','2019-09-06 12:53:27'),(852341,'kumi','','Access-Reject','2019-09-06 12:52:25'),(357841,'capitalhill','','Access-Reject','2018-12-31 05:36:23'),(357842,'affiliation','','Access-Reject','2018-12-31 05:36:27'),(357843,'capitalhill','','Access-Reject','2018-12-31 05:36:34'),(356765,'pempamsie','','Access-Accept','2018-12-25 22:40:09'),(356766,'pempamsie','','Access-Accept','2018-12-26 00:40:09'),(291082,'gabriel quansah','0x893ed3e8ba8cf8aa4014b055a344696f9e','Access-Reject','2017-08-28 16:28:02'),(291083,'5tj','0x3530e22b38b74c9eac56f0729df83e143b','Access-Reject','2017-08-28 17:20:30'),(323835,'mfantsipim','','Access-Accept','2018-11-08 17:12:43'),(323836,'cegrad','','Access-Accept','2018-11-08 17:12:43'),(323837,'pempamsie','','Access-Accept','2018-11-08 17:12:43'),(291086,'seryda','0x8588392f3e3f2cf447d30c35cee357737e','Access-Accept','2017-08-28 18:57:07'),(331019,'tpsbiz','','Access-Reject','2018-11-22 14:13:58'),(331020,'tpsbiz','','Access-Reject','2018-11-22 14:14:29'),(325565,'SoNM','','Access-Accept','2018-11-08 17:58:33'),(325566,'cegrad','','Access-Accept','2018-11-08 17:58:41'),(291089,'hellen','0x30821c64293a8cfa2968f2634b0b24b62b','Access-Reject','2017-08-28 20:05:10'),(291090,'hellen','0x02b13a95954464a660e7df5d0ecd390942','Access-Reject','2017-08-28 20:05:23'),(896036,'SoNM','','Access-Reject','2019-09-13 03:53:02'),(896037,'kumi','','Access-Reject','2019-09-13 03:53:11'),(330987,'tpsbiz','','Access-Reject','2018-11-22 13:58:13'),(330988,'tpsbiz','','Access-Reject','2018-11-22 13:58:44'),(291093,'abu','0x13c0efc789d4bb4f08944f80b8c101a17d','Access-Reject','2017-08-28 21:04:17'),(896044,'SoNM','','Access-Reject','2019-09-13 03:54:11'),(896043,'SoNM','','Access-Reject','2019-09-13 03:53:59'),(325560,'mfantsipim','','Access-Accept','2018-11-08 17:58:30'),(896040,'SoNM','','Access-Reject','2019-09-13 03:53:36'),(325562,'affiliation','','Access-Accept','2018-11-08 17:58:30'),(325563,'home','','Access-Accept','2018-11-08 17:58:33'),(291098,'Abigail Takyi','0x1bb0946175eca27704ab7cb66eacd0a21e','Access-Reject','2017-08-28 21:57:28'),(896039,'SoNM','','Access-Reject','2019-09-13 03:53:25'),(896038,'SoNM','','Access-Reject','2019-09-13 03:53:13'),(896020,'SoNM','','Access-Reject','2019-09-13 03:50:45'),(896021,'SoNM','','Access-Reject','2019-09-13 03:50:57'),(291101,'Srchostel','0x81a8dca3d01410f2f60f3a587b26345849','Access-Reject','2017-08-29 05:35:42'),(896032,'SoNM','','Access-Reject','2019-09-13 03:52:28'),(896033,'SoNM','','Access-Reject','2019-09-13 03:52:39'),(896034,'kumi','','Access-Reject','2019-09-13 03:52:39'),(896035,'SoNM','','Access-Reject','2019-09-13 03:52:51'),(896029,'SoNM','','Access-Reject','2019-09-13 03:52:05'),(896030,'kumi','','Access-Reject','2019-09-13 03:52:08'),(896031,'SoNM','','Access-Reject','2019-09-13 03:52:16'),(291106,'jffhdhffhjgg','0x1c85340fa9aac53cefad34f61327b93a9f','Access-Reject','2017-08-29 07:30:15'),(929792,'dodoos','','Access-Reject','2019-11-09 13:19:44'),(929793,'dodoos','','Access-Reject','2019-11-09 13:19:56'),(920355,'SoNM','','Access-Accept','2019-11-01 18:25:02'),(323831,'SoNM','','Access-Accept','2018-11-08 17:12:32'),(323832,'home','','Access-Accept','2018-11-08 17:12:32'),(896028,'SoNM','','Access-Reject','2019-09-13 03:51:54'),(323834,'britwums','','Access-Accept','2018-11-08 17:12:40'),(291111,'Ellarh ','0xc79c94a11e0a11aa64e0ba73342f3dc3d4','Access-Reject','2017-08-29 08:39:23'),(291112,'Ellarh ','0xf29c94a11e0a11aa64e0ba73342f3dc3d4','Access-Reject','2017-08-29 08:39:25'),(291064,'seryda','0x0b481114eb7515a377c5b25b6ae0bab5f2','Access-Accept','2017-08-28 00:01:47'),(291065,'seryda','0x467f01f732ecc75e503864aa575494d045','Access-Accept','2017-08-28 03:54:31'),(896027,'SoNM','','Access-Reject','2019-09-13 03:51:42'),(896026,'kumi','','Access-Reject','2019-09-13 03:51:37'),(896025,'SoNM','','Access-Reject','2019-09-13 03:51:31'),(291068,'dadukpo','0xff9650dddaca09933db6a9476a0fd4bbb2','Access-Accept','2017-08-28 07:03:08'),(291069,'Kikina Thomas','0x581ffe9313f817360abae6789de9ba9065','Access-Reject','2017-08-28 07:05:23'),(291070,'Felicity Quansah ','0xf7cd21da408285d8b0cd36c2033552542a','Access-Reject','2017-08-28 07:33:59'),(291071,'seryda','0x312b2fc5d23b1d4c8978131a2c8306e06b','Access-Accept','2017-08-28 07:34:07'),(291072,'Admin','0x5c8e91e75745ce1559ab1301245fe74076','Access-Reject','2017-08-28 09:53:44'),(901616,'affiliation','','Access-Accept','2019-09-16 18:10:02'),(896024,'SoNM','','Access-Reject','2019-09-13 03:51:19'),(291074,'Priscilla','0x0b4e2d2e5f0e7deee2746bc83c365f23b1','Access-Reject','2017-08-28 11:36:47'),(896023,'SoNM','','Access-Reject','2019-09-13 03:51:08'),(896022,'kumi','','Access-Reject','2019-09-13 03:51:06'),(291076,'Raphanus','0xa43b91e3d9c670ae373f05fb0f7d44bdb0','Access-Reject','2017-08-28 13:07:06'),(291077,'EH/BSS/17/0147','0xf7955cf15cc65f64a592f38ad7a0fcdde9','Access-Reject','2017-08-28 13:07:40'),(896019,'kumi','','Access-Reject','2019-09-13 03:50:35'),(896018,'SoNM','','Access-Reject','2019-09-13 03:50:34'),(291079,'Patrick Boateng ','0x5f80b43d1b49c5be0d2806d2fd1258b917','Access-Reject','2017-08-28 15:44:59'),(852337,'kumi','','Access-Reject','2019-09-06 12:50:20'),(852338,'kumi','','Access-Reject','2019-09-06 12:50:51'),(852339,'kumi','','Access-Reject','2019-09-06 12:51:22'),(852340,'kumi','','Access-Reject','2019-09-06 12:51:53'),(331040,'tpsbiz','','Access-Reject','2018-11-22 14:23:53'),(920354,'cegrad','','Access-Accept','2019-11-01 18:10:14'),(920353,'anane-fenin','','Access-Accept','2019-11-01 18:10:03'),(331027,'tpsbiz','','Access-Reject','2018-11-22 14:18:09'),(331028,'tpsbiz','','Access-Reject','2018-11-22 14:18:40'),(291028,'seryda','0xd5cac8f78d7b67c1ddcb7915cc299a2f94','Access-Accept','2017-08-27 08:08:20'),(291029,'SB/ADM/16/0129','0x96d693b6ffebd34dee58874cce117426e0','Access-Reject','2017-08-27 08:45:58'),(896009,'SoNM','','Access-Reject','2019-09-13 03:49:25'),(896010,'kumi','','Access-Reject','2019-09-13 03:49:33'),(896011,'SoNM','','Access-Reject','2019-09-13 03:49:37'),(291032,'msdf317','0xbfa0dc8968869872f49a70af97459677cc','Access-Reject','2017-08-27 10:19:23'),(291033,'dadukpo','0xefe2588f4ccc918646dee2e45ecff7ab09','Access-Accept','2017-08-27 12:33:37'),(291034,'kkpc','0xeec2d8b32cca7b4976a5625a239e26f766','Access-Accept','2017-08-27 13:01:03'),(291035,'Karen','0xb360564998f02f8c9f8fb63180e595a1c8','Access-Reject','2017-08-27 13:35:35'),(895964,'SoNM','','Access-Reject','2019-09-13 03:43:08'),(895965,'SoNM','','Access-Reject','2019-09-13 03:43:19'),(291037,'den','0xf8f602ea272a2af9e3d582e12afe91d4ae','Access-Reject','2017-08-27 13:55:10'),(291038,'Fantastic ','0x3b84617dc946975f07ed850e09dfd1d1c8','Access-Reject','2017-08-27 14:30:20'),(291039,'AH/MLB/17/0035','0x0b161fe64304154e07b7f2b2056ef9f2da','Access-Reject','2017-08-27 14:39:46'),(291040,'us1','0x90f9631028447f5b1a87d12db4260aec32','Access-Reject','2017-08-27 14:56:17'),(895970,'SoNM','','Access-Reject','2019-09-13 03:43:53'),(895971,'SoNM','','Access-Reject','2019-09-13 03:44:05'),(291042,'Never','0xcd576900bcfaf21e976485749e8e0b41d6','Access-Reject','2017-08-27 15:36:46'),(291043,'dadukpo','0x1a7421e4278658078c43784bd108f0daa4','Access-Accept','2017-08-27 16:27:48'),(291044,'Tanko','0x1e2344ae3cf6370c1fb8c7b0df484d84d1','Access-Reject','2017-08-27 16:40:32'),(896005,'SoNM','','Access-Reject','2019-09-13 03:48:51'),(896006,'kumi','','Access-Reject','2019-09-13 03:49:02'),(291046,'dadukpo','0x2c6a95f250dd8214d03b71b845a361ac7c','Access-Accept','2017-08-27 17:19:42'),(291047,'Ama','0xce27d77defb7b6bb0f36ac166af16e25b3','Access-Reject','2017-08-27 17:47:44'),(291048,'uzgh','0xeedbea72bfd100dae47dd54fc1f9337831','Access-Reject','2017-08-27 18:18:36'),(896013,'SoNM','','Access-Reject','2019-09-13 03:49:59'),(896012,'SoNM','','Access-Reject','2019-09-13 03:49:48'),(291050,'dadukpo','0x6ce926342d23468e863918e23ee83876f4','Access-Accept','2017-08-27 18:43:10'),(291051,'gadukpoh','0x6ddcb57a7e9434fd23bf279ccdc653b2a2','Access-Accept','2017-08-27 19:10:23'),(291052,'Mercy','0x1bcda535e8d3aa80503230dfd60b90be73','Access-Reject','2017-08-27 19:21:42'),(291053,'SB/ADM/17/0145','0x9087545fa7de5f1b376b53a77d2a7f8934','Access-Reject','2017-08-27 19:32:43'),(291054,'gadukpoh','0x329b63942be6e9a3a53f8d048ef1b74aa0','Access-Accept','2017-08-27 19:56:01'),(896008,'SoNM','','Access-Reject','2019-09-13 03:49:14'),(896007,'SoNM','','Access-Reject','2019-09-13 03:49:02'),(291056,'2mhucFP','0x04a1141ec3c2a33114dc8460ea14be2086','Access-Reject','2017-08-27 20:46:02'),(291057,'gadukpoh','0x53d200e6ff19294d122403f615e9a07786','Access-Accept','2017-08-27 20:49:07'),(291058,'SRC','0xda52f74d18c3326e3781f12b0284d7a84a','Access-Reject','2017-08-27 21:03:39'),(931365,'dodoos','','Access-Reject','2019-11-09 18:25:34'),(931366,'dodoos','','Access-Reject','2019-11-09 18:25:49'),(291060,'Vincent','0x50c14c8251d79b38a5dc796f085813f849','Access-Reject','2017-08-27 22:30:23'),(291061,'Vincent','0xfb2b42cc4a99aa9a6a412634bb53fd6e75','Access-Reject','2017-08-27 22:30:45'),(291062,'AH/BMS/17/0095','0x7704c71bd437065c9a1cac7452201dbcd5','Access-Reject','2017-08-27 22:52:02'),(291063,'seryda','0x95dd4567a0a4582294930283281b9873fc','Access-Accept','2017-08-27 23:47:14'),(291022,'gadukpoh','0x694a4bfeec77d2e26679080b7d1c761497','Access-Accept','2017-08-26 18:43:39'),(291023,'gadukpoh','0x1a3acd75163e6d629cc1d1e725e864d376','Access-Accept','2017-08-26 20:36:03'),(896004,'SoNM','','Access-Reject','2019-09-13 03:48:39'),(896003,'kumi','','Access-Reject','2019-09-13 03:48:31'),(331652,'pempamsie','','Access-Accept','2018-11-25 04:45:44'),(331653,'dadukpo','0x7853d6e1246f977366aec28b5a2d59496e','Access-Accept','2018-11-25 05:24:23'),(929597,'dodoos','','Access-Reject','2019-11-09 12:43:13'),(929598,'dodoos','','Access-Reject','2019-11-09 12:43:25'),(929596,'dodoos','','Access-Reject','2019-11-09 12:43:02'),(335520,'capitalhill','','Access-Accept','2018-12-10 06:11:37'),(300222,'gadukpoh','0x3fe504daea0a255c6ed637819ead747b4b','Access-Reject','2017-12-10 23:37:41'),(300223,'gadukpoh','0xdb71d6f2c3bedaff37873420640e1ce2a7','Access-Reject','2017-12-10 23:42:05'),(291010,'joe','0x41c1dd6ede161accdeb2613f7e6dfa4cf1','Access-Reject','2017-08-26 12:04:12'),(891457,'SoNM','','Access-Reject','2019-09-12 17:15:41'),(891458,'SoNM','','Access-Reject','2019-09-12 17:15:52'),(891459,'SoNM','','Access-Reject','2019-09-12 17:16:04'),(291013,'dadukpo','0xe772a7479b1eec8e94b53c56e1b65a23b5','Access-Accept','2017-08-26 14:28:24'),(291014,'Anthony asmahmensah@gmail.com','0x83087ff4ac8c7a7c48837bc7e64ebfa1df','Access-Reject','2017-08-26 16:49:27'),(291015,'seryda','0x3342f81330afab57c4a49c283602f486ed','Access-Accept','2017-08-26 17:00:24'),(291016,'2mhucFP','0x5c875222469cf5f7a1baa31e276a14a0e8','Access-Reject','2017-08-26 17:01:08'),(291017,'2mhucFP','0xdfe9a68146289862574e6c96f90089a369','Access-Reject','2017-08-26 17:01:49'),(291018,'2mhucFP','0xd233f30198486743a7f599e6382877d6e0','Access-Reject','2017-08-26 17:07:14'),(291019,'2mhucFp','0x1b4e8a59325ebdce6b038f5284b832330e','Access-Reject','2017-08-26 17:08:15'),(291020,'2mhucFP','0xc8f8c5302aa1c09926fedea885a2af94f2','Access-Reject','2017-08-26 17:12:40'),(331025,'tpsbiz','','Access-Reject','2018-11-22 14:17:06'),(331026,'tpsbiz','','Access-Reject','2018-11-22 14:17:37'),(271198,'gadukpoh','0xc69b7487ef3f70ed12f9ee52082982ab4f','Access-Accept','2017-03-08 04:24:29'),(357176,'capitalhill','','Access-Reject','2018-12-31 04:32:46'),(896000,'SoNM','','Access-Reject','2019-09-13 03:48:05'),(895999,'kumi','','Access-Reject','2019-09-13 03:47:59'),(895998,'SoNM','','Access-Reject','2019-09-13 03:47:54'),(895997,'SoNM','','Access-Reject','2019-09-13 03:47:42'),(895996,'SoNM','','Access-Reject','2019-09-13 03:47:31'),(271204,'gadukpoh','0x5d48f7155b396f225973d9e8665adab045','Access-Accept','2017-03-08 05:07:27'),(271205,'gadukpoh','0x964d2a829c32931abbaca66f132f2a95a7','Access-Accept','2017-03-08 05:22:00'),(356898,'affiliation','','Access-Reject','2018-12-31 04:06:16'),(356899,'capitalhill','','Access-Reject','2018-12-31 04:06:17'),(356900,'affiliation','','Access-Reject','2018-12-31 04:06:28'),(895995,'kumi','','Access-Reject','2019-09-13 03:47:28'),(895994,'SoNM','','Access-Reject','2019-09-13 03:47:19'),(895993,'SoNM','','Access-Reject','2019-09-13 03:47:08'),(895992,'kumi','','Access-Reject','2019-09-13 03:46:57'),(895990,'SoNM','','Access-Reject','2019-09-13 03:46:45'),(895991,'SoNM','','Access-Reject','2019-09-13 03:46:56'),(271212,'dadukpo','0xb2633ee00a6602a397284588a8005a21f0','Access-Accept','2017-03-08 06:22:25'),(895414,'SoNM','','Access-Reject','2019-09-13 02:25:05'),(328308,'tpsbiz','','Access-Reject','2018-11-15 05:50:00'),(328309,'tpsbiz','','Access-Reject','2018-11-15 05:50:31'),(300220,'10','0x8b39880b6af286b20373fcbccc4ab7cbcc','Access-Reject','2017-12-10 23:08:43'),(331038,'tpsbiz','','Access-Reject','2018-11-22 14:22:51'),(331039,'tpsbiz','','Access-Reject','2018-11-22 14:23:22'),(291007,'SB/ADM/16/0129','0x066fefa31c9396e94b5d2a6fd3252f26bf','Access-Reject','2017-08-26 11:58:36'),(291008,'SB/ADM/16/0129','0x7b0fc0a84ae9137062dd6633a6eb48bab1','Access-Reject','2017-08-26 12:00:20'),(291009,'SB/ADM/16/0129','0x92c3d3f6cfc13b47d94f765813b507c8ad','Access-Reject','2017-08-26 12:00:51'),(331024,'tpsbiz','','Access-Reject','2018-11-22 14:16:35'),(271222,'kkpc','0xfb0cd391dd6826585b68e5e6d48bcb494e','Access-Accept','2017-03-08 07:02:36'),(895983,'SoNM','','Access-Reject','2019-09-13 03:45:48'),(895984,'kumi','','Access-Reject','2019-09-13 03:45:55'),(895985,'SoNM','','Access-Reject','2019-09-13 03:45:59'),(895986,'SoNM','','Access-Reject','2019-09-13 03:46:11'),(895987,'SoNM','','Access-Reject','2019-09-13 03:46:22'),(895988,'kumi','','Access-Reject','2019-09-13 03:46:26'),(895989,'SoNM','','Access-Reject','2019-09-13 03:46:33'),(329779,'pempamsie','','Access-Accept','2018-11-17 22:45:43'),(329780,'Baah kelvin','0xd4031cd0fd460b526e2962a9fc036b1c8c','Access-Reject','2018-11-17 23:51:46'),(329781,'pempamsie','','Access-Accept','2018-11-18 00:45:43'),(931043,'dodoos','','Access-Reject','2019-11-09 17:19:13'),(271231,'kkpc','0x2caa19c3d1313f06d94096bca14ddbd9fa','Access-Accept','2017-03-08 08:13:29'),(895982,'SoNM','','Access-Reject','2019-09-13 03:45:36'),(895981,'SoNM','','Access-Reject','2019-09-13 03:45:25'),(895979,'SoNM','','Access-Reject','2019-09-13 03:45:13'),(895980,'kumi','','Access-Reject','2019-09-13 03:45:24'),(329715,'Linda','0x05ff23969272d246fc44125dbcfff4e13d','Access-Reject','2018-11-17 11:45:50'),(302503,'2mdCYV','0x631ffdf0971224227901a25013481e752b','Access-Reject','2018-02-16 16:24:16'),(302504,'2mdYCV','0x8c9f07e9f9619644d6f1307f6d57a2316d','Access-Reject','2018-02-16 16:25:18'),(895978,'SoNM','','Access-Reject','2019-09-13 03:45:02'),(895977,'kumi','','Access-Reject','2019-09-13 03:44:53'),(894608,'SoNM','','Access-Reject','2019-09-13 00:34:33'),(894609,'kumi','','Access-Reject','2019-09-13 00:34:39'),(894610,'SoNM','','Access-Reject','2019-09-13 00:34:44'),(291001,'Aleth','0x0d56dc1b4cfb261ef74f38f17dccec090c','Access-Reject','2017-08-26 10:21:12'),(291002,'Aleth','0xcae559eba88735fcf78f458044d18976aa','Access-Reject','2017-08-26 10:23:02'),(895968,'SoNM','','Access-Reject','2019-09-13 03:43:42'),(895969,'kumi','','Access-Reject','2019-09-13 03:43:51'),(331036,'tpsbiz','','Access-Reject','2018-11-22 14:21:48'),(331037,'tpsbiz','','Access-Reject','2018-11-22 14:22:19'),(290987,'agbenyojane ','0xc79601c0f6b83a62e224ecada11eaa8998','Access-Reject','2017-08-26 06:08:23'),(290988,'agbenyojane ','0xe08487c2fca749235871b3e1f85485620e','Access-Reject','2017-08-26 06:09:23'),(290989,'Joan','0x646a62b33f4d7bc8ba7e5308945a790993','Access-Reject','2017-08-26 06:35:36'),(290990,'N Technology ','0x73659eb300612a2ef40459046591e66055','Access-Reject','2017-08-26 06:40:01'),(290991,'dadukpo','0x1c5dd58b5e63617a27ea7763e9b4c3fd28','Access-Accept','2017-08-26 06:48:52'),(895967,'SoNM','','Access-Reject','2019-09-13 03:43:30'),(895966,'kumi','','Access-Reject','2019-09-13 03:43:20'),(290993,'amankwahevans342@yahoo.com','0x29874d04860c8c90aee3469a4cd0355440','Access-Reject','2017-08-26 09:26:23'),(893175,'SoNM','','Access-Reject','2019-09-12 21:15:45'),(893176,'SoNM','','Access-Reject','2019-09-12 21:15:56'),(290995,'seryda','0xa649221b7aae2d57c8c1350961ddec10bd','Access-Accept','2017-08-26 10:06:47'),(290996,'SB/ACC/17/0203','0x5b8672ff73f810e35a1ad025e3e9f4971c','Access-Reject','2017-08-26 10:10:56'),(290997,'SB/ACC/17/0203','0xd9747404e15562846c65b53e79d3784f35','Access-Reject','2017-08-26 10:11:00'),(290998,'BS/BMS/16/0065','0xdec1a70a15fcc89d71b4b0d4f9da660a38','Access-Reject','2017-08-26 10:16:27'),(290999,'BS/BMS/16/0065','0x8c707304d68f3e75161f2fcb3f31da5aa4','Access-Reject','2017-08-26 10:16:49'),(895899,'kumi','','Access-Reject','2019-09-13 03:34:00'),(895900,'SoNM','','Access-Reject','2019-09-13 03:34:09'),(895901,'SoNM','','Access-Reject','2019-09-13 03:34:21'),(895902,'kumi','','Access-Reject','2019-09-13 03:34:31'),(895903,'SoNM','','Access-Reject','2019-09-13 03:34:32'),(895904,'SoNM','','Access-Reject','2019-09-13 03:34:44'),(895905,'SoNM','','Access-Reject','2019-09-13 03:34:55'),(895906,'kumi','','Access-Reject','2019-09-13 03:35:02'),(895907,'SoNM','','Access-Reject','2019-09-13 03:35:07'),(290972,'christianaoppongamankonah@yya','0xc0ec1444af5b70532cbab6a139eb7494e1','Access-Reject','2017-08-25 16:43:43'),(290973,'SB/ACC/17/0203','0xc400a766c025364c058de02a0d7e2667a7','Access-Reject','2017-08-25 18:56:52'),(290974,'seryda','0xa932826bb1f7d89c3cbdc823bdf160b398','Access-Accept','2017-08-25 19:14:21'),(920352,'dodoos','','Access-Accept','2019-11-01 17:56:21'),(331033,'tpsbiz','','Access-Reject','2018-11-22 14:20:45'),(920350,'ekpetis','','Access-Accept','2019-11-01 17:46:26'),(920351,'ekpetis','','Access-Accept','2019-11-01 17:52:39'),(331035,'tpsbiz','','Access-Reject','2018-11-22 14:21:17'),(290978,'dadukpo','0x1f0d224337767398a03ce6bcd68f23b2e7','Access-Accept','2017-08-25 22:12:42'),(290979,'dadukpo','0xf351de34b9d137dce9aa8f019fb826a83c','Access-Accept','2017-08-25 22:24:30'),(895963,'SoNM','','Access-Reject','2019-09-13 03:42:56'),(895962,'kumi','','Access-Reject','2019-09-13 03:42:49'),(290981,'Richieucoms','0xee68574ad3b0b8c5b93f6e408eb59280ab','Access-Reject','2017-08-26 04:38:09'),(290982,'Richieucoms','0x8ddac47bb81d8dcd4d0e31b9db57337761','Access-Reject','2017-08-26 04:38:34'),(290983,'Richie kyei baffour','0x0603b7b5854cfbaa7746b1ea23cc9a5654','Access-Reject','2017-08-26 04:39:29'),(290984,'abundant grace ','0xdcc25f256f9b3281ebf57dccc6820096e3','Access-Reject','2017-08-26 05:57:12'),(290985,'abundant grace ','0xd3ea4f68c845f2b7845ed14fa88e765ba5','Access-Reject','2017-08-26 05:59:59'),(290986,'agbenyojane ','0x45ffaab694d447c3c588fc792d54256777','Access-Reject','2017-08-26 06:07:27'),(271288,'Vdegv','0x8fa5997318bae52209827251d552fb14cf','Access-Reject','2017-03-08 14:25:04'),(271289,'Vdegvfew c u be ','0x1749d5f24b136f621edab2e6dfeb2af118','Access-Reject','2017-03-08 14:25:19'),(356880,'affiliation','','Access-Reject','2018-12-31 04:04:34'),(356879,'capitalhill','','Access-Reject','2018-12-31 04:04:23'),(356878,'affiliation','','Access-Reject','2018-12-31 04:04:22'),(356877,'capitalhill','','Access-Reject','2018-12-31 04:04:11'),(356876,'affiliation','','Access-Reject','2018-12-31 04:04:11'),(356875,'capitalhill','','Access-Reject','2018-12-31 04:04:00'),(330230,'tpsbiz','','Access-Reject','2018-11-22 07:28:11'),(330231,'tpsbiz','','Access-Reject','2018-11-22 07:28:43'),(330232,'tpsbiz','','Access-Reject','2018-11-22 07:29:14'),(330233,'tpsbiz','','Access-Reject','2018-11-22 07:29:45'),(330234,'tpsbiz','','Access-Reject','2018-11-22 07:30:17'),(330235,'tpsbiz','','Access-Reject','2018-11-22 07:30:48'),(271300,'Nerve','0x00aa8913f578b7b5d3d7d1d32ac12b118f','Access-Reject','2017-03-08 15:10:54'),(357800,'affiliation','','Access-Reject','2018-12-31 05:32:27'),(895960,'SoNM','','Access-Reject','2019-09-13 03:42:33'),(895959,'SoNM','','Access-Reject','2019-09-13 03:42:22'),(895958,'kumi','','Access-Reject','2019-09-13 03:42:17'),(327161,'SoNM','','Access-Accept','2018-11-10 03:20:13'),(302469,'1mD88k','0x5af8000b74b3fce71c093f23e539b5df60','Access-Reject','2018-02-16 01:27:40'),(895957,'SoNM','','Access-Reject','2019-09-13 03:42:10'),(895956,'SoNM','','Access-Reject','2019-09-13 03:41:59'),(895954,'kumi','','Access-Reject','2019-09-13 03:41:46'),(895953,'SoNM','','Access-Reject','2019-09-13 03:41:36'),(894442,'SoNM','','Access-Reject','2019-09-13 00:10:55'),(894443,'SoNM','','Access-Reject','2019-09-13 00:11:06'),(302473,' 1mxqfb','0xcdd0338cc5563bebf04d3a379b33ae9701','Access-Reject','2018-02-16 06:21:49'),(302474,' 1mqxfb','0x4d0579c5affbbf7e5d6a1052404d49efe3','Access-Reject','2018-02-16 06:22:20'),(895930,'SoNM','','Access-Reject','2019-09-13 03:38:22'),(895931,'SoNM','','Access-Reject','2019-09-13 03:38:33'),(332972,'tpsbiz','','Access-Reject','2018-12-05 06:14:19'),(332973,'tpsbiz','','Access-Reject','2018-12-05 06:14:51'),(332974,'tpsbiz','','Access-Reject','2018-12-05 06:15:22'),(332975,'tpsbiz','','Access-Reject','2018-12-05 06:15:53'),(332976,'tpsbiz','','Access-Reject','2018-12-05 06:16:25'),(931267,'dodoos','','Access-Reject','2019-11-09 18:04:50'),(931268,'dodoos','','Access-Reject','2019-11-09 18:05:02'),(329556,'tpsbiz','','Access-Reject','2018-11-15 16:44:20'),(329557,'tpsbiz','','Access-Reject','2018-11-15 16:44:51'),(329558,'tpsbiz','','Access-Reject','2018-11-15 16:45:22'),(329559,'pempamsie','','Access-Accept','2018-11-15 16:45:51'),(329560,'tpsbiz','','Access-Reject','2018-11-15 16:45:54'),(329561,'tpsbiz','','Access-Reject','2018-11-15 16:46:25'),(329562,'tpsbiz','','Access-Reject','2018-11-15 16:46:56'),(329563,'tpsbiz','','Access-Reject','2018-11-15 16:47:28'),(328299,'tpsbiz','','Access-Reject','2018-11-15 05:45:07'),(328300,'tpsbiz','','Access-Reject','2018-11-15 05:45:39'),(328301,'tpsbiz','','Access-Reject','2018-11-15 05:46:10'),(328302,'tpsbiz','','Access-Reject','2018-11-15 05:46:41'),(328303,'tpsbiz','','Access-Reject','2018-11-15 05:47:13'),(328304,'tpsbiz','','Access-Reject','2018-11-15 05:47:44'),(328305,'tpsbiz','','Access-Reject','2018-11-15 05:48:16'),(328306,'tpsbiz','','Access-Reject','2018-11-15 05:48:57'),(328307,'tpsbiz','','Access-Reject','2018-11-15 05:49:29'),(300063,'gadukpoh','0x462edc44f77c0ff4ffdf5a4b124f8ff46c','Access-Reject','2017-12-08 18:51:18'),(300064,'gadukpoh','0xa7192f392a526eaa11f0b5b509aacfd645','Access-Accept','2017-12-08 18:51:50'),(895951,'kumi','','Access-Reject','2019-09-13 03:41:15'),(895950,'SoNM','','Access-Reject','2019-09-13 03:41:13'),(328208,'tpsbiz','','Access-Reject','2018-11-15 04:57:12'),(328209,'tpsbiz','','Access-Reject','2018-11-15 04:57:43'),(300067,'Xyz','0x4e3739431d778e9ad32753daf2ed5f79c2','Access-Reject','2017-12-08 19:52:34'),(327794,'tpsbiz','','Access-Reject','2018-11-15 01:22:08'),(327795,'tpsbiz','','Access-Reject','2018-11-15 01:22:11'),(327796,'tpsbiz','','Access-Reject','2018-11-15 01:22:13'),(300070,'gadukpoh','0xd8c9b09464df43900e2d36b332f8967f4f','Access-Accept','2017-12-08 20:22:12'),(328136,'tpsbiz','','Access-Reject','2018-11-15 04:19:41'),(328137,'tpsbiz','','Access-Reject','2018-11-15 04:20:12'),(328138,'tpsbiz','','Access-Reject','2018-11-15 04:20:44'),(328139,'tpsbiz','','Access-Reject','2018-11-15 04:21:15'),(328140,'tpsbiz','','Access-Reject','2018-11-15 04:21:46'),(328141,'tpsbiz','','Access-Reject','2018-11-15 04:22:18'),(328142,'tpsbiz','','Access-Reject','2018-11-15 04:22:49'),(271343,'2mkDAGEHX','0x8ed8aeb7fb66767640b408505c96e91bd6','Access-Reject','2017-03-08 18:03:37'),(357053,'affiliation','','Access-Reject','2018-12-31 04:21:04'),(288599,'dadukpo','0x5fe60d21bde49da855486d4d60479444e9','Access-Accept','2017-06-09 08:00:26'),(356717,'pempamsie','','Access-Accept','2018-12-23 22:45:50'),(356716,'britwums','','Access-Accept','2018-12-23 20:53:35'),(302526,'2mdFVC','0xdefb896bcb3a22f2d2da688a2ec7b3bcf1','Access-Reject','2018-02-16 22:09:27'),(329770,'gadukpoh','0x6a78a1432bd5c31a9b0e6c118108fab75b','Access-Accept','2018-11-17 21:15:24'),(329771,'dadukpo','0x8d23b2c30db567e8a485e9e77012566527','Access-Accept','2018-11-17 21:32:00'),(329772,'gadukpoh','0xe09c0b363b4adbc984611ee40bfcdaa9fd','Access-Accept','2018-11-17 21:34:02'),(930644,'dodoos','','Access-Reject','2019-11-09 16:00:04'),(930645,'amanful','','Access-Accept','2019-11-09 16:00:14'),(329774,'gadukpoh','0xdfb398667595470cfbc9a784d997b36d0b','Access-Accept','2018-11-17 21:45:56'),(931269,'dodoos','','Access-Reject','2019-11-09 18:05:13'),(930609,'dodoos','','Access-Reject','2019-11-09 15:52:29'),(930610,'dodoos','','Access-Reject','2019-11-09 15:52:41'),(329725,'dadukpo','0x271deec205324a52d1cf2a31e00d282322','Access-Accept','2018-11-17 12:37:16'),(329726,'pempamsie','','Access-Accept','2018-11-17 12:45:43'),(927871,'dodoos','','Access-Reject','2019-11-09 06:06:51'),(927872,'dodoos','','Access-Reject','2019-11-09 06:07:02'),(302272,'5mTag','0x44ec486c92c3ebfc6fc4a65dc98917907c','Access-Reject','2018-02-13 13:21:43'),(271362,'1mi4Exm','0x84e3003986360016ac8aabf806f9116664','Access-Reject','2017-03-08 20:21:13'),(271363,'1mi4Exm','0x19db0234235866e03bfc6b72eb979dca5f','Access-Reject','2017-03-08 20:21:29'),(302577,'fynn','0x979af78f159c64f91856a95ae9adf8b9d7','Access-Reject','2018-02-18 09:01:01'),(329876,'Username 2mG3xKB','0x9283db387a1ac2c6e45e23335a993d0353','Access-Reject','2018-11-19 09:01:47'),(329877,'Username 2mG3xKB','0x62a56a980199788f5308d93ac21084efea','Access-Reject','2018-11-19 09:03:09'),(302576,'fynn','0x70a666ac417e1f17537c0da501ae09d650','Access-Reject','2018-02-18 08:59:59'),(301239,'dadukpo','0xfacaafb25735360b7c0c07cf7f170bac29','Access-Accept','2018-01-12 18:14:59'),(301240,'dadukpo','0x783e2ee3dbdb2c087dcb514b4329be9bea','Access-Accept','2018-01-13 05:53:32'),(301241,'gadukpoh','0xb829104df9156ebd67d67fb3e70347fa48','Access-Accept','2018-01-13 06:43:31'),(301242,'Gifty ','0x6cd4c6ebdfd7920d19c114d8ffe9b5478a','Access-Reject','2018-01-13 09:28:22'),(271375,'q7hUm5','0xceeb4720e97c2dd11adbecd082ae895108','Access-Reject','2017-03-08 20:34:22'),(271376,'q7dUm5','0x001b025604a708585988263951d4682a53','Access-Reject','2017-03-08 20:35:01'),(895948,'SoNM','','Access-Reject','2019-09-13 03:40:50'),(895947,'kumi','','Access-Reject','2019-09-13 03:40:44'),(895941,'SoNM','','Access-Reject','2019-09-13 03:39:53'),(895940,'kumi','','Access-Reject','2019-09-13 03:39:42'),(271380,'2wnptb','0x524bcb21cf3cc65245b682145d6b9bdc49','Access-Reject','2017-03-08 20:38:41'),(271381,'2wUptb','0xd6982fdcf57117029d2a2de9f44a33cdcf','Access-Reject','2017-03-08 20:40:53'),(930586,'dodoos','','Access-Reject','2019-11-09 15:48:36'),(324634,'mfantsipim','','Access-Accept','2018-11-08 17:34:30'),(298002,'dadukpo','0x093dc1291a1c66e005993e302702b2c196','Access-Accept','2017-11-14 06:28:35'),(895939,'SoNM','','Access-Reject','2019-09-13 03:39:42'),(895938,'SoNM','','Access-Reject','2019-09-13 03:39:30'),(895937,'SoNM','','Access-Reject','2019-09-13 03:39:19'),(271387,'2wUptb','0xed59466235f2496ada8ccb8e91bb03de8f','Access-Reject','2017-03-08 20:45:48'),(271388,'5wUptb','0xcf07e87996408a74a160685aa9196cbaf3','Access-Reject','2017-03-08 20:46:47'),(302395,'dadukpo','0x2bbb649f922b14234d2fc5cdd9a3609fcf','Access-Accept','2018-02-14 22:11:23'),(271390,' 1mpEMEY','0x5f7dd3c9392f1eac6c8c14aa2c33b0797e','Access-Reject','2017-03-08 20:50:05'),(356697,'britwums','','Access-Accept','2018-12-23 06:11:49'),(271392,' 1mpEMEY','0x5695a06ef625d3696040654aad44f3261f','Access-Reject','2017-03-08 20:50:33'),(271393,'5mUhtd','0xadab77fd5f162ce9d9e53c059ce43a3f33','Access-Reject','2017-03-08 20:51:06'),(895952,'SoNM','','Access-Reject','2019-09-13 03:41:25'),(895936,'kumi','','Access-Reject','2019-09-13 03:39:11'),(895935,'SoNM','','Access-Reject','2019-09-13 03:39:07'),(895934,'SoNM','','Access-Reject','2019-09-13 03:38:56'),(895933,'SoNM','','Access-Reject','2019-09-13 03:38:45'),(895932,'kumi','','Access-Reject','2019-09-13 03:38:40'),(895790,'kumi','','Access-Reject','2019-09-13 03:18:58'),(271398,'1N4SDQF','0xe735fc724b06d842d034e57e958d6e94c6','Access-Reject','2017-03-08 20:55:37'),(302656,'I mavPq','0xc6902e60bb19af23343190e37d07781791','Access-Reject','2018-02-18 22:35:15'),(302655,'I mavpq','0xd354b3ded98a46ebf0fc42d6ccd2d55374','Access-Reject','2018-02-18 22:34:29'),(895929,'SoNM','','Access-Reject','2019-09-13 03:38:10'),(895928,'kumi','','Access-Reject','2019-09-13 03:38:09'),(329874,'pempamsie','','Access-Accept','2018-11-19 08:45:43'),(329875,'dadukpo','0x43755fcfc0b15b4f27fdfe7898567f7854','Access-Accept','2018-11-19 08:48:25'),(930589,'dodoos','','Access-Reject','2019-11-09 15:49:11'),(930590,'dodoos','','Access-Reject','2019-11-09 15:49:22'),(930588,'dodoos','','Access-Reject','2019-11-09 15:48:59'),(302260,'2mpXyl','0xd382b079a9cea40e61ef9a7dfa1e853add','Access-Reject','2018-02-12 23:45:10'),(329896,'cegrad','','Access-Accept','2018-11-19 13:02:26'),(895926,'SoNM','','Access-Reject','2019-09-13 03:37:47'),(329898,'home','','Access-Accept','2018-11-19 13:05:20'),(852336,'mfantsipim','','Access-Accept','2019-09-06 12:50:03'),(271410,'5wuhfp','0x1b0d8f75e6f4ebf5517ce3328bdd93d93a','Access-Reject','2017-03-08 21:05:28'),(357740,'affiliation','','Access-Reject','2018-12-31 05:26:45'),(290965,'Jerry','0xa6f49771cc2d05c8ec075ff14edce051f9','Access-Reject','2017-08-25 13:12:46'),(290966,'Jerry','0x6363d8fad5bcb72d3e28b7e8796bf0fcbd','Access-Reject','2017-08-25 13:13:12'),(271415,'2wnhtb','0x151f74332062344ae8804beca6d1879c65','Access-Reject','2017-03-08 21:10:11'),(356897,'capitalhill','','Access-Reject','2018-12-31 04:06:05'),(333064,'tpsbiz','','Access-Reject','2018-12-05 07:01:10'),(293464,'f8h','0xd787f02b72190066f194175bfe0acdc0cb','Access-Reject','2017-09-24 09:59:54'),(293465,'PHYSICAL SCIENCES','0xbe63382fb30727ad20277f7bf0323c7d49','Access-Reject','2017-09-24 10:02:30'),(293466,'PHYSICAL SCIENCES','0x41b527d454b75a149c3a9747565f9b57a2','Access-Reject','2017-09-24 10:02:56'),(332723,'tpsbiz','','Access-Reject','2018-12-05 04:05:57'),(332724,'tpsbiz','','Access-Reject','2018-12-05 04:06:28'),(332725,'tpsbiz','','Access-Reject','2018-12-05 04:07:00'),(293469,'Godfred Essiam','0x5c1728ce0e726ae97878f7a074d9e194fa','Access-Reject','2017-09-24 10:49:33'),(899135,'kumi','','Access-Reject','2019-09-13 17:42:30'),(895925,'kumi','','Access-Reject','2019-09-13 03:37:38'),(326753,'SoNM','','Access-Accept','2018-11-09 23:32:26'),(326754,'SoNM','','Access-Accept','2018-11-09 23:32:58'),(326755,'SoNM','','Access-Accept','2018-11-09 23:33:30'),(326756,'SoNM','','Access-Accept','2018-11-09 23:34:03'),(326757,'SoNM','','Access-Accept','2018-11-09 23:34:36'),(326758,'SoNM','','Access-Accept','2018-11-09 23:35:06'),(326759,'SoNM','','Access-Accept','2018-11-09 23:35:43'),(326760,'SoNM','','Access-Accept','2018-11-09 23:36:39'),(326761,'SoNM','','Access-Accept','2018-11-09 23:37:07'),(930381,'dodoos','','Access-Reject','2019-11-09 15:09:34'),(930382,'dodoos','','Access-Reject','2019-11-09 15:09:45'),(326763,'SoNM','','Access-Accept','2018-11-09 23:37:36'),(326764,'SoNM','','Access-Accept','2018-11-09 23:38:11'),(271435,'mamavero','0x8caa86344be450b110786df87cdf874f87','Access-Reject','2017-03-08 22:05:31'),(332038,'pempamsie','','Access-Accept','2018-11-30 14:45:45'),(920349,'capitalhill','','Access-Accept','2019-11-01 17:40:02'),(332358,'tpsbiz','','Access-Reject','2018-12-05 01:24:15'),(327171,'SoNM','','Access-Accept','2018-11-10 03:25:37'),(327172,'SoNM','','Access-Accept','2018-11-10 03:26:08'),(327173,'SoNM','','Access-Accept','2018-11-10 03:26:40'),(327174,'SoNM','','Access-Accept','2018-11-10 03:27:12'),(327175,'SoNM','','Access-Accept','2018-11-10 03:27:44'),(327176,'SoNM','','Access-Accept','2018-11-10 03:28:18'),(327177,'SoNM','','Access-Accept','2018-11-10 03:28:52'),(297689,'dadukpo','0x93029bd4d267ccf00c05fabb64afce8f0a','Access-Accept','2017-11-10 08:09:32'),(895924,'SoNM','','Access-Reject','2019-09-13 03:37:36'),(895923,'SoNM','','Access-Reject','2019-09-13 03:37:24'),(895918,'SoNM','','Access-Reject','2019-09-13 03:36:38'),(895919,'SoNM','','Access-Reject','2019-09-13 03:36:50'),(895920,'SoNM','','Access-Reject','2019-09-13 03:37:01'),(895921,'kumi','','Access-Reject','2019-09-13 03:37:06'),(895922,'SoNM','','Access-Reject','2019-09-13 03:37:13'),(331618,'pempamsie','','Access-Accept','2018-11-24 18:45:44'),(929859,'dodoos','','Access-Reject','2019-11-09 13:33:29'),(929860,'dodoos','','Access-Reject','2019-11-09 13:33:40'),(325182,'tpsbiz','','Access-Accept','2018-11-08 17:48:47'),(325183,'mfantsipim','','Access-Accept','2018-11-08 17:48:48'),(297365,'daniel ackomdaniel507507@gmail.com ','0x63e29e5f082fa9a4bf77165755b6f6419c','Access-Reject','2017-11-06 15:24:54'),(297364,'daniel ackomdaniel507507@gmail.com ','0x96377d8fa575fcdbb71c2aa39cf94666d7','Access-Reject','2017-11-06 15:24:50'),(932289,'dodoos','','Access-Reject','2019-11-09 21:45:42'),(329963,'gadukpoh','0x8d67fc834681a7de843b02e3f98a365da3','Access-Accept','2018-11-19 20:02:57'),(302323,'Robert moro','0x0c5b7d5828086dae50eb74ab031df53a64','Access-Reject','2018-02-14 06:02:28'),(929829,'dodoos','','Access-Reject','2019-11-09 13:27:01'),(929830,'dodoos','','Access-Reject','2019-11-09 13:27:12'),(929790,'dodoos','','Access-Reject','2019-11-09 13:19:22'),(929791,'dodoos','','Access-Reject','2019-11-09 13:19:33'),(329966,'tpsbiz','','Access-Accept','2018-11-19 20:09:57'),(931333,'dodoos','','Access-Reject','2019-11-09 18:17:56'),(931334,'dodoos','','Access-Reject','2019-11-09 18:18:08'),(329968,'SoNM','','Access-Accept','2018-11-19 20:23:07'),(329969,'tpsbiz','','Access-Accept','2018-11-19 20:23:10'),(895916,'SoNM','','Access-Reject','2019-09-13 03:36:27'),(895917,'kumi','','Access-Reject','2019-09-13 03:36:35'),(302317,'Aaron','0x16ef626cdcf4e5d2115862f93540e1a17a','Access-Reject','2018-02-13 22:11:25'),(302315,'Aaron','0xd559272c875370a4603b9058cc2a4e2a79','Access-Reject','2018-02-13 22:10:46'),(326589,'pempamsie','','Access-Accept','2018-11-09 00:45:50'),(930727,'dodoos','','Access-Reject','2019-11-09 16:16:00'),(930728,'dodoos','','Access-Reject','2019-11-09 16:16:12'),(326591,'pempamsie','','Access-Accept','2018-11-09 02:45:50'),(271475,'gadukpoh','0x898683ce0453bb02e943df413d20d2182d','Access-Accept','2017-03-08 22:29:42'),(357510,'affiliation','','Access-Reject','2018-12-31 05:04:57'),(271477,'segbefia','0x8399736cbd7b3b358e18e7f81f441e7c46','Access-Reject','2017-03-08 22:31:15'),(271478,'segbefia','0xc599736cbd7b3b358e18e7f81f441e7c46','Access-Reject','2017-03-08 22:31:18'),(895915,'SoNM','','Access-Reject','2019-09-13 03:36:16'),(895914,'kumi','','Access-Reject','2019-09-13 03:36:04'),(325330,'mfantsipim','','Access-Accept','2018-11-08 17:52:35'),(325331,'affiliation','','Access-Accept','2018-11-08 17:52:35'),(895913,'SoNM','','Access-Reject','2019-09-13 03:36:04'),(325333,'home','','Access-Accept','2018-11-08 17:52:38'),(332356,'pempamsie','','Access-Accept','2018-12-05 00:45:46'),(325335,'SoNM','','Access-Accept','2018-11-08 17:52:38'),(325336,'cegrad','','Access-Accept','2018-11-08 17:52:46'),(920348,'src_hostel','','Access-Accept','2019-11-01 17:35:01'),(324787,'britwums','','Access-Accept','2018-11-08 17:38:30'),(324788,'cegrad','','Access-Accept','2018-11-08 17:38:31'),(324789,'pempamsie','','Access-Accept','2018-11-08 17:38:31'),(895912,'SoNM','','Access-Reject','2019-09-13 03:35:53'),(324785,'SoNM','','Access-Accept','2018-11-08 17:38:22'),(297154,'1mYGq8KEP','0xe24dc65b9e147f24b5e59681a3541543ee','Access-Reject','2017-11-03 21:31:47'),(297155,'1mYGq8KEP','0x2b808062e0b4271bbc69827e8a13dd56be','Access-Reject','2017-11-03 21:32:27'),(325305,'britwums','','Access-Accept','2018-11-08 17:51:57'),(325306,'cegrad','','Access-Accept','2018-11-08 17:51:57'),(325307,'pempamsie','','Access-Accept','2018-11-08 17:51:58'),(920347,'baduwa','','Access-Accept','2019-11-01 17:27:30'),(325309,'mfantsipim','','Access-Accept','2018-11-08 17:52:03'),(325310,'affiliation','','Access-Accept','2018-11-08 17:52:03'),(895911,'SoNM','','Access-Reject','2019-09-13 03:35:41'),(325312,'home','','Access-Accept','2018-11-08 17:52:06'),(271500,'emmanuel andoh','0xb1aee51715420ae29cdfc27d7061297dd4','Access-Reject','2017-03-08 23:10:33'),(931557,'dodoos','','Access-Reject','2019-11-09 19:13:59'),(894739,'SoNM','','Access-Reject','2019-09-13 00:52:26'),(329546,'tpsbiz','','Access-Reject','2018-11-15 16:39:38'),(329547,'tpsbiz','','Access-Reject','2018-11-15 16:40:09'),(329548,'tpsbiz','','Access-Reject','2018-11-15 16:40:40'),(329549,'tpsbiz','','Access-Reject','2018-11-15 16:41:12'),(329550,'tpsbiz','','Access-Reject','2018-11-15 16:41:43'),(329551,'tpsbiz','','Access-Reject','2018-11-15 16:42:14'),(329552,'tpsbiz','','Access-Reject','2018-11-15 16:42:46'),(329553,'tpsbiz','','Access-Reject','2018-11-15 16:43:17'),(329554,'tpsbiz','','Access-Reject','2018-11-15 16:43:48'),(329555,'dadukpo','0xcd2d4483ee31fa6bb3d198938558dcb487','Access-Accept','2018-11-15 16:44:18'),(302311,'dadukpo','0xeba8f90bc93b545bf76db6186f90be6de7','Access-Accept','2018-02-13 21:14:51'),(327168,'SoNM','','Access-Accept','2018-11-10 03:24:00'),(327169,'SoNM','','Access-Accept','2018-11-10 03:24:34'),(327170,'SoNM','','Access-Accept','2018-11-10 03:25:08'),(302314,'Naah','0xd97167ce06e6f5615c95dc0ac8ffb24760','Access-Reject','2018-02-13 22:10:11'),(271515,'1m5tWUa','0x7977c448d7dde5e55078e379447d9a4acf','Access-Reject','2017-03-09 00:08:06'),(271516,'1m5tWUa','0x373138aac94e88bc43bfc4814518e49100','Access-Reject','2017-03-09 00:08:24'),(895910,'kumi','','Access-Reject','2019-09-13 03:35:33'),(329962,'tpsbiz','','Access-Accept','2018-11-19 20:02:26'),(301232,'gadukpoh','0xa4419fabf3e973e59e1ee9ebcf883e5277','Access-Accept','2018-01-10 22:43:15'),(301233,'gadukpoh','0xf6c693e9b248ccf2a2cc35411381739880','Access-Accept','2018-01-10 22:50:26'),(301234,'dadukpo','0x665153723612e5821f33b961a784752a7f','Access-Accept','2018-01-11 22:18:42'),(301235,'gadukpoh','0xbe8214d5cb634ca39ba6a4d4bdebadeda9','Access-Accept','2018-01-11 22:27:55'),(301236,'israel konan','0x6212ffaac98bf0dd67ac4ec38966436a68','Access-Reject','2018-01-12 12:11:27'),(301237,'israel konan','0x557fc92c2c537d72cc46392f54d3bbf702','Access-Reject','2018-01-12 12:11:51'),(301238,'gadukpoh','0x7676976e5c758f1a8da456dbcd6f81fb09','Access-Accept','2018-01-12 17:04:59'),(297363,'daniel ackomdaniel507507@gmail.com ','0x99377d8fa575fcdbb71c2aa39cf94666d7','Access-Reject','2017-11-06 15:24:48'),(901115,'kumi','','Access-Reject','2019-09-14 09:56:58'),(895909,'SoNM','','Access-Reject','2019-09-13 03:35:30'),(895908,'SoNM','','Access-Reject','2019-09-13 03:35:18'),(290961,'Jesuskid','0x125e7e454bb3c4860515059892e2b28ffd','Access-Reject','2017-08-25 12:06:15'),(331016,'tpsbiz','','Access-Reject','2018-11-22 14:12:55'),(331017,'tpsbiz','','Access-Reject','2018-11-22 14:13:27'),(331000,'tpsbiz','','Access-Reject','2018-11-22 14:04:29'),(331001,'tpsbiz','','Access-Reject','2018-11-22 14:05:00'),(290964,'Jerry','0x1bd60d6b6b2b9ee286a2cb4eb4544daced','Access-Reject','2017-08-25 12:59:50'),(271534,'5mpGvrU','0xff81b12c2c92cd724666fa5539f5eef91d','Access-Reject','2017-03-09 06:10:48'),(895898,'SoNM','','Access-Reject','2019-09-13 03:33:58'),(895897,'SoNM','','Access-Reject','2019-09-13 03:33:47'),(895896,'SoNM','','Access-Reject','2019-09-13 03:33:35'),(329539,'tpsbiz','','Access-Reject','2018-11-15 16:35:58'),(329540,'tpsbiz','','Access-Reject','2018-11-15 16:36:29'),(329541,'tpsbiz','','Access-Reject','2018-11-15 16:37:01'),(329542,'tpsbiz','','Access-Reject','2018-11-15 16:37:32'),(329543,'tpsbiz','','Access-Reject','2018-11-15 16:38:03'),(329544,'tpsbiz','','Access-Reject','2018-11-15 16:38:35'),(329545,'tpsbiz','','Access-Reject','2018-11-15 16:39:06'),(302226,'1','0x067c0af8f84b04e8a92375b25a21913d69','Access-Reject','2018-02-12 15:39:25'),(895895,'kumi','','Access-Reject','2019-09-13 03:33:29'),(895894,'SoNM','','Access-Reject','2019-09-13 03:33:24'),(895892,'SoNM','','Access-Reject','2019-09-13 03:33:01'),(895891,'kumi','','Access-Reject','2019-09-13 03:32:58'),(895890,'SoNM','','Access-Reject','2019-09-13 03:32:50'),(895889,'SoNM','','Access-Reject','2019-09-13 03:32:38'),(895888,'SoNM','','Access-Reject','2019-09-13 03:32:27'),(302231,'AH/DMS/17/0016','0xdce6584f41875b5dac0e5ac44a9539273e','Access-Reject','2018-02-12 16:38:06'),(895278,'SoNM','','Access-Reject','2019-09-13 02:06:19'),(895279,'kumi','','Access-Reject','2019-09-13 02:06:23'),(271550,'2miSCnW','0x8a01f9f5ccd7f52a5d927c3e18f48e1abb','Access-Reject','2017-03-09 07:44:02'),(356767,'pempamsie','','Access-Accept','2018-12-26 02:40:09'),(356696,'pempamsie','','Access-Accept','2018-12-23 04:45:49'),(895887,'kumi','','Access-Reject','2019-09-13 03:32:26'),(271554,'kkpc','0xa9420b0fa2bab7ac0a9995a00dddfd1aa2','Access-Reject','2017-03-09 07:57:33'),(271555,'kkpc','0x11595633307739551360c842afc95b366f','Access-Accept','2017-03-09 07:57:46'),(852335,'kumi','','Access-Reject','2019-09-06 12:49:49'),(895886,'SoNM','','Access-Reject','2019-09-13 03:32:15'),(895885,'SoNM','','Access-Reject','2019-09-13 03:32:04'),(330058,'gadukpoh','0x3fbd72026f19d9fbbe277d140d6ec7c03b','Access-Accept','2018-11-20 23:53:45'),(330054,'gadukpoh','0xec2346d39d693d2793d5ebffdedc42c666','Access-Accept','2018-11-20 21:31:33'),(330055,'pempamsie','','Access-Accept','2018-11-20 22:45:43'),(929825,'dodoos','','Access-Reject','2019-11-09 13:26:15'),(929826,'dodoos','','Access-Reject','2019-11-09 13:26:27'),(929827,'dodoos','','Access-Reject','2019-11-09 13:26:38'),(929828,'dodoos','','Access-Reject','2019-11-09 13:26:49'),(329411,'tpsbiz','','Access-Reject','2018-11-15 15:28:07'),(329412,'tpsbiz','','Access-Reject','2018-11-15 15:28:39'),(329413,'tpsbiz','','Access-Reject','2018-11-15 15:29:19'),(302375,'gadukpoh','0x3c345fb4dabf0d2054ccadb6b5dffde8b7','Access-Accept','2018-02-14 18:28:45'),(302376,'James','0xbf2f4af7ccce2af3e06a04875f393a57ff','Access-Reject','2018-02-14 18:53:34'),(302377,'James','0xfbfcd3c6e7d592de27ffef5415079e03c5','Access-Reject','2018-02-14 18:54:22'),(302378,'James','0x8e53bcf61e0c13363355f1fae2d003b4a0','Access-Reject','2018-02-14 18:55:20'),(271572,'William ','0x82b837f92dfef0a168dc86c4311b02bc85','Access-Reject','2017-03-09 09:13:42'),(271573,'William ','0x64592f11b200d9310dec6652206a3ef68d','Access-Reject','2017-03-09 09:14:08'),(895883,'SoNM','','Access-Reject','2019-09-13 03:31:52'),(301320,'gadukpoh','0x23095b3059779ebf164adf817127fe96ee','Access-Accept','2018-01-22 19:44:02'),(931478,'dodoos','','Access-Reject','2019-11-09 18:53:00'),(931479,'dodoos','','Access-Reject','2019-11-09 18:53:13'),(301322,'dadukpo','0x2db7eb4cf127b3844663d48d7f2adfd873','Access-Accept','2018-01-22 19:50:02'),(895882,'SoNM','','Access-Reject','2019-09-13 03:31:41'),(895881,'SoNM','','Access-Reject','2019-09-13 03:31:30'),(895880,'kumi','','Access-Reject','2019-09-13 03:31:24'),(297544,'dadukpo','0x7912406cae079b4cd0fac7190dc8721c8d','Access-Accept','2017-11-08 16:42:24'),(894613,'kumi','','Access-Reject','2019-09-13 00:35:10'),(331566,'pempamsie','','Access-Accept','2018-11-24 04:45:44'),(920346,'adukpos','','Access-Accept','2019-11-01 17:07:33'),(920344,'dodoos','','Access-Accept','2019-11-01 16:56:21'),(920345,'pempamsie','','Access-Accept','2019-11-01 17:05:42'),(297540,'BS/BCH/17/0048','0xc1cda3e9ee8b41231e6ed66d912eb1306d','Access-Reject','2017-11-08 15:55:21'),(290958,'kerenafua@gmail. com','0x3912b0cda3eddc8f397400d12b87196101','Access-Reject','2017-08-25 10:41:50'),(895879,'SoNM','','Access-Reject','2019-09-13 03:31:17'),(288598,'dadukpo','0x2790027dac196759208a9da270dccd1bc9','Access-Accept','2017-06-09 07:55:11'),(852334,'kumi','','Access-Reject','2019-09-06 12:49:18'),(358270,'capitalhill','','Access-Reject','2018-12-31 06:16:59'),(356874,'affiliation','','Access-Reject','2018-12-31 04:04:00'),(895878,'SoNM','','Access-Reject','2019-09-13 03:31:06'),(290939,'SB/ACC/16/0232','0xb30bcd9c4e91a23fd9437f2e4443c28319','Access-Reject','2017-08-24 21:21:53'),(290940,'SB/ACC/16/0232','0xabe3643501d3887ef22dca7114e9c3e56f','Access-Reject','2017-08-24 21:22:06'),(895852,'SoNM','','Access-Reject','2019-09-13 03:27:41'),(895853,'kumi','','Access-Reject','2019-09-13 03:27:47'),(290942,'kkpc','0x738b9d5746a5f605a30a921d02cb66da3c','Access-Accept','2017-08-24 21:35:59'),(290943,'nerve','0xac560149d1e394b8357ba9665b34911531','Access-Reject','2017-08-24 22:19:23'),(895728,'SoNM','','Access-Reject','2019-09-13 03:10:22'),(895729,'SoNM','','Access-Reject','2019-09-13 03:10:33'),(895730,'kumi','','Access-Reject','2019-09-13 03:10:40'),(290946,'pai','0x6a6c667b62a16d550ae820abb9bb9ecfed','Access-Reject','2017-08-24 22:46:13'),(290947,'dadukpo','0xf21b2199bc82ee008976e38a2fb5737ea4','Access-Accept','2017-08-24 23:14:58'),(290948,'seryda','0x4810e098a986acc28f4749a747d0c80d8f','Access-Accept','2017-08-25 02:51:27'),(290949,'seryda','0xf7077cd58253c313e03aa5bb8a6b337d15','Access-Accept','2017-08-25 03:07:00'),(290950,'gadukpoh','0xa8c5050ca950b1beb4f0200a44a29806ab','Access-Accept','2017-08-25 06:37:02'),(290951,'Alberta','0x2e4cab972ea06ec1512c7b39e8eee292cd','Access-Reject','2017-08-25 07:58:24'),(290952,'Alberta','0x7b4cab972ea06ec1512c7b39e8eee292cd','Access-Reject','2017-08-25 07:58:26'),(290953,'dadukpo','0x4a87adb23c3ba88211b6c0287b41851d90','Access-Accept','2017-08-25 08:08:29'),(290954,'Revelation','0x21b8b92801f151d4f042170cdeb5d65cfd','Access-Reject','2017-08-25 08:51:40'),(290955,'AR/CMS/17/0195','0xd2bf9ce4dd0bfdafeade60fe49378cbbfe','Access-Reject','2017-08-25 09:56:24'),(290956,'AR/CMS/17/0195','0x15cb68cbf51cd596c0bfca9bbc2004fbf6','Access-Reject','2017-08-25 10:07:54'),(290957,'AR/CMS/17/0195','0x34331ac9961aae27f83288a3ec8849b9be','Access-Reject','2017-08-25 10:08:14'),(290937,'gadukpoh','0xa4f304844d1ee1feb9965f13831bcdb89d','Access-Accept','2017-08-24 21:03:40'),(290938,'SB/ACC/16/0232','0x567064f4456f6a139c8db31740b3bc1b54','Access-Reject','2017-08-24 21:20:38'),(271620,'gadukpoh','0x5a82ae5d4e1d58a9660fe2d6574c3651c6','Access-Accept','2017-03-09 13:05:20'),(290936,'gadukpoh','0x187ae966769594599f7ea0dcd40f46aec0','Access-Reject','2017-08-24 21:03:23'),(271623,'ddDH','0xfd8769b7288aeffa19b2092956864ac943','Access-Reject','2017-03-09 13:36:17'),(327328,'SoNM','','Access-Accept','2018-11-10 05:02:44'),(920343,'ekpetis','','Access-Accept','2019-11-01 16:46:02'),(301319,'gadukpoh','0x2414f9aaab307612694e0e2261e0d92e80','Access-Accept','2018-01-22 19:39:52'),(895540,'kumi','','Access-Reject','2019-09-13 02:45:16'),(895541,'SoNM','','Access-Reject','2019-09-13 02:45:24'),(297539,'BS/BCH/17/0048','0xbfcda3e9ee8b41231e6ed66d912eb1306d','Access-Reject','2017-11-08 15:55:13'),(895874,'SoNM','','Access-Reject','2019-09-13 03:30:32'),(895873,'kumi','','Access-Reject','2019-09-13 03:30:22'),(333748,'tpsbiz','','Access-Reject','2018-12-05 12:59:59'),(333749,'tpsbiz','','Access-Reject','2018-12-05 13:00:31'),(895871,'SoNM','','Access-Reject','2019-09-13 03:30:09'),(323946,'SoNM','','Access-Accept','2018-11-08 17:15:46'),(323940,'pempamsie','','Access-Accept','2018-11-08 17:15:41'),(323941,'cegrad','','Access-Accept','2018-11-08 17:15:41'),(323942,'affiliation','','Access-Accept','2018-11-08 17:15:42'),(920342,'capitalhill','','Access-Accept','2019-11-01 16:40:03'),(323944,'home','','Access-Accept','2018-11-08 17:15:45'),(290929,'PS/MEC/13/0009','0xf355a52abb8f16697256c10a2e15fcd78b','Access-Reject','2017-08-24 16:05:29'),(290930,'seryda','0xa03e5a22e4b90145f2d3c13764c5d63389','Access-Accept','2017-08-24 16:26:19'),(852332,'kumi','','Access-Reject','2019-09-06 12:48:16'),(852333,'kumi','','Access-Reject','2019-09-06 12:48:47'),(290932,'Aleth','0x0f1171447db2b6499fc5efc5512d65f4fc','Access-Reject','2017-08-24 17:43:43'),(895870,'mfantsipim','','Access-Accept','2019-09-13 03:30:03'),(895869,'SoNM','','Access-Reject','2019-09-13 03:29:58'),(895868,'kumi','','Access-Reject','2019-09-13 03:29:51'),(290935,'gadukpoh','0x80aa31b3e9fbaf147727e3774d59a4adc4','Access-Accept','2017-08-24 19:48:02'),(271644,'gadukpoh','0xcc26ef6a04c10ffe1ee9932f8e6bb37953','Access-Accept','2017-03-09 15:12:10'),(357854,'affiliation','','Access-Reject','2018-12-31 05:37:35'),(357094,'capitalhill','','Access-Reject','2018-12-31 04:24:57'),(357095,'affiliation','','Access-Reject','2018-12-31 04:25:03'),(357096,'capitalhill','','Access-Reject','2018-12-31 04:25:08'),(920341,'src_hostel','','Access-Accept','2019-11-01 16:35:01'),(324028,'affiliation','','Access-Accept','2018-11-08 17:18:08'),(297281,'1m363Yn','0xc1016f9d36d1aa38700068d44eb7d368c2','Access-Reject','2017-11-05 14:10:48'),(297282,'1m363Yn','0x651cf823fb90016c69cb25819c725203c3','Access-Reject','2017-11-05 14:11:15'),(297283,'1m363Yn','0xef2bc2cc1ae3531a9dbd8b2fd6c605be8a','Access-Reject','2017-11-05 14:11:31'),(920340,'baduwa','','Access-Accept','2019-11-01 16:27:30'),(920339,'SoNM','','Access-Accept','2019-11-01 16:25:02'),(920338,'britwums','','Access-Accept','2019-11-01 16:10:17'),(297286,'gadukpoh','0xdb9f39bc3bb99ee7d56584327c952b9420','Access-Accept','2017-11-05 15:00:40'),(324025,'pempamsie','','Access-Accept','2018-11-08 17:18:06'),(324026,'cegrad','','Access-Accept','2018-11-08 17:18:06'),(324004,'britwums','','Access-Accept','2018-11-08 17:17:30'),(324005,'mfantsipim','','Access-Accept','2018-11-08 17:17:33'),(324006,'pempamsie','','Access-Accept','2018-11-08 17:17:34'),(297290,'Mahamud ','0xa903bcba54d01a7249129bef307cc2c640','Access-Reject','2017-11-05 15:52:50'),(297291,'dadukpo','0x2860a9b4ec799977499f90751460bf7d75','Access-Accept','2017-11-05 15:53:34'),(297292,'gadukpoh','0xc4875da315fb1570069582c9f0afcd022a','Access-Accept','2017-11-05 15:54:06'),(892533,'src_hostel','','Access-Accept','2019-09-12 19:46:56'),(892534,'SoNM','','Access-Reject','2019-09-12 19:47:00'),(920337,'cegrad','','Access-Accept','2019-11-01 16:10:14'),(297295,'Adjeimercy','0x4f268b0ed82c6de0ea53e2bbce5091b99f','Access-Reject','2017-11-05 16:54:28'),(331582,'tpsbiz','','Access-Accept','2018-11-24 09:57:23'),(331583,'dadukpo','0xc2c7b56c462cb9214e2165b76ea40fbcd5','Access-Accept','2018-11-24 09:58:44'),(930744,'dodoos','','Access-Reject','2019-11-09 16:19:18'),(930745,'dodoos','','Access-Reject','2019-11-09 16:19:30'),(331580,'dadukpo','0x2766bb704a30022fcdfa5da4d02389cc8b','Access-Accept','2018-11-24 09:40:51'),(931454,'dodoos','','Access-Reject','2019-11-09 18:48:32'),(931455,'dodoos','','Access-Reject','2019-11-09 18:48:43'),(297300,'dadukpo','0x85a30b2fede72ee100e64a1b5bdb940704','Access-Accept','2017-11-05 18:07:11'),(331578,'pempamsie','','Access-Accept','2018-11-24 08:45:44'),(331579,'dadukpo','0xa0653ddd0ce3944c66a2cf04ff80af8a67','Access-Accept','2018-11-24 08:57:32'),(920331,'src_hostel','','Access-Accept','2019-11-01 15:35:01'),(920332,'capitalhill','','Access-Accept','2019-11-01 15:40:02'),(920333,'ekpetis','','Access-Accept','2019-11-01 15:46:01'),(920334,'dodoos','','Access-Accept','2019-11-01 15:56:21'),(920335,'amanful','','Access-Accept','2019-11-01 16:00:10'),(920336,'anane-fenin','','Access-Accept','2019-11-01 16:10:04'),(331483,'pempamsie','','Access-Accept','2018-11-23 06:45:43'),(331484,'gadukpoh','0xef8c37205c02407b778411afaacdf69fd7','Access-Accept','2018-11-23 06:49:03'),(297308,'dadukpo','0xdb886a53d1f7c7719fd9715829be504e29','Access-Accept','2017-11-05 19:38:37'),(895867,'SoNM','','Access-Reject','2019-09-13 03:29:46'),(288597,'dadupko','0x88622662878101e31c66f464567309171b','Access-Reject','2017-06-09 07:54:40'),(895696,'kumi','','Access-Reject','2019-09-13 03:06:00'),(895697,'SoNM','','Access-Reject','2019-09-13 03:06:10'),(895698,'SoNM','','Access-Reject','2019-09-13 03:06:21'),(895699,'kumi','','Access-Reject','2019-09-13 03:06:31'),(895700,'SoNM','','Access-Reject','2019-09-13 03:06:33'),(895701,'SoNM','','Access-Reject','2019-09-13 03:06:44'),(895702,'SoNM','','Access-Reject','2019-09-13 03:06:55'),(895703,'kumi','','Access-Reject','2019-09-13 03:07:02'),(895704,'SoNM','','Access-Reject','2019-09-13 03:07:07'),(895705,'SoNM','','Access-Reject','2019-09-13 03:07:18'),(895706,'SoNM','','Access-Reject','2019-09-13 03:07:30'),(895707,'kumi','','Access-Reject','2019-09-13 03:07:33'),(895708,'SoNM','','Access-Reject','2019-09-13 03:07:41'),(895709,'SoNM','','Access-Reject','2019-09-13 03:07:52'),(895710,'SoNM','','Access-Reject','2019-09-13 03:08:04'),(895711,'kumi','','Access-Reject','2019-09-13 03:08:05'),(297747,'at ur service ','0xe4aa76ca48e796f5f2187093a2851762b1','Access-Reject','2017-11-10 22:27:47'),(895742,'SoNM','','Access-Reject','2019-09-13 03:12:16'),(895743,'SoNM','','Access-Reject','2019-09-13 03:12:27'),(331165,'tpsbiz','','Access-Reject','2018-11-22 15:32:44'),(331013,'tpsbiz','','Access-Reject','2018-11-22 14:11:21'),(331014,'tpsbiz','','Access-Reject','2018-11-22 14:11:53'),(331015,'tpsbiz','','Access-Reject','2018-11-22 14:12:24'),(330995,'tpsbiz','','Access-Reject','2018-11-22 14:02:24'),(330996,'tpsbiz','','Access-Reject','2018-11-22 14:02:55'),(330997,'tpsbiz','','Access-Reject','2018-11-22 14:03:26'),(330998,'tpsbiz','','Access-Reject','2018-11-22 14:03:58'),(920330,'baduwa','','Access-Accept','2019-11-01 15:27:30'),(290923,'Joe Abban','0x2e18d759be8e93739cecd7eb04a630bea0','Access-Reject','2017-08-24 14:13:05'),(290924,'Joe Abban','0x4831cebadb72fcf808f0c0163ec1bdb431','Access-Reject','2017-08-24 14:13:51'),(290925,'Gabriel Owusu','0xa6e5c44eabe0a40752368adf377dfa275f','Access-Reject','2017-08-24 14:55:29'),(290926,'philipobuor77','0x00cc27a2425b68cd8df4dc7eee45d146e3','Access-Reject','2017-08-24 15:07:35'),(290927,'EH/MGT/17/0101','0x943ed7d313e158d438b3db305a56d63d7f','Access-Reject','2017-08-24 15:08:58'),(290928,'EH/MGT/17/0101','0xc2d02997d2ababd8e403c23b8560edc830','Access-Reject','2017-08-24 15:09:49'),(271713,'Ase','0x4ed16b0c7a0b85c2a812d51acd3fecacb5','Access-Reject','2017-03-09 20:01:04'),(895866,'SoNM','','Access-Reject','2019-09-13 03:29:35'),(895865,'SoNM','','Access-Reject','2019-09-13 03:29:23'),(895864,'kumi','','Access-Reject','2019-09-13 03:29:20'),(895863,'SoNM','','Access-Reject','2019-09-13 03:29:12'),(895721,'SoNM','','Access-Reject','2019-09-13 03:09:36'),(895722,'kumi','','Access-Reject','2019-09-13 03:09:38'),(331564,'pempamsie','','Access-Accept','2018-11-24 00:45:44'),(331565,'pempamsie','','Access-Accept','2018-11-24 02:45:44'),(271720,'Han','','Access-Reject','2017-03-09 20:31:29'),(351351,'tpsbiz','','Access-Reject','2018-12-15 08:27:11'),(351352,'tpsbiz','','Access-Reject','2018-12-15 08:27:42'),(929784,'dodoos','','Access-Reject','2019-11-09 13:18:12'),(929785,'dodoos','','Access-Reject','2019-11-09 13:18:23'),(351354,'tpsbiz','','Access-Reject','2018-12-15 08:28:14'),(351350,'tpsbiz','','Access-Reject','2018-12-15 08:26:40'),(271725,'gadukpoh','0xb14f5a3f9db84a12dd6ea54527fd19f8ea','Access-Accept','2017-03-09 20:41:52'),(895862,'SoNM','','Access-Reject','2019-09-13 03:29:01'),(895861,'SoNM','','Access-Reject','2019-09-13 03:28:49'),(302242,'Ef/bep/17/0004','0x2602e9e91b143c0ba915f615fff7ae0098','Access-Reject','2018-02-12 19:13:56'),(302243,'Ef/bep/17/0004','0x5da1c3772254689bdbe7f032abce6af41f','Access-Reject','2018-02-12 19:14:24'),(895859,'SoNM','','Access-Reject','2019-09-13 03:28:38'),(895858,'SoNM','','Access-Reject','2019-09-13 03:28:26'),(895857,'kumi','','Access-Reject','2019-09-13 03:28:18'),(330388,'tpsbiz','','Access-Reject','2018-11-22 08:49:13'),(330389,'tpsbiz','','Access-Reject','2018-11-22 08:49:47'),(326726,'SoNM','','Access-Accept','2018-11-09 23:16:36'),(326727,'SoNM','','Access-Accept','2018-11-09 23:17:16'),(326728,'SoNM','','Access-Accept','2018-11-09 23:17:40'),(326729,'SoNM','','Access-Accept','2018-11-09 23:18:56'),(326730,'SoNM','','Access-Accept','2018-11-09 23:19:23'),(326731,'SoNM','','Access-Accept','2018-11-09 23:19:54'),(326732,'SoNM','','Access-Accept','2018-11-09 23:20:33'),(326733,'SoNM','','Access-Accept','2018-11-09 23:21:07'),(326734,'SoNM','','Access-Accept','2018-11-09 23:21:40'),(326735,'SoNM','','Access-Accept','2018-11-09 23:22:10'),(271740,'1mDnhYd','7932750225b210d744d2a8e14fd0e327','Access-Reject','2017-03-09 21:19:50'),(895856,'SoNM','','Access-Reject','2019-09-13 03:28:15'),(929823,'dodoos','','Access-Reject','2019-11-09 13:25:52'),(929824,'dodoos','','Access-Reject','2019-11-09 13:26:04'),(929821,'dodoos','','Access-Reject','2019-11-09 13:25:29'),(929822,'dodoos','','Access-Reject','2019-11-09 13:25:41'),(929566,'dodoos','','Access-Reject','2019-11-09 12:37:30'),(929563,'dodoos','','Access-Reject','2019-11-09 12:36:55'),(929564,'dodoos','','Access-Reject','2019-11-09 12:37:07'),(929565,'dodoos','','Access-Reject','2019-11-09 12:37:18'),(271748,'Kelvin okyere','0x25db1f254e2a5b14c209702480815dbb64','Access-Reject','2017-03-09 21:37:23'),(271749,'Kelvin okyere','0x07a30de6859c909e5d845de7a6de7602ae','Access-Reject','2017-03-09 21:38:05'),(271750,'Kelvin ','0xe24747d75b477fddb655ac83b7e9ab46b1','Access-Reject','2017-03-09 21:38:55'),(271751,'Kelvin ','0x51f81bbea23b43ff2d51ef907bbda4c647','Access-Reject','2017-03-09 21:39:18'),(356888,'affiliation','','Access-Reject','2018-12-31 04:05:19'),(333621,'tpsbiz','','Access-Reject','2018-12-05 11:53:22'),(290907,'deaffriend9@gmail.com','0xaf8f43d72e83244ad36333d42dcca33cb4','Access-Reject','2017-08-24 11:01:48'),(290908,'deaffriend9@gmail.com','0x653e198b5842d39a5a0e428005e79f6e1b','Access-Reject','2017-08-24 11:02:30'),(895855,'SoNM','','Access-Reject','2019-09-13 03:28:04'),(895854,'SoNM','','Access-Reject','2019-09-13 03:27:52'),(290910,'Linda','0x90d6fd7f391b3d067dde4f09b30b925d1f','Access-Reject','2017-08-24 11:30:23'),(290911,'Linda','0x6afc0cfab5dc84b614864ff10dae85a12a','Access-Reject','2017-08-24 11:31:17'),(331011,'tpsbiz','','Access-Reject','2018-11-22 14:10:19'),(331012,'tpsbiz','','Access-Reject','2018-11-22 14:10:50'),(331009,'tpsbiz','','Access-Reject','2018-11-22 14:09:16'),(331010,'tpsbiz','','Access-Reject','2018-11-22 14:09:47'),(331007,'tpsbiz','','Access-Reject','2018-11-22 14:08:13'),(331008,'tpsbiz','','Access-Reject','2018-11-22 14:08:45'),(331005,'tpsbiz','','Access-Reject','2018-11-22 14:07:06'),(331006,'tpsbiz','','Access-Reject','2018-11-22 14:07:41'),(331003,'tpsbiz','','Access-Reject','2018-11-22 14:06:03'),(331004,'tpsbiz','','Access-Reject','2018-11-22 14:06:34'),(331002,'tpsbiz','','Access-Reject','2018-11-22 14:05:32'),(271767,'1mc8yy','0xf4b01c54d38da084b92ba9ae07eb9ab694','Access-Reject','2017-03-09 22:31:22'),(895851,'SoNM','','Access-Reject','2019-09-13 03:27:29'),(895850,'SoNM','','Access-Reject','2019-09-13 03:27:18'),(895848,'SoNM','','Access-Reject','2019-09-13 03:27:06'),(895847,'SoNM','','Access-Reject','2019-09-13 03:26:55'),(895846,'kumi','','Access-Reject','2019-09-13 03:26:44'),(895844,'SoNM','','Access-Reject','2019-09-13 03:26:32'),(895845,'SoNM','','Access-Reject','2019-09-13 03:26:44'),(302497,'Andoh8004@gmail.Com ','0x3c9f5afcdd08d4b19ffa8b4c3660fb64b5','Access-Reject','2018-02-16 15:10:10'),(301316,'Hulda','0xf818892638387e0080c071a388208f7b24','Access-Reject','2018-01-22 18:00:27'),(327330,'SoNM','','Access-Accept','2018-11-10 05:03:17'),(271776,'1m','0x99bbe784f7790bbdac9e22c710ee0b978a','Access-Reject','2017-03-09 23:11:06'),(895843,'SoNM','','Access-Reject','2019-09-13 03:26:21'),(301305,'gadukpoh','0x4ab4f6f917fc9ecce04da4ed8a3372f06c','Access-Reject','2018-01-21 13:54:17'),(301306,'gadukpoh','0xc22d58816fb618213a0d56e03878ed7497','Access-Accept','2018-01-21 13:54:41'),(301307,'dadukpo','0x6ed62363a20a8be611e29ea0ece2f85e6f','Access-Accept','2018-01-21 18:45:33'),(327326,'SoNM','','Access-Accept','2018-11-10 05:01:40'),(327327,'SoNM','','Access-Accept','2018-11-10 05:02:13'),(301309,'gadukpoh','0xc220bebfb0affdea3069abc057ceeaa09b','Access-Accept','2018-01-21 20:16:32'),(891675,'SoNM','','Access-Reject','2019-09-12 17:45:42'),(891676,'pempamsie','','Access-Accept','2019-09-12 17:45:43'),(301311,'gadukpoh','0x3d879e98024ed3283fcba3b3f0c052f265','Access-Accept','2018-01-21 20:59:22'),(327324,'SoNM','','Access-Accept','2018-11-10 05:00:36'),(327325,'SoNM','','Access-Accept','2018-11-10 05:01:07'),(301313,'5m3tJQ5m','0xf71e4b185dc444b327d681779071a23544','Access-Reject','2018-01-22 16:21:07'),(331980,'pempamsie','','Access-Accept','2018-11-29 18:45:45'),(931480,'dodoos','','Access-Reject','2019-11-09 18:53:24'),(301315,'Hulda','0xb8b00328ba466d620ca6c8aa92015486fd','Access-Reject','2018-01-22 18:00:23'),(271792,'gadukpoh','0x01efe546a32106e1c3a6592ae04f644c65','Access-Accept','2017-03-10 02:48:41'),(895842,'kumi','','Access-Reject','2019-09-13 03:26:13'),(895841,'SoNM','','Access-Reject','2019-09-13 03:26:09'),(895840,'SoNM','','Access-Reject','2019-09-13 03:25:58'),(895839,'SoNM','','Access-Reject','2019-09-13 03:25:47'),(895838,'kumi','','Access-Reject','2019-09-13 03:25:42'),(895837,'SoNM','','Access-Reject','2019-09-13 03:25:35'),(895836,'SoNM','','Access-Reject','2019-09-13 03:25:24'),(327445,'dadukpo','0xb4c1f6c6d346b3527f846722f7f910b643','Access-Accept','2018-11-11 03:59:43'),(271799,'TYPEURFIRSTNAMETWICE','0xdb0df50e20ef3c214a9edf856291afd4d3','Access-Reject','2017-03-10 06:08:20'),(271800,'TYPEURFIRSTNAMETWICE','0xc9aac117ee6e3c258fea10b9913bb4b17b','Access-Reject','2017-03-10 06:08:39'),(271801,'TYPEURFIRSTNAMETWECE','0x2802f4fa3d9d1cf258a7a10b9771a50806','Access-Reject','2017-03-10 06:09:34'),(271802,'TYPEURFIRSTNAMETWICE','0xa6e74726e49de1c520e5925bad8b004b4a','Access-Reject','2017-03-10 06:12:01'),(290905,'deaffriend9@gmail.com','0xf75b074a75f11fddfd170c2450141f1b49','Access-Reject','2017-08-24 11:00:28'),(290906,'deaffriend9@gmail.com','0xcae9594917449c9955bf4e344281f5f93e','Access-Reject','2017-08-24 11:01:08'),(895835,'SoNM','','Access-Reject','2019-09-13 03:25:13'),(895834,'kumi','','Access-Reject','2019-09-13 03:25:11'),(895833,'SoNM','','Access-Reject','2019-09-13 03:25:01'),(895832,'SoNM','','Access-Reject','2019-09-13 03:24:50'),(895831,'kumi','','Access-Reject','2019-09-13 03:24:40'),(895830,'SoNM','','Access-Reject','2019-09-13 03:24:38'),(297733,'dadukpo','0xe7e3f00d994783eeed111b72481ffe70e2','Access-Accept','2017-11-10 20:37:22'),(895829,'SoNM','','Access-Reject','2019-09-13 03:24:27'),(895828,'SoNM','','Access-Reject','2019-09-13 03:24:16'),(895827,'kumi','','Access-Reject','2019-09-13 03:24:09'),(895826,'SoNM','','Access-Reject','2019-09-13 03:24:04'),(895684,'kumi','','Access-Reject','2019-09-13 03:04:27'),(895685,'SoNM','','Access-Reject','2019-09-13 03:04:38'),(895686,'SoNM','','Access-Reject','2019-09-13 03:04:50'),(331162,'tpsbiz','','Access-Reject','2018-11-22 15:31:10'),(331163,'tpsbiz','','Access-Reject','2018-11-22 15:31:42'),(288596,'dadupko','0xf0841d58ffab6165ed799f3bed22322788','Access-Reject','2017-06-09 07:51:25'),(892827,'kumi','','Access-Reject','2019-09-12 20:28:27'),(302634,'amababii','0x8139793f13980993def92fd81010b4dcfe','Access-Reject','2018-02-18 20:34:09'),(895825,'SoNM','','Access-Reject','2019-09-13 03:23:53'),(895824,'SoNM','','Access-Reject','2019-09-13 03:23:41'),(895822,'SoNM','','Access-Reject','2019-09-13 03:23:30'),(895821,'SoNM','','Access-Reject','2019-09-13 03:23:18'),(895423,'SoNM','','Access-Reject','2019-09-13 02:26:25'),(895424,'SoNM','','Access-Reject','2019-09-13 02:26:36'),(852331,'kumi','','Access-Reject','2019-09-06 12:47:45'),(356886,'affiliation','','Access-Reject','2018-12-31 04:05:08'),(356887,'capitalhill','','Access-Reject','2018-12-31 04:05:09'),(301302,'atyourservice','0xf83230248ffd9381a3f15565e8a58cd481','Access-Reject','2018-01-20 23:16:11'),(301303,'Clement','0x4f022a59ae824e7cb0c72a421548af6d3c','Access-Reject','2018-01-21 13:33:18'),(301304,'Clement','0x736edbdae91afb76198abdc39f6f4eb1cc','Access-Reject','2018-01-21 13:33:51'),(297525,'00000000','0x274c73c9dbffaed62664b9009412ff75b8','Access-Reject','2017-11-08 12:46:36'),(297526,'00000000','0xbd9d2be0bf58ceb3643eef39965c4d2a29','Access-Reject','2017-11-08 12:46:47'),(297527,'usr','0x2036e2de4426d5083aff3b51a3ebe9ad87','Access-Reject','2017-11-08 12:46:58'),(899150,'mfantsipim','','Access-Accept','2019-09-13 17:50:04'),(895819,'kumi','','Access-Reject','2019-09-13 03:23:07'),(333065,'tpsbiz','','Access-Reject','2018-12-05 07:01:41'),(852321,'kumi','','Access-Reject','2019-09-06 12:42:34'),(852322,'kumi','','Access-Reject','2019-09-06 12:43:05'),(852323,'kumi','','Access-Reject','2019-09-06 12:43:36'),(852324,'kumi','','Access-Reject','2019-09-06 12:44:07'),(852325,'kumi','','Access-Reject','2019-09-06 12:44:38'),(852326,'kumi','','Access-Reject','2019-09-06 12:45:09'),(852327,'kumi','','Access-Reject','2019-09-06 12:45:40'),(852328,'kumi','','Access-Reject','2019-09-06 12:46:11'),(852329,'kumi','','Access-Reject','2019-09-06 12:46:43'),(852330,'kumi','','Access-Reject','2019-09-06 12:47:14'),(271844,'2m8vcE48','0x1fa31b13bbb43c73c4ecb87a55d62876ae','Access-Reject','2017-03-10 10:30:35'),(326939,'SoNM','','Access-Accept','2018-11-10 01:16:36'),(326940,'SoNM','','Access-Accept','2018-11-10 01:17:08'),(326941,'SoNM','','Access-Accept','2018-11-10 01:17:41'),(326942,'SoNM','','Access-Accept','2018-11-10 01:18:08'),(326943,'SoNM','','Access-Accept','2018-11-10 01:18:40'),(326944,'SoNM','','Access-Accept','2018-11-10 01:19:14'),(326945,'SoNM','','Access-Accept','2018-11-10 01:19:45'),(326946,'SoNM','','Access-Accept','2018-11-10 01:20:18'),(326947,'SoNM','','Access-Accept','2018-11-10 01:20:50'),(326948,'SoNM','','Access-Accept','2018-11-10 01:21:23'),(326949,'SoNM','','Access-Accept','2018-11-10 01:21:59'),(326950,'SoNM','','Access-Accept','2018-11-10 01:22:30'),(326951,'SoNM','','Access-Accept','2018-11-10 01:23:04'),(326952,'SoNM','','Access-Accept','2018-11-10 01:23:35'),(290898,'Tree','0xb8f527cda766c075eb559d843f3b05782c','Access-Reject','2017-08-24 08:47:38'),(290899,'2mfF4Cu','0x00c3af184795091d99c83797e750a9cf07','Access-Reject','2017-08-24 09:26:19'),(290900,'seryda','0x828be080ef7f7f71b99224dbf875ce4f77','Access-Accept','2017-08-24 09:27:25'),(290901,'2mfF4Cu','0xd5df4d6c25da4357ee1118bdb78add7503','Access-Reject','2017-08-24 09:28:48'),(290902,'2mfF4Cu','0x4cb5e1d448aa8273b578c10b077e8d0835','Access-Reject','2017-08-24 09:29:39'),(895818,'SoNM','','Access-Reject','2019-09-13 03:22:56'),(895817,'SoNM','','Access-Reject','2019-09-13 03:22:44'),(290904,'jake','0x60479dfe33e3f426795402fb5d0ffcddea','Access-Reject','2017-08-24 09:33:23'),(271863,'kkpc','0xf75df94ea8bbab34dc115b61ddd932decf','Access-Accept','2017-03-10 12:18:06'),(930154,'baduwa','','Access-Accept','2019-11-09 14:27:29'),(929840,'dodoos','','Access-Reject','2019-11-09 13:28:57'),(929841,'dodoos','','Access-Reject','2019-11-09 13:29:09'),(330035,'pempamsie','','Access-Accept','2018-11-20 16:45:43'),(330036,'dadukpo','0x3bc8bc4c2d5363b95c456b5faae7983100','Access-Accept','2018-11-20 16:56:52'),(330037,'tpsbiz','','Access-Accept','2018-11-20 17:33:46'),(330038,'gadukpoh','0x41d1fb9b54c40f540a66a2d2b224cb0d89','Access-Accept','2018-11-20 17:39:14'),(931387,'dodoos','','Access-Reject','2019-11-09 18:31:11'),(931388,'dodoos','','Access-Reject','2019-11-09 18:31:25'),(930643,'dodoos','','Access-Reject','2019-11-09 15:59:52'),(329942,'tpsbiz','','Access-Accept','2018-11-19 18:37:58'),(302455,'gadukpoh','0xbe9b6c7b7cf42cd87afe2cbbbd73790ba8','Access-Accept','2018-02-15 21:07:05'),(895815,'SoNM','','Access-Reject','2019-09-13 03:22:33'),(895814,'SoNM','','Access-Reject','2019-09-13 03:22:21'),(329486,'tpsbiz','','Access-Reject','2018-11-15 16:08:36'),(329487,'tpsbiz','','Access-Reject','2018-11-15 16:09:13'),(302458,'dadukpo','0x89916e6bcfc4f688cdaaf5a2e755923dda','Access-Accept','2018-02-15 21:30:57'),(895811,'SoNM','','Access-Reject','2019-09-13 03:21:58'),(895812,'kumi','','Access-Reject','2019-09-13 03:22:04'),(895810,'SoNM','','Access-Reject','2019-09-13 03:21:47'),(895807,'SoNM','','Access-Reject','2019-09-13 03:21:24'),(895808,'kumi','','Access-Reject','2019-09-13 03:21:33'),(895809,'SoNM','','Access-Reject','2019-09-13 03:21:36'),(895806,'SoNM','','Access-Reject','2019-09-13 03:21:13'),(852318,'kumi','','Access-Reject','2019-09-06 12:41:00'),(852319,'kumi','','Access-Reject','2019-09-06 12:41:32'),(852320,'kumi','','Access-Reject','2019-09-06 12:42:03'),(290886,'Anthony Menlandede ','0x5181291cc6ce23f2a0067a0d0f629c3b32','Access-Reject','2017-08-23 19:36:15'),(290887,'Anthony Menlandede ','0x5e02f0f5dae287bdd35a48b450dd7bc50a','Access-Reject','2017-08-23 19:40:03'),(290888,'AH/BMS/17/0040','0xc25d46965b992c9885e16aa64269c000d8','Access-Reject','2017-08-23 20:15:53'),(290889,'AH/BMS/17/0040','0xb7d6d5bafba9bc62d2fa10f101c25a877f','Access-Reject','2017-08-23 20:16:57'),(290890,'kkpc','0x0a745f470c60f6f755e6012cf0d26d1425','Access-Accept','2017-08-23 20:31:42'),(271892,' Celso','0x9803cd134df1bcbc6f5e6aaa6034fbc0bc','Access-Reject','2017-03-10 14:24:26'),(330125,'pempamsie','','Access-Accept','2018-11-22 00:45:43'),(932299,'dodoos','','Access-Reject','2019-11-09 21:47:25'),(932300,'dodoos','','Access-Reject','2019-11-09 21:47:36'),(927945,'dodoos','','Access-Reject','2019-11-09 06:21:18'),(927946,'dodoos','','Access-Reject','2019-11-09 06:21:29'),(330128,'pempamsie','','Access-Accept','2018-11-22 02:45:43'),(330129,'pempamsie','','Access-Accept','2018-11-22 04:45:43'),(927943,'dodoos','','Access-Reject','2019-11-09 06:20:54'),(927944,'dodoos','','Access-Reject','2019-11-09 06:21:06'),(330131,'pempamsie','','Access-Accept','2018-11-22 06:45:43'),(330132,'tpsbiz','','Access-Reject','2018-11-22 07:06:22'),(330133,'tpsbiz','','Access-Reject','2018-11-22 07:06:24'),(297465,'dadukpo','0xe01ea40a004ef25187f75590e94cfcbea9','Access-Accept','2017-11-07 16:28:23'),(895804,'SoNM','','Access-Reject','2019-09-13 03:21:02'),(895803,'SoNM','','Access-Reject','2019-09-13 03:20:50'),(895801,'kumi','','Access-Reject','2019-09-13 03:20:31'),(895800,'SoNM','','Access-Reject','2019-09-13 03:20:27'),(894320,'SoNM','','Access-Reject','2019-09-12 23:54:32'),(894321,'SoNM','','Access-Reject','2019-09-12 23:54:43'),(894322,'kumi','','Access-Reject','2019-09-12 23:54:44'),(894323,'SoNM','','Access-Reject','2019-09-12 23:54:54'),(894324,'SoNM','','Access-Reject','2019-09-12 23:55:06'),(894325,'kumi','','Access-Reject','2019-09-12 23:55:16'),(894326,'SoNM','','Access-Reject','2019-09-12 23:55:17'),(894327,'SoNM','','Access-Reject','2019-09-12 23:55:29'),(894328,'SoNM','','Access-Reject','2019-09-12 23:55:40'),(894329,'kumi','','Access-Reject','2019-09-12 23:55:47'),(297271,'Amoa  clara','0xbc7f1a36f3622689818c68f3900f06ecc1','Access-Reject','2017-11-05 09:20:12'),(332273,'cegrad','','Access-Accept','2018-12-04 02:25:26'),(930230,'dodoos','','Access-Reject','2019-11-09 14:41:43'),(930231,'dodoos','','Access-Reject','2019-11-09 14:41:55'),(929889,'dodoos','','Access-Reject','2019-11-09 13:39:02'),(324783,'affiliation','','Access-Accept','2018-11-08 17:38:19'),(920329,'dodoos','','Access-Accept','2019-11-01 14:56:22'),(324057,'affiliation','','Access-Accept','2018-11-08 17:18:56'),(324058,'home','','Access-Accept','2018-11-08 17:18:59'),(895798,'SoNM','','Access-Reject','2019-09-13 03:20:04'),(324060,'SoNM','','Access-Accept','2018-11-08 17:18:59'),(324061,'britwums','','Access-Accept','2018-11-08 17:19:06'),(324062,'mfantsipim','','Access-Accept','2018-11-08 17:19:10'),(324063,'pempamsie','','Access-Accept','2018-11-08 17:19:10'),(271922,'gffchj','0xf2a526789b658abe125eddb0a377523896','Access-Reject','2017-03-10 16:21:48'),(895797,'kumi','','Access-Reject','2019-09-13 03:20:00'),(895796,'SoNM','','Access-Reject','2019-09-13 03:19:53'),(895793,'kumi','','Access-Reject','2019-09-13 03:19:29'),(895794,'SoNM','','Access-Reject','2019-09-13 03:19:30'),(895795,'SoNM','','Access-Reject','2019-09-13 03:19:41'),(329671,'pempamsie','','Access-Accept','2018-11-16 18:45:43'),(929505,'dodoos','','Access-Reject','2019-11-09 11:30:29'),(929506,'dodoos','','Access-Reject','2019-11-09 11:30:40'),(927869,'dodoos','','Access-Reject','2019-11-09 06:06:28'),(927870,'dodoos','','Access-Reject','2019-11-09 06:06:39'),(329674,'physical science','0x266909907d478c5a08c65242c34a5a8019','Access-Reject','2018-11-16 19:39:23'),(297523,'0000000000000000000000000000000000000000000000000000000000000000','0x48cf22aaed50b767f68f168f8a20d6fce7','Access-Reject','2017-11-08 12:46:05'),(297524,'00000000','0xce3647a0c8ef1e7adaaf6789b1822a2951','Access-Reject','2017-11-08 12:46:21'),(271934,'kkpc','0xe2a58ff1584a254b6986cd83654687ce04','Access-Accept','2017-03-10 17:35:47'),(895792,'SoNM','','Access-Reject','2019-09-13 03:19:18'),(895791,'SoNM','','Access-Reject','2019-09-13 03:19:07'),(895282,'SoNM','','Access-Reject','2019-09-13 02:06:53'),(895283,'kumi','','Access-Reject','2019-09-13 02:06:55'),(895284,'SoNM','','Access-Reject','2019-09-13 02:07:05'),(895285,'SoNM','','Access-Reject','2019-09-13 02:07:16'),(288595,'dadupko','0xf0246aa554ef465775ee006e9981e3ec5f','Access-Reject','2017-06-09 07:51:13'),(895789,'SoNM','','Access-Reject','2019-09-13 03:18:56'),(895788,'SoNM','','Access-Reject','2019-09-13 03:18:44'),(895787,'SoNM','','Access-Reject','2019-09-13 03:18:33'),(895785,'SoNM','','Access-Reject','2019-09-13 03:18:21'),(895784,'SoNM','','Access-Reject','2019-09-13 03:18:10'),(895782,'kumi','','Access-Reject','2019-09-13 03:17:56'),(895781,'SoNM','','Access-Reject','2019-09-13 03:17:47'),(895780,'SoNM','','Access-Reject','2019-09-13 03:17:35'),(895754,'SoNM','','Access-Reject','2019-09-13 03:13:58'),(895755,'SoNM','','Access-Reject','2019-09-13 03:14:10'),(895756,'kumi','','Access-Reject','2019-09-13 03:14:18'),(895757,'SoNM','','Access-Reject','2019-09-13 03:14:21'),(895758,'SoNM','','Access-Reject','2019-09-13 03:14:32'),(895759,'SoNM','','Access-Reject','2019-09-13 03:14:44'),(895760,'kumi','','Access-Reject','2019-09-13 03:14:49'),(895761,'SoNM','','Access-Reject','2019-09-13 03:14:55'),(895762,'SoNM','','Access-Reject','2019-09-13 03:15:07'),(895763,'SoNM','','Access-Reject','2019-09-13 03:15:18'),(298032,'gadukpoh','0x18e9223f9c6848f8b2bf1c38c11b14809f','Access-Accept','2017-11-14 17:13:07'),(271954,'2mfip2q','0x7fbf85dc080daa8af4774e6e454acc205a','Access-Reject','2017-03-10 19:03:53'),(895777,'SoNM','','Access-Reject','2019-09-13 03:17:12'),(332902,'tpsbiz','','Access-Reject','2018-12-05 05:37:43'),(332903,'tpsbiz','','Access-Reject','2018-12-05 05:38:14'),(332904,'tpsbiz','','Access-Reject','2018-12-05 05:38:45'),(332905,'tpsbiz','','Access-Reject','2018-12-05 05:39:17'),(332906,'tpsbiz','','Access-Reject','2018-12-05 05:39:48'),(332907,'tpsbiz','','Access-Reject','2018-12-05 05:40:19'),(332908,'tpsbiz','','Access-Reject','2018-12-05 05:40:51'),(332909,'tpsbiz','','Access-Reject','2018-12-05 05:41:22'),(332910,'tpsbiz','','Access-Reject','2018-12-05 05:41:53'),(332911,'tpsbiz','','Access-Reject','2018-12-05 05:42:25'),(297439,'Cobbinah Francis','0xe419644119baf4e6f12f425141ad2b814d','Access-Reject','2017-11-07 14:02:47'),(297440,'Cobbinah Francis','0x00b25a88e6e4a87f66a8eb82f62ec56854','Access-Reject','2017-11-07 14:04:33'),(895774,'SoNM','','Access-Reject','2019-09-13 03:16:49'),(895775,'kumi','','Access-Reject','2019-09-13 03:16:53'),(895776,'SoNM','','Access-Reject','2019-09-13 03:17:01'),(895773,'SoNM','','Access-Reject','2019-09-13 03:16:38'),(895772,'SoNM','','Access-Reject','2019-09-13 03:16:26'),(895771,'kumi','','Access-Reject','2019-09-13 03:16:22'),(895770,'SoNM','','Access-Reject','2019-09-13 03:16:15'),(895769,'SoNM','','Access-Reject','2019-09-13 03:16:04'),(331562,'pempamsie','','Access-Accept','2018-11-23 22:45:44'),(930521,'dodoos','','Access-Reject','2019-11-09 15:36:07'),(331329,'tpsbiz','','Access-Reject','2018-11-22 16:59:26'),(331330,'tpsbiz','','Access-Reject','2018-11-22 16:59:57'),(331331,'tpsbiz','','Access-Reject','2018-11-22 17:00:29'),(331327,'tpsbiz','','Access-Reject','2018-11-22 16:58:23'),(331328,'tpsbiz','','Access-Reject','2018-11-22 16:58:54'),(331309,'tpsbiz','','Access-Reject','2018-11-22 16:49:21'),(331310,'tpsbiz','','Access-Reject','2018-11-22 16:49:52'),(331311,'tpsbiz','','Access-Reject','2018-11-22 16:50:23'),(331312,'tpsbiz','','Access-Reject','2018-11-22 16:50:55'),(331313,'tpsbiz','','Access-Reject','2018-11-22 16:51:26'),(331314,'tpsbiz','','Access-Reject','2018-11-22 16:51:57'),(331315,'tpsbiz','','Access-Reject','2018-11-22 16:52:29'),(331316,'tpsbiz','','Access-Reject','2018-11-22 16:53:00'),(331317,'tpsbiz','','Access-Reject','2018-11-22 16:53:32'),(331318,'tpsbiz','','Access-Reject','2018-11-22 16:54:12'),(331319,'tpsbiz','','Access-Reject','2018-11-22 16:54:43'),(331320,'tpsbiz','','Access-Reject','2018-11-22 16:55:15'),(331321,'tpsbiz','','Access-Reject','2018-11-22 16:55:46'),(331322,'tpsbiz','','Access-Reject','2018-11-22 16:56:17'),(331323,'tpsbiz','','Access-Reject','2018-11-22 16:56:49'),(331324,'tpsbiz','','Access-Reject','2018-11-22 16:57:20'),(331325,'tpsbiz','','Access-Reject','2018-11-22 16:57:52'),(931548,'dodoos','','Access-Reject','2019-11-09 19:12:06'),(288594,'kkpc','0x23021daf87814f7c8ab0e0782e870f8ea7','Access-Accept','2017-06-09 07:11:59'),(357120,'capitalhill','','Access-Reject','2018-12-31 04:27:25'),(895768,'SoNM','','Access-Reject','2019-09-13 03:15:52'),(895767,'kumi','','Access-Reject','2019-09-13 03:15:51'),(895765,'SoNM','','Access-Reject','2019-09-13 03:15:29'),(895766,'SoNM','','Access-Reject','2019-09-13 03:15:41'),(327361,'Gebriel  Bin Hakeem','0x14500f367f8c41f4632ada37b7b3f75b33','Access-Reject','2018-11-10 10:14:47'),(327362,'affiliation','','Access-Accept','2018-11-10 10:21:43'),(327289,'SoNM','','Access-Accept','2018-11-10 04:41:07'),(327290,'SoNM','','Access-Accept','2018-11-10 04:41:42'),(327291,'SoNM','','Access-Accept','2018-11-10 04:42:36'),(297269,'Amoa  clara','0xba7f1a36f3622689818c68f3900f06ecc1','Access-Reject','2017-11-05 09:19:57'),(297270,'Amoa  clara','0xc87f1a36f3622689818c68f3900f06ecc1','Access-Reject','2017-11-05 09:20:05'),(272000,'1mA','0x4c47e96b4f864c2e50ba76aa5094808cd9','Access-Reject','2017-03-10 22:13:31'),(327228,'SoNM','','Access-Accept','2018-11-10 04:01:34'),(322931,'pempamsie','','Access-Accept','2018-11-08 16:46:55'),(272003,'Samuel donkor','0xfe4e3cbfbe1dfa38faed1cbdcd867b1233','Access-Reject','2017-03-10 22:19:26'),(895764,'kumi','','Access-Reject','2019-09-13 03:15:20'),(290867,'msakyi99@gmail.com','0xcfe1aee49bca912f53d3320ffe88f1e1cc','Access-Reject','2017-08-23 16:45:04'),(290868,'msakyi99@gmail.com','0xb040cd7785bc664fbe684382bbbed5988f','Access-Reject','2017-08-23 16:45:30'),(290869,'msakyi99@gmail.com','0xa32987e62a2514815b1cbf8420ca6582c1','Access-Reject','2017-08-23 16:46:14'),(290870,'mary sakyi','0x3f7d649844b53389bac1e6e4a1cf0648d2','Access-Reject','2017-08-23 16:47:18'),(290871,'mary sakyi','0xd79f0b9ea61b887235866c4c18a514415d','Access-Reject','2017-08-23 16:47:46'),(290872,'mary sakyi','0xf5059d25d34909cf1059bac96c3d5864c7','Access-Reject','2017-08-23 16:49:39'),(290873,'msakyi99@gmail.com','0x909d2cf16ff213ce06a73ce8954a5dfcbc','Access-Reject','2017-08-23 16:50:44'),(290874,'Daniel Korley','0xe1d82f5c0f8da1f3e784f544b593fa3929','Access-Reject','2017-08-23 17:20:58'),(290875,'ed/mat/16/0030','0x32d99e50114b776ea6ec201144e22bdb4e','Access-Reject','2017-08-23 17:21:26'),(290876,'Abigail Fynn ','0x8eb3cbe416d66d41644a6fcecc66ab9749','Access-Reject','2017-08-23 17:35:56'),(331030,'tpsbiz','','Access-Reject','2018-11-22 14:19:43'),(331031,'tpsbiz','','Access-Reject','2018-11-22 14:20:14'),(290878,'Abigail Fynn ','0x5f2aff0e2c119c55afcccc90e49b21d87e','Access-Reject','2017-08-23 17:44:17'),(290879,'Abigail Fynn ','0xd229eea5b29be636e26fb945e1b96d425b','Access-Reject','2017-08-23 17:44:36'),(290880,'Bs/Bms/16/0027','0xd578c932029301505f2a49e235eaa1ed55','Access-Reject','2017-08-23 18:36:09'),(290881,'AH/OPT/17/0042','0xf8c113538bc8b63eea03949b82d13b4600','Access-Reject','2017-08-23 19:09:09'),(290882,'NANA','0xfdc4a5558f538a0a16562b8e71f7591196','Access-Reject','2017-08-23 19:09:44'),(290883,'NANA','0x6da7bb1e121d91bd0be8098e8a7fa2ea08','Access-Reject','2017-08-23 19:10:42'),(852317,'kumi','','Access-Reject','2019-09-06 12:40:29'),(852310,'kumi','','Access-Reject','2019-09-06 12:36:52'),(852311,'kumi','','Access-Reject','2019-09-06 12:37:23'),(852312,'kumi','','Access-Reject','2019-09-06 12:37:54'),(852313,'kumi','','Access-Reject','2019-09-06 12:38:25'),(852314,'kumi','','Access-Reject','2019-09-06 12:38:56'),(852315,'kumi','','Access-Reject','2019-09-06 12:39:27'),(852316,'kumi','','Access-Reject','2019-09-06 12:39:58'),(325280,'affiliation','','Access-Accept','2018-11-08 17:51:14'),(325281,'home','','Access-Accept','2018-11-08 17:51:18'),(930429,'dodoos','','Access-Reject','2019-11-09 15:18:45'),(325283,'SoNM','','Access-Accept','2018-11-08 17:51:18'),(325284,'britwums','','Access-Accept','2018-11-08 17:51:25'),(297976,'gadukpoh','0xd25ffc663557332d61577fce6d1ba5105b','Access-Accept','2017-11-13 19:50:13'),(895050,'kumi','','Access-Reject','2019-09-13 01:34:46'),(895051,'SoNM','','Access-Reject','2019-09-13 01:34:51'),(895052,'SoNM','','Access-Reject','2019-09-13 01:35:02'),(895053,'SoNM','','Access-Reject','2019-09-13 01:35:13'),(895750,'SoNM','','Access-Reject','2019-09-13 03:13:24'),(895751,'SoNM','','Access-Reject','2019-09-13 03:13:35'),(290863,'seryda','0x6465bb15d1e598b5f3985d0ad95ab71c76','Access-Accept','2017-08-23 14:27:55'),(895753,'SoNM','','Access-Reject','2019-09-13 03:13:47'),(895752,'kumi','','Access-Reject','2019-09-13 03:13:47'),(895749,'kumi','','Access-Reject','2019-09-13 03:13:16'),(895748,'SoNM','','Access-Reject','2019-09-13 03:13:13'),(290866,'msakyi99@gmail.com','0xa4e73df2fdac9154b5694d522441ab6e08','Access-Reject','2017-08-23 16:44:59'),(290629,'kkpc','0xa75fbb7021f68ac1fc5e1e64cf3bdb6d28','Access-Reject','2017-08-13 09:07:43'),(290630,'kkpc','0xeb3e5e7d5b36af5e35e24cb521cac90f3f','Access-Accept','2017-08-13 09:07:50'),(290631,'aaronarhin','0xdea139a0fabf5984941728ab8149e86fab','Access-Reject','2017-08-13 09:59:57'),(272051,'2m=CA=91qG=C9=9Fm','0x3b3fba1f5752e230a34ae83995bd0db67c','Access-Reject','2017-03-11 07:52:28'),(272052,'2m=CA=91qG=C9=9Fm','0x554daa89fb95c1cdeb78e72f3ec921e93b','Access-Reject','2017-03-11 07:52:44'),(895745,'kumi','','Access-Reject','2019-09-13 03:12:44'),(895744,'SoNM','','Access-Reject','2019-09-13 03:12:38'),(328021,'tpsbiz','','Access-Reject','2018-11-15 03:19:09'),(328022,'tpsbiz','','Access-Reject','2018-11-15 03:19:40'),(328023,'tpsbiz','','Access-Reject','2018-11-15 03:20:12'),(298036,'dadukpo','0xeb462d6f2c570bd017ba1d6cbae915ec7f','Access-Accept','2017-11-14 18:18:25'),(328060,'tpsbiz','','Access-Reject','2018-11-15 03:39:41'),(328061,'tpsbiz','','Access-Reject','2018-11-15 03:40:13'),(328062,'tpsbiz','','Access-Reject','2018-11-15 03:40:44'),(328063,'tpsbiz','','Access-Reject','2018-11-15 03:41:15'),(328064,'tpsbiz','','Access-Reject','2018-11-15 03:41:51'),(272061,'1mx4g','0x54b40d99a93a20723923441fd3aebb819b','Access-Reject','2017-03-11 09:08:14'),(272062,'1mx4g','0xca1b93b2939f6a8442967d25a9dba213a0','Access-Reject','2017-03-11 09:08:22'),(895741,'kumi','','Access-Reject','2019-09-13 03:12:13'),(325871,'pempamsie','','Access-Accept','2018-11-08 18:06:29'),(325872,'affiliation','','Access-Accept','2018-11-08 18:06:34'),(920328,'ekpetis','','Access-Accept','2019-11-01 14:46:01'),(895739,'SoNM','','Access-Reject','2019-09-13 03:11:53'),(895740,'SoNM','','Access-Reject','2019-09-13 03:12:04'),(325876,'mfantsipim','','Access-Accept','2018-11-08 18:06:37'),(325877,'home','','Access-Accept','2018-11-08 18:06:37'),(325878,'SoNM','','Access-Accept','2018-11-08 18:06:39'),(325879,'cegrad','','Access-Accept','2018-11-08 18:06:45'),(325880,'britwums','','Access-Accept','2018-11-08 18:06:45'),(325881,'pempamsie','','Access-Accept','2018-11-08 18:06:45'),(325882,'tpsbiz','','Access-Accept','2018-11-08 18:06:49'),(325883,'affiliation','','Access-Accept','2018-11-08 18:06:50'),(920327,'pempamsie','','Access-Accept','2019-11-01 14:45:42'),(324290,'britwums','','Access-Accept','2018-11-08 17:25:37'),(324291,'mfantsipim','','Access-Accept','2018-11-08 17:25:38'),(324289,'cegrad','','Access-Accept','2018-11-08 17:25:37'),(324287,'tpsbiz','','Access-Accept','2018-11-08 17:25:29'),(324288,'pempamsie','','Access-Accept','2018-11-08 17:25:37'),(920301,'cegrad','','Access-Accept','2019-11-01 12:10:14'),(324283,'affiliation','','Access-Accept','2018-11-08 17:25:24'),(324284,'home','','Access-Accept','2018-11-08 17:25:25'),(895738,'kumi','','Access-Reject','2019-09-13 03:11:42'),(324286,'SoNM','','Access-Accept','2018-11-08 17:25:28'),(297210,'dadukpo','0x8fc2c71f667a524c712ca499b8ec4b59bf','Access-Accept','2017-11-04 16:21:07'),(297211,'dadukpo','0x5167664e5a1eecf533ae65be172f2bb55b','Access-Accept','2017-11-04 17:19:01'),(297212,'dadukpo','0xc3d5f89f4985a71c89f63f41bc0101781f','Access-Accept','2017-11-04 17:25:35'),(324274,'affiliation','','Access-Accept','2018-11-08 17:25:08'),(324054,'pempamsie','','Access-Accept','2018-11-08 17:18:54'),(324055,'cegrad','','Access-Accept','2018-11-08 17:18:55'),(297215,'Nerve Technology','0xf985ddcdd0cd74a1c1d910eb306845ab2b','Access-Reject','2017-11-04 17:57:21'),(297216,'Nerve Technology','0x0455628fbef7398fe3777e86a90aa99048','Access-Reject','2017-11-04 17:58:27'),(930408,'dodoos','','Access-Reject','2019-11-09 15:14:44'),(930409,'dodoos','','Access-Reject','2019-11-09 15:14:55'),(930406,'dodoos','','Access-Reject','2019-11-09 15:14:21'),(930407,'dodoos','','Access-Reject','2019-11-09 15:14:33'),(325302,'home','','Access-Accept','2018-11-08 17:51:50'),(929677,'dodoos','','Access-Reject','2019-11-09 12:57:29'),(325304,'SoNM','','Access-Accept','2018-11-08 17:51:50'),(297221,'5mGfr','0x7443a2077fdd45503bcd6527d8a30c354e','Access-Reject','2017-11-04 18:11:46'),(331706,'dadukpo','0x50286028bf1a744ca6409477110d48effa','Access-Accept','2018-11-25 18:09:48'),(928989,'dodoos','','Access-Reject','2019-11-09 09:48:40'),(928990,'dodoos','','Access-Reject','2019-11-09 09:48:51'),(288592,'seryda','0x8c054150ad4b3ae7089e0d98d6c788b95b','Access-Accept','2017-06-09 06:29:02'),(895737,'SoNM','','Access-Reject','2019-09-13 03:11:41'),(920325,'src_hostel','','Access-Accept','2019-11-01 14:35:01'),(920326,'capitalhill','','Access-Accept','2019-11-01 14:40:02'),(895736,'SoNM','','Access-Reject','2019-09-13 03:11:30'),(895735,'SoNM','','Access-Reject','2019-09-13 03:11:19'),(298055,'gadukpoh','0x66ba42c190e11c6956c804fc9796fa0c35','Access-Accept','2017-11-14 21:17:11'),(895641,'kumi','','Access-Reject','2019-09-13 02:59:16'),(895642,'SoNM','','Access-Reject','2019-09-13 02:59:19'),(895643,'SoNM','','Access-Reject','2019-09-13 02:59:21'),(298058,'gadukpoh','0x0174b54dbd38a080cb42720e1ae4f8ec3b','Access-Accept','2017-11-14 22:03:49'),(927928,'dodoos','','Access-Reject','2019-11-09 06:17:52'),(927929,'dodoos','','Access-Reject','2019-11-09 06:18:05'),(927926,'dodoos','','Access-Reject','2019-11-09 06:17:26'),(927927,'dodoos','','Access-Reject','2019-11-09 06:17:38'),(927925,'dodoos','','Access-Reject','2019-11-09 06:17:15'),(331611,'GANIYU Faruk','0x33c5f7af70afd442b670a8b9c29848330a','Access-Reject','2018-11-24 17:17:40'),(331612,'GANIYU Faruk','0x975225be6f0e383efda0d5e07a5cdb8fc0','Access-Reject','2018-11-24 17:18:07'),(272115,'1qR9Hw9','0xcdbc47c90fc19926fb452c33253ee2a208','Access-Reject','2017-03-11 11:55:24'),(358161,'capitalhill','','Access-Reject','2018-12-31 06:06:44'),(327872,'tpsbiz','','Access-Reject','2018-11-15 02:01:30'),(327873,'tpsbiz','','Access-Reject','2018-11-15 02:02:05'),(298053,'ED/BSS/16/0080','0x41cd1fd2ebc5161add3ad2fb2bbe881862','Access-Reject','2017-11-14 21:03:36'),(272119,'5mpGrU the','0x33e055490623554f3220265300eab3db88','Access-Reject','2017-03-11 12:15:31'),(302379,'dadukpp','0x0753b71d9a88eb4a1d2dad7dea6814cd56','Access-Reject','2018-02-14 19:18:19'),(272121,'wesbrian','0x570844c401d6c8d4108de2fe05e71b2c0e','Access-Reject','2017-03-11 12:22:02'),(357862,'affiliation','','Access-Reject','2018-12-31 05:38:20'),(272123,'0272303147','0x93931ec042aaa035bdd14384cccbc1cfcd','Access-Reject','2017-03-11 12:23:37'),(290847,'Peters','0x79c92a1970b551028d70b8a6e314f7f6a4','Access-Reject','2017-08-23 09:29:38'),(290848,'Ruqyahdomson','0x1bbf68b25e9ad86e841365ad301c428507','Access-Reject','2017-08-23 11:30:50'),(290849,'Deminodat','0x12a1b0ec7b077282f12046d1018c263af7','Access-Reject','2017-08-23 11:37:27'),(290850,'Ama','0xe635fdf8e037858b091e69e2012e83fbfa','Access-Reject','2017-08-23 12:07:17'),(852308,'kumi','','Access-Reject','2019-09-06 12:35:50'),(852309,'kumi','','Access-Reject','2019-09-06 12:36:21'),(852306,'kumi','','Access-Reject','2019-09-06 12:34:47'),(852307,'kumi','','Access-Reject','2019-09-06 12:35:19'),(290853,'Winnifred Appiah ','0xa9b27f2d3e3cb029e9ef14b5c9ff7bfa14','Access-Reject','2017-08-23 12:18:09'),(290854,'Mary pokuaaowusu993@gmail.com','0x6c73bfc844a0bdd2d027c7e742420cef40','Access-Reject','2017-08-23 12:22:20'),(290855,'seryda','0x25617a7345ec84bcc7cccf1cc101165ec6','Access-Accept','2017-08-23 12:41:51'),(895732,'SoNM','','Access-Reject','2019-09-13 03:10:56'),(895731,'SoNM','','Access-Reject','2019-09-13 03:10:44'),(290857,'mary sajyi','0xafcc46c103fd57eaaa773b74b3e71ca7b3','Access-Reject','2017-08-23 13:18:09'),(290858,'mary sakyi','0x35762e1e04c97d224a7e9ef2986ba27594','Access-Reject','2017-08-23 13:18:42'),(290859,'mary sakyi','0xb0cfee04efe094228db4a3d648d0dbc9b4','Access-Reject','2017-08-23 13:19:05'),(290860,'msakyi99@gmail.com','0x8b9d2cf16ff213ce06a73ce8954a5dfcbc','Access-Reject','2017-08-23 13:20:19'),(290861,'msakyi99@gmail.com','0xbbe73df2fdac9154b5694d522441ab6e08','Access-Reject','2017-08-23 13:21:32'),(272142,'1mGFY','0x94a27a348f3560f435cbfb4887788dcfcf','Access-Reject','2017-03-11 16:38:00'),(895727,'SoNM','','Access-Reject','2019-09-13 03:10:10'),(895726,'kumi','','Access-Reject','2019-09-13 03:10:09'),(895725,'mfantsipim','','Access-Accept','2019-09-13 03:10:03'),(302538,'dadukpo','0x6c0a8d0600a016691d5470b3b4474bd2a7','Access-Accept','2018-02-16 23:40:24'),(272146,'1mGFY','0x69f0bea36b30b4400ca88ed8d6ec067be9','Access-Reject','2017-03-11 16:40:19'),(272147,'1mGFY','0x4cfe7503765691cb7ac0306460acc98145','Access-Reject','2017-03-11 16:40:40'),(272148,'1mGFY','0x74f0bea36b30b4400ca88ed8d6ec067be9','Access-Reject','2017-03-11 16:40:53'),(356811,'pempamsie','','Access-Accept','2018-12-28 14:40:10'),(920324,'baduwa','','Access-Accept','2019-11-01 14:27:30'),(300935,'gadukpoh','0x183c72d2ee6c0d98346d5de388ea16b57c','Access-Accept','2017-12-20 20:13:40'),(327281,'SoNM','','Access-Accept','2018-11-10 04:36:34'),(930734,'dodoos','','Access-Reject','2019-11-09 16:17:21'),(930735,'dodoos','','Access-Reject','2019-11-09 16:17:32'),(327283,'SoNM','','Access-Accept','2018-11-10 04:37:02'),(327284,'SoNM','','Access-Accept','2018-11-10 04:37:33'),(327285,'SoNM','','Access-Accept','2018-11-10 04:37:55'),(327286,'SoNM','','Access-Accept','2018-11-10 04:38:55'),(327287,'SoNM','','Access-Accept','2018-11-10 04:39:57'),(327288,'SoNM','','Access-Accept','2018-11-10 04:40:35'),(290845,'seryda','0x232e5479b934d56e6cd789c5e7e4122bfa','Access-Accept','2017-08-23 09:04:42'),(290846,'00000000000000000000000000000','0xe9607864110e97d36f4d9ee603e81fcd85','Access-Reject','2017-08-23 09:13:06'),(272161,'1mGFY','0x81df1ea375b35f6bf5866ed9224a2c2b6d','Access-Reject','2017-03-11 17:16:53'),(272162,'1mGFY','432ac8482f276ea2f05d5131443b5ead','Access-Reject','2017-03-11 17:20:14'),(272163,'1mGFY','0xbbafcf46cb90e90f137804296108313c00','Access-Reject','2017-03-11 17:20:44'),(301225,'dadukpo','0xdd8af80ad37b36000feb7c913ef49e43f4','Access-Accept','2018-01-09 04:29:09'),(895724,'SoNM','','Access-Reject','2019-09-13 03:09:59'),(895723,'SoNM','','Access-Reject','2019-09-13 03:09:47'),(328603,'tpsbiz','','Access-Reject','2018-11-15 08:21:56'),(328604,'tpsbiz','','Access-Reject','2018-11-15 08:22:27'),(328605,'tpsbiz','','Access-Reject','2018-11-15 08:22:59'),(328606,'tpsbiz','','Access-Reject','2018-11-15 08:23:31'),(328607,'tpsbiz','','Access-Reject','2018-11-15 08:24:07'),(328009,'tpsbiz','','Access-Reject','2018-11-15 03:12:53'),(328010,'tpsbiz','','Access-Reject','2018-11-15 03:13:24'),(290843,'AH/17/00296','0x03b5b61f1c3ac2735c17e388f5d2e8c10c','Access-Reject','2017-08-23 04:05:26'),(290844,'seryda','0x391b01778ca5ceda3427d5a536dd555833','Access-Accept','2017-08-23 08:54:24'),(288591,'dadukpo','0x83706d81a70b67d41c4a0f8df47030e694','Access-Accept','2017-06-09 05:42:55'),(851780,'kumi','','Access-Reject','2019-09-06 08:19:49'),(932314,'dodoos','','Access-Reject','2019-11-09 21:50:18'),(331795,'pempamsie','','Access-Accept','2018-11-26 20:45:44'),(920323,'SoNM','','Access-Accept','2019-11-01 14:25:03'),(920322,'cegrad','','Access-Accept','2019-11-01 14:10:14'),(920321,'anane-fenin','','Access-Accept','2019-11-01 14:10:04'),(331798,'gadukpoh','0xa2f1bce148b2bd1cb8f1afe4af1f1c75c1','Access-Accept','2018-11-26 20:53:26'),(931463,'dodoos','','Access-Reject','2019-11-09 18:50:32'),(931464,'dodoos','','Access-Reject','2019-11-09 18:50:34'),(331160,'tpsbiz','','Access-Reject','2018-11-22 15:30:30'),(290836,'Peters','0xee16cf741e781b65e24f63bcb2640b1bc1','Access-Reject','2017-08-22 19:40:22'),(290837,'2mUMdGg','0x1c3dd0ac8de59da2fd2950017b20c6ebbf','Access-Reject','2017-08-22 19:43:07'),(330977,'tpsbiz','','Access-Reject','2018-11-22 13:52:56'),(330978,'tpsbiz','','Access-Reject','2018-11-22 13:53:27'),(290839,'Elizabeth nkrtia','0x4359bf19cee02a2e8760aa6ca0436d7c0e','Access-Reject','2017-08-22 21:02:29'),(290840,'Amanda','0x027c3e8fe0b25b5b2885732e3b4f2157f3','Access-Reject','2017-08-22 21:42:25'),(894170,'SoNM','','Access-Reject','2019-09-12 23:33:44'),(894171,'SoNM','','Access-Reject','2019-09-12 23:33:56'),(290842,'seryda','0xb75285f6015babb8c265938d1c130b74b7','Access-Accept','2017-08-22 22:45:49'),(288590,'adukpo','0x4ad67d1a36be60e5afb96afdd3a13cabad','Access-Reject','2017-06-09 05:41:39'),(356885,'capitalhill','','Access-Reject','2018-12-31 04:04:57'),(931443,'ekpetis','','Access-Accept','2019-11-09 18:46:02'),(931444,'dodoos','','Access-Reject','2019-11-09 18:46:27'),(302668,'gadukpoh','0x3f74962f06a033e648ba02f3bb617207a3','Access-Accept','2018-02-19 05:52:02'),(301224,'dadukpo','0x887e201814d3ac3d83a81c7b2f89c523ab','Access-Accept','2018-01-09 00:11:15'),(301223,'gadukpoh','0xe36e711d1ab3fc01a4e6595873ee9bcd8d','Access-Accept','2018-01-08 23:44:06'),(329209,'tpsbiz','','Access-Reject','2018-11-15 13:39:17'),(329210,'tpsbiz','','Access-Reject','2018-11-15 13:39:48'),(329007,'tpsbiz','','Access-Reject','2018-11-15 11:52:12'),(329002,'tpsbiz','','Access-Reject','2018-11-15 11:49:36'),(329003,'tpsbiz','','Access-Reject','2018-11-15 11:50:07'),(329004,'tpsbiz','','Access-Reject','2018-11-15 11:50:38'),(329005,'tpsbiz','','Access-Reject','2018-11-15 11:51:10'),(329006,'tpsbiz','','Access-Reject','2018-11-15 11:51:41'),(328172,'tpsbiz','','Access-Reject','2018-11-15 04:38:44'),(328173,'tpsbiz','','Access-Reject','2018-11-15 04:39:15'),(328174,'tpsbiz','','Access-Reject','2018-11-15 04:39:47'),(272208,'1mn4zen','0x158209d651c398aeeb15c8b41108009147','Access-Reject','2017-03-11 20:19:32'),(357661,'capitalhill','','Access-Reject','2018-12-31 05:19:16'),(895720,'SoNM','','Access-Reject','2019-09-13 03:09:24'),(895717,'SoNM','','Access-Reject','2019-09-13 03:09:01'),(895718,'kumi','','Access-Reject','2019-09-13 03:09:07'),(895719,'SoNM','','Access-Reject','2019-09-13 03:09:13'),(331789,'pempamsie','','Access-Accept','2018-11-26 18:45:44'),(331790,'dadukpo','0xaf1e0b6faec77fc1dfcc7f80a1a1a70a84','Access-Accept','2018-11-26 19:28:41'),(331791,'gadukpoh','0x8b247e54ca94eb0769096ace09abc5b9a0','Access-Accept','2018-11-26 19:39:22'),(331792,'Apex ','0x795ebbbf26abf3732dc5c3906098d2eec7','Access-Reject','2018-11-26 20:33:32'),(331793,'gadukpoh','0xc366c52216123c2b31ca1d0b88ab439203','Access-Accept','2018-11-26 20:37:00'),(931558,'dodoos','','Access-Reject','2019-11-09 19:14:11'),(297261,'dadukpo','0xc4d163c53e4ae5247d31e86265c8db34d0','Access-Accept','2017-11-05 05:07:52'),(895716,'SoNM','','Access-Reject','2019-09-13 03:08:50'),(323927,'SoNM','','Access-Accept','2018-11-08 17:15:13'),(323928,'tpsbiz','','Access-Accept','2018-11-08 17:15:15'),(323929,'britwums','','Access-Accept','2018-11-08 17:15:21'),(323930,'mfantsipim','','Access-Accept','2018-11-08 17:15:24'),(323931,'pempamsie','','Access-Accept','2018-11-08 17:15:25'),(323932,'cegrad','','Access-Accept','2018-11-08 17:15:25'),(323933,'affiliation','','Access-Accept','2018-11-08 17:15:26'),(920320,'dodoos','','Access-Accept','2019-11-01 13:56:20'),(323935,'home','','Access-Accept','2018-11-08 17:15:29'),(895715,'SoNM','','Access-Reject','2019-09-13 03:08:38'),(323937,'SoNM','','Access-Accept','2018-11-08 17:15:30'),(323938,'britwums','','Access-Accept','2018-11-08 17:15:37'),(323939,'mfantsipim','','Access-Accept','2018-11-08 17:15:40'),(290835,'Mariampeters','0x88735ed1766c7912fb8b3765d8e9927a7a','Access-Reject','2017-08-22 19:38:58'),(272233,'kkpc','0xc77e89ea39fe101118a6012b1e0681c960','Access-Accept','2017-03-11 21:27:40'),(895714,'kumi','','Access-Reject','2019-09-13 03:08:36'),(894274,'SoNM','','Access-Reject','2019-09-12 23:48:14'),(895713,'SoNM','','Access-Reject','2019-09-13 03:08:27'),(895712,'SoNM','','Access-Reject','2019-09-13 03:08:15'),(895695,'SoNM','','Access-Reject','2019-09-13 03:05:58'),(895694,'SoNM','','Access-Reject','2019-09-13 03:05:47'),(324909,'pempamsie','','Access-Accept','2018-11-08 17:41:44'),(324910,'mfantsipim','','Access-Accept','2018-11-08 17:41:47'),(920319,'adukpos','','Access-Accept','2019-11-01 13:48:03'),(324912,'affiliation','','Access-Accept','2018-11-08 17:41:49'),(895693,'pempamsie','','Access-Accept','2019-09-13 03:05:44'),(324914,'SoNM','','Access-Accept','2018-11-08 17:41:52'),(324915,'home','','Access-Accept','2018-11-08 17:41:53'),(929678,'dodoos','','Access-Reject','2019-11-09 12:57:41'),(324917,'home','','Access-Accept','2018-11-08 17:41:59'),(324918,'britwums','','Access-Accept','2018-11-08 17:42:00'),(324919,'cegrad','','Access-Accept','2018-11-08 17:42:00'),(324920,'pempamsie','','Access-Accept','2018-11-08 17:42:01'),(324921,'mfantsipim','','Access-Accept','2018-11-08 17:42:03'),(302450,'2mXTUzJ','0xeeb2f645991e06589cbe85251ee0a08dc5','Access-Reject','2018-02-15 20:39:38'),(302451,'2mXTUzJ','0x6df0620e79379b667e74ada440609b7672','Access-Reject','2018-02-15 20:40:06'),(327165,'SoNM','','Access-Accept','2018-11-10 03:22:25'),(327166,'SoNM','','Access-Accept','2018-11-10 03:22:56'),(327167,'SoNM','','Access-Accept','2018-11-10 03:23:27'),(272252,'1mj8U8','0xeb6a9b207cbfd73ea1de42082cb548b9cf','Access-Reject','2017-03-11 23:10:28'),(272253,'1muj8U8','0x9e72a39440054e7dca3fe2a5eb98b3c749','Access-Reject','2017-03-11 23:10:59'),(891335,'SoNM','','Access-Reject','2019-09-12 16:59:00'),(891336,'kumi','','Access-Reject','2019-09-12 16:59:03'),(891337,'SoNM','','Access-Reject','2019-09-12 16:59:11'),(325463,'britwums','','Access-Accept','2018-11-08 17:56:00'),(290834,'Mariampeters','0xedbf218f16ebd7ae89ccc0f8e5be05020f','Access-Reject','2017-08-22 19:38:33'),(290833,'Peters','0xf73e1dd5cfa0c9e60380382109533906f3','Access-Reject','2017-08-22 19:37:33'),(311005,'Deborah Tackie ','0x82550e483e5cb70d86e68603d056416569','Access-Reject','2018-08-28 18:45:49'),(311006,'Deborah Tackie ','0x5b93e5a70bf6b92975d0eccde3ec5a02d3','Access-Reject','2018-08-28 18:50:10'),(302651,'Imavpq','0xb6355cb3d87f661eb1bf4d0abf762a266f','Access-Reject','2018-02-18 22:27:19'),(302652,'ImavPq','0xf791a778a63767fa879454a49265587cd4','Access-Reject','2018-02-18 22:27:59'),(302653,'ImavPq','0xc8c4b6790900d7c5f5747461c4d413d2d2','Access-Reject','2018-02-18 22:28:37'),(302654,'I mavpq','0x6654b3ded98a46ebf0fc42d6ccd2d55374','Access-Reject','2018-02-18 22:30:04'),(329664,'dadukpo','0xa5fc556f221db947bf2fb70c6eba55a1fe','Access-Accept','2018-11-16 16:38:08'),(329665,'MrSc','0x400a1cd3f4b693564393e9ec3776893c38','Access-Reject','2018-11-16 16:45:05'),(329666,'pempamsie','','Access-Accept','2018-11-16 16:45:43'),(329667,'tpsbiz','','Access-Accept','2018-11-16 16:53:18'),(920318,'ekpetis','','Access-Accept','2019-11-01 13:46:01'),(920317,'capitalhill','','Access-Accept','2019-11-01 13:40:02'),(302548,'1mwywsF','0x4d3435e65c07394d3339bca5ba16e5dcc0','Access-Reject','2018-02-17 09:00:59'),(302549,'1mwswF','0xea38d51bad9f087e6b0d145ae6d22749b9','Access-Reject','2018-02-17 09:01:45'),(302550,'1mwswF','0x552df7ce4e146b0daa18f8f3cbdd1389c8','Access-Reject','2018-02-17 09:02:01'),(895556,'SoNM','','Access-Reject','2019-09-13 02:47:29'),(893561,'cegrad','','Access-Accept','2019-09-12 22:10:03'),(326119,'SoNM','','Access-Accept','2018-11-08 18:12:51'),(326120,'britwums','','Access-Accept','2018-11-08 18:12:55'),(326121,'pempamsie','','Access-Accept','2018-11-08 18:12:55'),(326122,'cegrad','','Access-Accept','2018-11-08 18:12:56'),(895691,'kumi','','Access-Reject','2019-09-13 03:05:29'),(895692,'SoNM','','Access-Reject','2019-09-13 03:05:35'),(895690,'SoNM','','Access-Reject','2019-09-13 03:05:24'),(895689,'SoNM','','Access-Reject','2019-09-13 03:05:12'),(895688,'SoNM','','Access-Reject','2019-09-13 03:05:01'),(895680,'kumi','','Access-Reject','2019-09-13 03:03:56'),(895681,'SoNM','','Access-Reject','2019-09-13 03:04:04'),(331224,'tpsbiz','','Access-Reject','2018-11-22 16:03:48'),(331225,'tpsbiz','','Access-Reject','2018-11-22 16:04:28'),(331226,'tpsbiz','','Access-Reject','2018-11-22 16:05:00'),(331227,'tpsbiz','','Access-Reject','2018-11-22 16:05:31'),(331228,'tpsbiz','','Access-Reject','2018-11-22 16:06:03'),(331229,'tpsbiz','','Access-Reject','2018-11-22 16:06:34'),(331230,'tpsbiz','','Access-Reject','2018-11-22 16:07:05'),(272291,'kkpc','0x93b11242a186db775fcaf56636b185446b','Access-Accept','2017-03-12 07:36:07'),(357859,'capitalhill','','Access-Reject','2018-12-31 05:38:06'),(357860,'affiliation','','Access-Reject','2018-12-31 05:38:09'),(357861,'capitalhill','','Access-Reject','2018-12-31 05:38:17'),(357735,'capitalhill','','Access-Reject','2018-12-31 05:26:18'),(895687,'kumi','','Access-Reject','2019-09-13 03:04:58'),(895660,'SoNM','','Access-Reject','2019-09-13 03:01:12'),(328374,'tpsbiz','','Access-Reject','2018-11-15 06:23:08'),(328375,'tpsbiz','','Access-Reject','2018-11-15 06:23:39'),(326116,'home','','Access-Accept','2018-11-08 18:12:48'),(326117,'mfantsipim','','Access-Accept','2018-11-08 18:12:50'),(326118,'tpsbiz','','Access-Accept','2018-11-08 18:12:50'),(852288,'kumi','','Access-Reject','2019-09-06 12:25:59'),(852289,'kumi','','Access-Reject','2019-09-06 12:26:30'),(852290,'kumi','','Access-Reject','2019-09-06 12:27:01'),(852291,'kumi','','Access-Reject','2019-09-06 12:27:32'),(852292,'kumi','','Access-Reject','2019-09-06 12:28:03'),(852293,'kumi','','Access-Reject','2019-09-06 12:28:34'),(852294,'kumi','','Access-Reject','2019-09-06 12:29:05'),(852295,'kumi','','Access-Reject','2019-09-06 12:29:36'),(852296,'mfantsipim','','Access-Accept','2019-09-06 12:30:04'),(852297,'kumi','','Access-Reject','2019-09-06 12:30:08'),(852298,'kumi','','Access-Reject','2019-09-06 12:30:39'),(852299,'kumi','','Access-Reject','2019-09-06 12:31:10'),(852300,'kumi','','Access-Reject','2019-09-06 12:31:41'),(852301,'kumi','','Access-Reject','2019-09-06 12:32:12'),(852302,'kumi','','Access-Reject','2019-09-06 12:32:43'),(852303,'kumi','','Access-Reject','2019-09-06 12:33:14'),(852304,'kumi','','Access-Reject','2019-09-06 12:33:45'),(852305,'kumi','','Access-Reject','2019-09-06 12:34:16'),(331559,'gadukpoh','0x6c255f5bd576c1c475ff5c3021c776c115','Access-Accept','2018-11-23 22:17:10'),(932307,'dodoos','','Access-Reject','2019-11-09 21:48:57'),(932308,'dodoos','','Access-Reject','2019-11-09 21:49:09'),(331561,'gadukpoh','0x6221c825b9e20ea9ca8271557d75eaa3d7','Access-Accept','2018-11-23 22:34:21'),(272315,'1mGFY','0x5dc04da43f5f048f9d3dcf6245bb4fca12','Access-Reject','2017-03-12 10:38:07'),(272316,'1mGFY','0x2ace158b538bc9efa3fadb867fecb06a22','Access-Reject','2017-03-12 10:38:22'),(272317,'1mGFY','0xf5c274049ec9979f5c59b1e51b12b99ba3','Access-Reject','2017-03-12 10:40:09'),(272318,'1mGFY','0x473caa8606acb9654b9d8c5d8e82afa2b0','Access-Reject','2017-03-12 10:40:21'),(327198,'SoNM','','Access-Accept','2018-11-10 03:41:02'),(272320,'1mGFY','a3627ce92df0d87358f5a04d9e1a7119','Access-Reject','2017-03-12 10:46:54'),(357858,'affiliation','','Access-Reject','2018-12-31 05:37:58'),(920315,'baduwa','','Access-Accept','2019-11-01 13:27:30'),(272323,'1mGFY','0xa2d10e3348c2fa0033c1100f42bfc9cf62','Access-Reject','2017-03-12 10:47:12'),(272324,'1mGFY','0x94b01c4e21b26e4d5782f3f17b3fd69353','Access-Reject','2017-03-12 10:57:51'),(272325,'1mGFY','0xf9eb52fae4df00d8a32d7c7ca817cd6e63','Access-Reject','2017-03-12 10:58:12'),(272326,'1mGFY','0x64315c7b1f73dab9f3a29e40f20902660d','Access-Reject','2017-03-12 10:58:16'),(272327,'1mGFY','0x4dd68540fa2731893712ab42121f787eb1','Access-Reject','2017-03-12 10:58:31'),(272328,'1mGFY','0x000150d56c89366afdf809ffd56d25b0b0','Access-Reject','2017-03-12 11:02:20'),(357857,'capitalhill','','Access-Reject','2018-12-31 05:37:54'),(931513,'dodoos','','Access-Reject','2019-11-09 19:05:04'),(301211,'dadukpo','0xce6f3f69576384004d61e478ecfcb9fa2e','Access-Accept','2018-01-07 13:09:56'),(301212,'dadukpo','0x4682312e83afd6da7784dcea9e0ea74848','Access-Accept','2018-01-07 19:22:40'),(301213,'gadukoh','0x02d63eaa43610282d7b3659a6d78d5bea4','Access-Reject','2018-01-07 20:10:36'),(301214,'gadukoh','0xb23bcba05a9d2fc71605ed385c126e2c24','Access-Reject','2018-01-07 20:11:38'),(301215,'gadukpoh','0x97c6a6cc6ed65b91b69c04efe56449cae0','Access-Reject','2018-01-07 20:12:17'),(332999,'tpsbiz','','Access-Reject','2018-12-05 06:27:54'),(333000,'tpsbiz','','Access-Reject','2018-12-05 06:28:25'),(333001,'tpsbiz','','Access-Reject','2018-12-05 06:28:57'),(333002,'tpsbiz','','Access-Reject','2018-12-05 06:29:28'),(333003,'tpsbiz','','Access-Reject','2018-12-05 06:30:37'),(333004,'tpsbiz','','Access-Reject','2018-12-05 06:31:08'),(333005,'tpsbiz','','Access-Reject','2018-12-05 06:31:40'),(333006,'tpsbiz','','Access-Reject','2018-12-05 06:32:11'),(333007,'tpsbiz','','Access-Reject','2018-12-05 06:32:42'),(333008,'tpsbiz','','Access-Reject','2018-12-05 06:33:14'),(297717,'dadukpo','0x74060eddafefea61b329d6fd8187be18c5','Access-Accept','2017-11-10 19:08:21'),(895683,'SoNM','','Access-Reject','2019-09-13 03:04:27'),(895682,'SoNM','','Access-Reject','2019-09-13 03:04:15'),(895679,'SoNM','','Access-Reject','2019-09-13 03:03:52'),(895678,'SoNM','','Access-Reject','2019-09-13 03:03:41'),(895677,'SoNM','','Access-Reject','2019-09-13 03:03:29'),(894256,'SoNM','','Access-Reject','2019-09-12 23:45:45'),(894257,'kumi','','Access-Reject','2019-09-12 23:45:56'),(332970,'tpsbiz','','Access-Reject','2018-12-05 06:13:17'),(332971,'tpsbiz','','Access-Reject','2018-12-05 06:13:48'),(292260,'dadukpo','0x8fc3b763314b23f63184a981b0fed54803','Access-Accept','2017-09-10 20:21:54'),(292261,'2m7C','0x2fbcf2346eea868e1a9e5acc6779ec19a9','Access-Reject','2017-09-10 20:32:41'),(329295,'tpsbiz','','Access-Reject','2018-11-15 14:25:59'),(329296,'tpsbiz','','Access-Reject','2018-11-15 14:26:31'),(329297,'tpsbiz','','Access-Reject','2018-11-15 14:27:02'),(329298,'tpsbiz','','Access-Reject','2018-11-15 14:27:33'),(329299,'tpsbiz','','Access-Reject','2018-11-15 14:28:05'),(292265,'gadukpoh','0x9898a60b32f35dc3301b72781e513112fc','Access-Accept','2017-09-10 21:19:47'),(329316,'tpsbiz','','Access-Reject','2018-11-15 14:37:06'),(329317,'tpsbiz','','Access-Reject','2018-11-15 14:37:38'),(927867,'dodoos','','Access-Reject','2019-11-09 06:06:05'),(927868,'dodoos','','Access-Reject','2019-11-09 06:06:17'),(329319,'tpsbiz','','Access-Reject','2018-11-15 14:38:09'),(329320,'tpsbiz','','Access-Reject','2018-11-15 14:38:40'),(329321,'tpsbiz','','Access-Reject','2018-11-15 14:39:12'),(329322,'tpsbiz','','Access-Reject','2018-11-15 14:39:43'),(329323,'tpsbiz','','Access-Reject','2018-11-15 14:40:15'),(329324,'tpsbiz','','Access-Reject','2018-11-15 14:40:46'),(329325,'tpsbiz','','Access-Reject','2018-11-15 14:42:03'),(322044,'mfantsipim','','Access-Accept','2018-11-08 16:19:38'),(322045,'cegrad','','Access-Accept','2018-11-08 16:19:43'),(322046,'pempamsie','','Access-Accept','2018-11-08 16:19:43'),(920314,'dodoos','','Access-Accept','2019-11-01 12:56:21'),(322048,'affiliation','','Access-Accept','2018-11-08 16:19:45'),(322049,'SoNM','','Access-Accept','2018-11-08 16:19:46'),(895676,'kumi','','Access-Reject','2019-09-13 03:03:25'),(322051,'britwums','','Access-Accept','2018-11-08 16:19:53'),(292277,'4gbbY','0x556265e5d668631158e54460f725f68620','Access-Reject','2017-09-11 01:05:26'),(292278,'4gbbY','0xc908d1ef876c6ea5788b6cb6bd24e27479','Access-Reject','2017-09-11 01:05:52'),(895627,'SoNM','','Access-Reject','2019-09-13 02:57:14'),(895628,'SoNM','','Access-Reject','2019-09-13 02:57:25'),(329292,'tpsbiz','','Access-Reject','2018-11-15 14:24:25'),(329293,'tpsbiz','','Access-Reject','2018-11-15 14:24:56'),(329294,'tpsbiz','','Access-Reject','2018-11-15 14:25:28'),(272378,'5mFuS9M9EGA','0x43998710afa4a7abc2531c5a548f8ef203','Access-Reject','2017-03-12 15:45:17'),(895670,'SoNM','','Access-Reject','2019-09-13 03:02:32'),(895671,'SoNM','','Access-Reject','2019-09-13 03:02:44'),(895672,'kumi','','Access-Reject','2019-09-13 03:02:54'),(895673,'SoNM','','Access-Reject','2019-09-13 03:02:55'),(895674,'SoNM','','Access-Reject','2019-09-13 03:03:06'),(895675,'SoNM','','Access-Reject','2019-09-13 03:03:18'),(330031,'teZ','0x5961b4d472a0654af8905a96b4b501faca','Access-Reject','2018-11-20 16:18:31'),(931399,'dodoos','','Access-Reject','2019-11-09 18:35:00'),(930705,'dodoos','','Access-Reject','2019-11-09 16:11:47'),(852284,'kumi','','Access-Reject','2019-09-06 12:24:57'),(852285,'SoNM','','Access-Accept','2019-09-06 12:25:00'),(852286,'kumi','','Access-Reject','2019-09-06 12:25:28'),(852287,'pempamsie','','Access-Accept','2019-09-06 12:25:42'),(272389,'ebenezerkirkk@gmail.com','0x3a2ec39f1bedf04e5d964d738da07b43e3','Access-Reject','2017-03-12 16:24:19'),(272390,'ebenezerkirkk@gmail.com','0x84eaf6f0274794c642c38f5df34c9fe0ea','Access-Reject','2017-03-12 16:25:02'),(272391,'ebenezer kirk kofi ofori','0x5a89a787110255505db3be33507354eb37','Access-Reject','2017-03-12 16:28:07'),(895667,'SoNM','','Access-Reject','2019-09-13 03:02:09'),(895668,'SoNM','','Access-Reject','2019-09-13 03:02:21'),(895669,'kumi','','Access-Reject','2019-09-13 03:02:22'),(895666,'SoNM','','Access-Reject','2019-09-13 03:01:58'),(272395,'kmS9ckg','0x85ad50d92998c239d9005f3dc7293603b6','Access-Reject','2017-03-12 16:57:17'),(298050,'dadukpo','0xd169e5c10a2c30ac2cb93b2376c3c36e81','Access-Accept','2017-11-14 20:07:22'),(272397,'kkpc','0x8263c8448aa76aa78b13c5cf0e392c71a7','Access-Accept','2017-03-12 16:58:17'),(895462,'SoNM','','Access-Reject','2019-09-13 02:31:45'),(895665,'kumi','','Access-Reject','2019-09-13 03:01:51'),(895661,'kumi','','Access-Reject','2019-09-13 03:01:20'),(895662,'SoNM','','Access-Reject','2019-09-13 03:01:24'),(895663,'SoNM','','Access-Reject','2019-09-13 03:01:35'),(895664,'SoNM','','Access-Reject','2019-09-13 03:01:47'),(329940,'SoNM','','Access-Accept','2018-11-19 18:37:50'),(329941,'affiliation','','Access-Accept','2018-11-19 18:37:51'),(930663,'dodoos','','Access-Reject','2019-11-09 16:04:14'),(930664,'dodoos','','Access-Reject','2019-11-09 16:04:25'),(329766,'pempamsie','','Access-Accept','2018-11-17 20:45:43'),(927910,'dodoos','','Access-Reject','2019-11-09 06:13:44'),(927911,'dodoos','','Access-Reject','2019-11-09 06:13:55'),(924013,'dodoos','','Access-Reject','2019-11-08 17:26:04'),(288587,'dadukpo ','0x93563a4001ea2e35f040bd1de3851ed36b','Access-Accept','2017-06-08 21:35:23'),(895659,'SoNM','','Access-Reject','2019-09-13 03:01:01'),(895658,'SoNM','','Access-Reject','2019-09-13 03:00:50'),(272411,'kkpc','0x1f0b996bb0d42b0666759b24b8bfc22fb6','Access-Accept','2017-03-12 17:46:52'),(298524,'1mniSsf','0x5049651627d02b0e32393deeea98551a61','Access-Reject','2017-11-20 15:26:27'),(332969,'tpsbiz','','Access-Reject','2018-12-05 06:12:45'),(272414,'Mumin d gazer','0x5f684fe08447b655579276713d626b4475','Access-Reject','2017-03-12 17:52:49'),(332965,'tpsbiz','','Access-Reject','2018-12-05 06:10:40'),(332966,'tpsbiz','','Access-Reject','2018-12-05 06:11:11'),(332967,'tpsbiz','','Access-Reject','2018-12-05 06:11:43'),(272417,'Mumin d gazer','0x7b84d9e57b074582af05c917f7e0b26b7a','Access-Reject','2017-03-12 17:53:20'),(329930,'tpsbiz','','Access-Accept','2018-11-19 17:48:35'),(302560,'1m5rnp','0x6a7d445a8abfae50945a667d0f5b9db417','Access-Reject','2018-02-18 05:33:26'),(332998,'tpsbiz','','Access-Reject','2018-12-05 06:27:23'),(288586,'daduko','0x53e1e4666dd39c03d2961f454613cbba4b','Access-Reject','2017-06-08 21:34:49'),(895657,'kumi','','Access-Reject','2019-09-13 03:00:49'),(895656,'SoNM','','Access-Reject','2019-09-13 03:00:38'),(331783,'pempamsie','','Access-Accept','2018-11-26 16:45:44'),(930434,'dodoos','','Access-Reject','2019-11-09 15:19:44'),(930435,'dodoos','','Access-Reject','2019-11-09 15:19:56'),(920313,'Samuel','0x59c81e72338281a41598a25f7b5e13499b','Access-Reject','2019-11-01 12:52:12'),(920312,'Samuel','0xf09f73a6d45e7fc809b701938b867fcb62','Access-Reject','2019-11-01 12:51:50'),(302541,'gadukpoh','0xcc46e6d1edfc9bff7dbbf45dd8eee58b89','Access-Accept','2018-02-17 00:09:21'),(302542,'dadukpo','0x97e72eeffc45977f9a95bd46637b78695c','Access-Accept','2018-02-17 05:23:12'),(927027,'dodoos','','Access-Reject','2019-11-09 03:30:30'),(920311,'ekpetis','','Access-Accept','2019-11-01 12:46:02'),(329677,'Paulkobbinaessoun@gmail.com','0x571c35108e8ed4db8a0857111ada4f448a','Access-Reject','2018-11-16 20:04:12'),(302444,'2m4Okp','0xe44186a25a8a978ba86527e9dac174fcf9','Access-Reject','2018-02-15 19:37:40'),(288585,'daduko','0x4fc4099a63264ff40e58ba796b39c11ec0','Access-Reject','2017-06-08 21:34:33'),(895654,'kumi','','Access-Reject','2019-09-13 03:00:18'),(895655,'SoNM','','Access-Reject','2019-09-13 03:00:27'),(895653,'SoNM','','Access-Reject','2019-09-13 03:00:15'),(297760,'dadukpo','0x348c5531d58b31fd58ecdd38356800ab6a','Access-Accept','2017-11-11 05:50:15'),(895652,'SoNM','','Access-Reject','2019-09-13 03:00:04'),(895651,'SoNM','','Access-Reject','2019-09-13 02:59:52'),(329355,'tpsbiz','','Access-Reject','2018-11-15 14:57:52'),(329356,'tpsbiz','','Access-Reject','2018-11-15 14:58:27'),(329273,'tpsbiz','','Access-Reject','2018-11-15 14:15:23'),(329274,'tpsbiz','','Access-Reject','2018-11-15 14:15:55'),(329275,'tpsbiz','','Access-Reject','2018-11-15 14:16:29'),(329276,'tpsbiz','','Access-Reject','2018-11-15 14:17:00'),(329277,'tpsbiz','','Access-Reject','2018-11-15 14:17:32'),(329278,'tpsbiz','','Access-Reject','2018-11-15 14:18:03'),(329279,'tpsbiz','','Access-Reject','2018-11-15 14:18:34'),(329280,'tpsbiz','','Access-Reject','2018-11-15 14:19:11'),(329281,'tpsbiz','','Access-Reject','2018-11-15 14:19:42'),(292255,'dadukpo','0x4c64d82064fbfd3d8267b20d6378a3cac0','Access-Accept','2017-09-10 20:00:33'),(332968,'tpsbiz','','Access-Reject','2018-12-05 06:12:14'),(272448,'2pm6SE2','0x9d0ba7d64f7c4cb914e74115902b112bfb','Access-Reject','2017-03-12 20:44:28'),(272449,'gadukpoh','0xf65bd4c9ed803f9102baab43867fe7051c','Access-Accept','2017-03-12 20:44:55'),(328332,'tpsbiz','','Access-Reject','2018-11-15 06:02:37'),(300052,'dadukpo','0x45e437afff0b64fed1d4d0f44156718f94','Access-Accept','2017-12-08 14:32:59'),(931302,'dodoos','','Access-Reject','2019-11-09 18:11:07'),(931303,'dodoos','','Access-Reject','2019-11-09 18:11:18'),(920310,'capitalhill','','Access-Accept','2019-11-01 12:40:02'),(895648,'SoNM','','Access-Reject','2019-09-13 02:59:33'),(895649,'SoNM','','Access-Reject','2019-09-13 02:59:41'),(895650,'kumi','','Access-Reject','2019-09-13 02:59:47'),(327352,'pempamsie','','Access-Accept','2018-11-10 08:45:50'),(325203,'mfantsipim','','Access-Accept','2018-11-08 17:49:20'),(920309,'pempamsie','','Access-Accept','2019-11-01 12:37:11'),(325205,'affiliation','','Access-Accept','2018-11-08 17:49:21'),(895647,'SoNM','','Access-Reject','2019-09-13 02:59:29'),(325207,'tpsbiz','','Access-Accept','2018-11-08 17:49:23'),(325208,'home','','Access-Accept','2018-11-08 17:49:25'),(929176,'dodoos','','Access-Reject','2019-11-09 10:26:28'),(325210,'SoNM','','Access-Accept','2018-11-08 17:49:25'),(325211,'britwums','','Access-Accept','2018-11-08 17:49:31'),(298088,'2mmpdDM','0x52de56d8ba887fd6be697678a39d600a9b','Access-Reject','2017-11-15 10:44:11'),(328252,'tpsbiz','','Access-Reject','2018-11-15 05:20:16'),(328253,'tpsbiz','','Access-Reject','2018-11-15 05:20:48'),(328254,'tpsbiz','','Access-Reject','2018-11-15 05:21:19'),(328255,'tpsbiz','','Access-Reject','2018-11-15 05:21:51'),(328256,'tpsbiz','','Access-Reject','2018-11-15 05:22:22'),(328257,'tpsbiz','','Access-Reject','2018-11-15 05:22:53'),(328258,'tpsbiz','','Access-Reject','2018-11-15 05:23:25'),(328259,'tpsbiz','','Access-Reject','2018-11-15 05:23:56'),(328260,'tpsbiz','','Access-Reject','2018-11-15 05:24:28'),(328261,'tpsbiz','','Access-Reject','2018-11-15 05:24:59'),(298095,'1gEcD','0x0a3ccddb998d253c375fa7590986ab6d31','Access-Reject','2017-11-15 15:44:42'),(298096,'1gEcD','0xf1c0c5fac81608eab2ccd8eaae776aec8f','Access-Reject','2017-11-15 15:45:53'),(890924,'SoNM','','Access-Reject','2019-09-12 16:02:35'),(890925,'SoNM','','Access-Reject','2019-09-12 16:02:46'),(333409,'tpsbiz','','Access-Reject','2018-12-05 09:59:04'),(333410,'tpsbiz','','Access-Reject','2018-12-05 09:59:36'),(333411,'tpsbiz','','Access-Reject','2018-12-05 10:00:07'),(333412,'tpsbiz','','Access-Reject','2018-12-05 10:00:41'),(333413,'tpsbiz','','Access-Reject','2018-12-05 10:01:13'),(272479,'WriPx','0x7047a2b499a45064ea99bc9bda0f023527','Access-Reject','2017-03-12 23:02:48'),(272480,'WriPx','0xa403ef5307f22087963fe3300154b34d53','Access-Reject','2017-03-12 23:03:32'),(272481,'WriPx','0x04c19df71822e61762c561869f19384899','Access-Reject','2017-03-12 23:04:02'),(272482,'WriPx','0x8463a3b1db178b2249d43bb31eb4652a7d','Access-Reject','2017-03-12 23:04:46'),(895646,'SoNM','','Access-Reject','2019-09-13 02:59:26'),(895645,'SoNM','','Access-Reject','2019-09-13 02:59:24'),(895523,'SoNM','','Access-Reject','2019-09-13 02:42:56'),(895524,'SoNM','','Access-Reject','2019-09-13 02:43:07'),(895525,'kumi','','Access-Reject','2019-09-13 02:43:12'),(895640,'SoNM','','Access-Reject','2019-09-13 02:59:08'),(895639,'SoNM','','Access-Reject','2019-09-13 02:58:57'),(288584,'daduko','0x81e3212506d2f37d689c6b23d8f914ebd0','Access-Reject','2017-06-08 21:33:45'),(292244,'2mbDC9R','0x86747bbafa06558ea555bf05ef90f12169','Access-Reject','2017-09-10 18:07:37'),(292245,'2mbDC9R','0x86d022d4c00dc706bef00939c426556a19','Access-Reject','2017-09-10 18:08:10'),(292246,'2mbDC9R','0x6ae2527d2af78f291e271b7a93ab95734c','Access-Reject','2017-09-10 18:08:38'),(329337,'tpsbiz','','Access-Reject','2018-11-15 14:47:59'),(329338,'tpsbiz','','Access-Reject','2018-11-15 14:48:30'),(895638,'SoNM','','Access-Reject','2019-09-13 02:58:45'),(325531,'home','','Access-Accept','2018-11-08 17:57:44'),(288583,'gadukpoh','0x7444dae239ee4cf69161788ee9bd7fdeea','Access-Accept','2017-06-08 21:03:42'),(272496,' 2JxPF7','0x5fa69b71910babe46b712b08b9f3a46bc3','Access-Reject','2017-03-13 06:39:28'),(895733,'SoNM','','Access-Reject','2019-09-13 03:11:07'),(895637,'kumi','','Access-Reject','2019-09-13 02:58:45'),(895636,'SoNM','','Access-Reject','2019-09-13 02:58:34'),(272499,'gadukpoh','0x150f4ae423ea73d8030e52dbc4d0775148','Access-Accept','2017-03-13 06:47:46'),(358160,'affiliation','','Access-Reject','2018-12-31 06:06:35'),(272501,'Yvonne','0xa5c5afef3c2efea213d105eaed39faaa35','Access-Reject','2017-03-13 06:56:00'),(272502,'Yvonne asaaah','0x518c227786c37d9ba8f198943d19659609','Access-Reject','2017-03-13 06:56:50'),(272503,'Yvonne asaaah','0xfa2934fd9ad3e557924035b669a3cc6ca9','Access-Reject','2017-03-13 06:57:39'),(895635,'SoNM','','Access-Reject','2019-09-13 02:58:22'),(292234,'4m5bp6','0x536a492f6d240302f7ae1283a1527ca98c','Access-Reject','2017-09-10 17:13:04'),(292235,'4m5bp6','0xc4ef75af8cfe658053808b7d14d6fa1e15','Access-Reject','2017-09-10 17:13:47'),(292236,'4m5bp6','0xb1022bc69def450379257bbbf8a8e0e50b','Access-Reject','2017-09-10 17:13:58'),(332963,'tpsbiz','','Access-Reject','2018-12-05 06:09:37'),(332964,'tpsbiz','','Access-Reject','2018-12-05 06:10:09'),(329599,'dadukpo','0xf30d1c596521b676f8c6464f6eadb202e0','Access-Accept','2018-11-15 19:23:34'),(320970,'pempamsie','','Access-Accept','2018-11-05 06:45:49'),(320971,'gadukpoh','0x7238a169b15c703b851d62c5c55f033fc5','Access-Accept','2018-11-05 07:48:43'),(292242,'2mbDC9R','0xf76742031626bd343dc04515aaa92feb5d','Access-Reject','2017-09-10 18:06:53'),(292243,'2mbDC9R','0xd0cacff638e43a8bf828a8017218d0eb32','Access-Reject','2017-09-10 18:07:20'),(852283,'kumi','','Access-Reject','2019-09-06 12:24:26'),(302630,'Anderson3070','0x8a27a48a6909102cde3d8426c9b6b396bf','Access-Reject','2018-02-18 19:57:22'),(895632,'SoNM','','Access-Reject','2019-09-13 02:58:00'),(895633,'SoNM','','Access-Reject','2019-09-13 02:58:11'),(895634,'kumi','','Access-Reject','2019-09-13 02:58:14'),(895631,'SoNM','','Access-Reject','2019-09-13 02:57:48'),(272522,'Patricia','0x58379ada03886eef9e26c3d1f017fa3904','Access-Reject','2017-03-13 09:08:20'),(894867,'SoNM','','Access-Reject','2019-09-13 01:09:34'),(894868,'SoNM','','Access-Reject','2019-09-13 01:09:45'),(330208,'tpsbiz','','Access-Reject','2018-11-22 07:17:09'),(330209,'tpsbiz','','Access-Reject','2018-11-22 07:17:41'),(292212,'2mfxzqq','0x4568c8747dac4903da4baba9267ad137e5','Access-Reject','2017-09-10 12:54:30'),(329314,'tpsbiz','','Access-Reject','2018-11-15 14:36:03'),(329315,'tpsbiz','','Access-Reject','2018-11-15 14:36:35'),(292214,'5m6bp4','0x6ac937dd1afc021a0137314bca648f3e92','Access-Reject','2017-09-10 12:56:30'),(292215,'4m6bp5','0x39a9586db27feff28aa94cba4fab74f57f','Access-Reject','2017-09-10 12:57:53'),(332961,'tpsbiz','','Access-Reject','2018-12-05 06:08:35'),(332962,'tpsbiz','','Access-Reject','2018-12-05 06:09:06'),(327639,'pempamsie','','Access-Accept','2018-11-13 14:45:51'),(327640,'tpsbiz','','Access-Accept','2018-11-13 14:51:24'),(292218,'AG/AGR/16/0033','0x7577396a0342079a3d66521be213c94f85','Access-Reject','2017-09-10 13:15:08'),(895630,'kumi','','Access-Reject','2019-09-13 02:57:43'),(895629,'SoNM','','Access-Reject','2019-09-13 02:57:37'),(329268,'tpsbiz','','Access-Reject','2018-11-15 14:12:01'),(329269,'tpsbiz','','Access-Reject','2018-11-15 14:12:33'),(329270,'tpsbiz','','Access-Reject','2018-11-15 14:13:04'),(329271,'tpsbiz','','Access-Reject','2018-11-15 14:14:20'),(329272,'tpsbiz','','Access-Reject','2018-11-15 14:14:52'),(292223,'dadukpo','0x3194eb307e510f6d9c2f39585d692c1f8a','Access-Accept','2017-09-10 15:26:30'),(329391,'tpsbiz','','Access-Reject','2018-11-15 15:17:23'),(329392,'tpsbiz','','Access-Reject','2018-11-15 15:17:54'),(329393,'tpsbiz','','Access-Reject','2018-11-15 15:18:26'),(329394,'tpsbiz','','Access-Reject','2018-11-15 15:19:06'),(329395,'tpsbiz','','Access-Reject','2018-11-15 15:19:38'),(329396,'tpsbiz','','Access-Reject','2018-11-15 15:20:10'),(329397,'tpsbiz','','Access-Reject','2018-11-15 15:20:41'),(329398,'tpsbiz','','Access-Reject','2018-11-15 15:21:12'),(329399,'tpsbiz','','Access-Reject','2018-11-15 15:21:44'),(329400,'tpsbiz','','Access-Reject','2018-11-15 15:22:19'),(329401,'tpsbiz','','Access-Reject','2018-11-15 15:22:51'),(329402,'tpsbiz','','Access-Reject','2018-11-15 15:23:25'),(329403,'tpsbiz','','Access-Reject','2018-11-15 15:23:56'),(329404,'tpsbiz','','Access-Reject','2018-11-15 15:24:27'),(329405,'tpsbiz','','Access-Reject','2018-11-15 15:24:59'),(329406,'tpsbiz','','Access-Reject','2018-11-15 15:25:30'),(329407,'tpsbiz','','Access-Reject','2018-11-15 15:26:02'),(920308,'src_hostel','','Access-Accept','2019-11-01 12:35:01'),(322788,'SoNM','','Access-Accept','2018-11-08 16:42:56'),(895626,'kumi','','Access-Reject','2019-09-13 02:57:11'),(322790,'home','','Access-Accept','2018-11-08 16:42:59'),(292205,'Matthew Domi ','0x648766574637f081baaf1d8d608749f1a0','Access-Reject','2017-09-10 08:53:04'),(322720,'tpsbiz','','Access-Accept','2018-11-08 16:40:59'),(920307,'baduwa','','Access-Accept','2019-11-01 12:27:30'),(320903,'pempamsie','','Access-Accept','2018-11-03 20:45:49'),(320904,'gadukpoh','0x8412206e9f6e3316375f43aa3296a29ad0','Access-Accept','2018-11-03 20:57:55'),(320905,'dadukpo','0x34b116f4f32e451b30bedd53c6d680fcdd','Access-Accept','2018-11-03 21:00:11'),(272561,'gadukpoh','0xe84f87087fe378939f5dc3679feefc0822','Access-Accept','2017-03-13 11:35:36'),(927921,'dodoos','','Access-Reject','2019-11-09 06:15:49'),(927922,'dodoos','','Access-Reject','2019-11-09 06:16:01'),(330105,'gadukpoh','0xfc77b4dc07f221dea5f9e0ca0a8104c7f2','Access-Reject','2018-11-21 20:44:10'),(330106,'gadukpoh','0x558b0b1d7b88e8facafdc905b40e9ca046','Access-Accept','2018-11-21 20:44:47'),(330107,'pempamsie','','Access-Accept','2018-11-21 20:45:43'),(330049,'pempamsie','','Access-Accept','2018-11-20 20:45:43'),(927900,'dodoos','','Access-Reject','2019-11-09 06:11:49'),(927901,'dodoos','','Access-Reject','2019-11-09 06:12:00'),(927902,'dodoos','','Access-Reject','2019-11-09 06:12:12'),(301208,'dadukpo','0x499c3c3383d3d4978152d2227f7d41aa02','Access-Accept','2018-01-06 16:50:12'),(301209,'gadukpoh','0xcc99fdb6d68a45920cead60f4e3e498614','Access-Accept','2018-01-06 21:59:22'),(301210,'dadukpo','0xc270c90a5068e3012a243fe1454e3be3e6','Access-Accept','2018-01-06 22:01:03'),(333456,'tpsbiz','','Access-Reject','2018-12-05 10:23:40'),(333457,'tpsbiz','','Access-Reject','2018-12-05 10:24:12'),(920305,'SoNM','','Access-Accept','2019-11-01 12:25:02'),(920306,'pempamsie','','Access-Accept','2019-11-01 12:25:43'),(292186,'dadukpo','0x266a05bda25498b9a924ad30470503097e','Access-Accept','2017-09-09 22:25:04'),(292187,'Rabi','0x78cdc5c40f829e1f46d066c57a3a7ea129','Access-Reject','2017-09-09 23:04:59'),(929174,'dodoos','','Access-Reject','2019-11-09 10:26:04'),(320923,'pempamsie','','Access-Accept','2018-11-04 14:45:49'),(320924,'pempamsie','','Access-Accept','2018-11-04 16:45:49'),(930399,'dodoos','','Access-Reject','2019-11-09 15:13:01'),(292191,'1mYS58','0x2e8b761e50eddb60199f0ebad44fc3ebb2','Access-Reject','2017-09-10 00:32:08'),(895625,'SoNM','','Access-Reject','2019-09-13 02:57:02'),(895624,'SoNM','','Access-Reject','2019-09-13 02:56:51'),(292193,'dadukpo','0x1d5416e7db539e3a99dd09d0e211dd8c18','Access-Accept','2017-09-10 05:25:17'),(329254,'tpsbiz','','Access-Reject','2018-11-15 14:04:07'),(329255,'tpsbiz','','Access-Reject','2018-11-15 14:04:47'),(329256,'tpsbiz','','Access-Reject','2018-11-15 14:05:18'),(329257,'tpsbiz','','Access-Reject','2018-11-15 14:05:51'),(329258,'tpsbiz','','Access-Reject','2018-11-15 14:06:22'),(329259,'tpsbiz','','Access-Reject','2018-11-15 14:06:56'),(329260,'tpsbiz','','Access-Reject','2018-11-15 14:07:28'),(329261,'tpsbiz','','Access-Reject','2018-11-15 14:08:02'),(329262,'tpsbiz','','Access-Reject','2018-11-15 14:08:39'),(329263,'tpsbiz','','Access-Reject','2018-11-15 14:09:10'),(329264,'tpsbiz','','Access-Reject','2018-11-15 14:09:41'),(329265,'tpsbiz','','Access-Reject','2018-11-15 14:10:27'),(329266,'tpsbiz','','Access-Reject','2018-11-15 14:10:58'),(329267,'tpsbiz','','Access-Reject','2018-11-15 14:11:30'),(292181,'dadukpo','0x6d0350e2dd05cdc2e6599e159f4b366110','Access-Reject','2017-09-09 21:14:26'),(292182,'dadukpo','0x8b9517d3f2dcef00fdcc1cf18e371e0792','Access-Accept','2017-09-09 21:14:48'),(932259,'capitalhill','','Access-Accept','2019-11-09 21:40:01'),(932260,'dodoos','','Access-Reject','2019-11-09 21:40:09'),(327385,'5mUCcF','0x89b47da5112bd3a4ee8c97c3a77389e202','Access-Reject','2018-11-10 15:16:13'),(327386,'5mUCcF','0xae2ab53f63723aadb774c11ea0457c73e5','Access-Reject','2018-11-10 15:16:31'),(327387,'gadukpoh','0xc531e4bdda3086ba23b61248952f396d44','Access-Accept','2018-11-10 15:21:16'),(327388,'dadukpo','0x2799ff4822c31ce367b782eb0ef747d4ca','Access-Accept','2018-11-10 15:23:18'),(327389,'ikekingmensah@gmail.com','0x19c231051635cda426a1c14deb79815f39','Access-Reject','2018-11-10 15:29:46'),(327390,'ikekingmensah@gmail.com','0xc9c231051635cda426a1c14deb79815f39','Access-Reject','2018-11-10 15:29:53'),(852282,'kumi','','Access-Reject','2019-09-06 12:23:54'),(328407,'tpsbiz','','Access-Reject','2018-11-15 06:40:26'),(328408,'tpsbiz','','Access-Reject','2018-11-15 06:40:57'),(328409,'tpsbiz','','Access-Reject','2018-11-15 06:41:29'),(328410,'tpsbiz','','Access-Reject','2018-11-15 06:42:00'),(328411,'tpsbiz','','Access-Reject','2018-11-15 06:42:32'),(328412,'tpsbiz','','Access-Reject','2018-11-15 06:43:03'),(328413,'tpsbiz','','Access-Reject','2018-11-15 06:43:34'),(272611,'gadukpoh','0xcc6dbd844e7005b1800f6cf013d6405b9b','Access-Accept','2017-03-13 18:06:36'),(357065,'affiliation','','Access-Reject','2018-12-31 04:22:12'),(931511,'dodoos','','Access-Reject','2019-11-09 19:04:40'),(931512,'dodoos','','Access-Reject','2019-11-09 19:04:53'),(931509,'dodoos','','Access-Reject','2019-11-09 19:04:14'),(931510,'dodoos','','Access-Reject','2019-11-09 19:04:28'),(331780,'cegrad','','Access-Accept','2018-11-26 16:30:05'),(331781,'affiliation','','Access-Accept','2018-11-26 16:30:30'),(288582,'dadukpo','0x0e69cac4292f98e1b57eacda0ce3fe7eb8','Access-Accept','2017-06-08 20:52:03'),(895622,'SoNM','','Access-Reject','2019-09-13 02:56:40'),(333620,'tpsbiz','','Access-Reject','2018-12-05 11:52:50'),(931488,'dodoos','','Access-Reject','2019-11-09 18:55:04'),(852281,'kumi','','Access-Reject','2019-09-06 12:23:23'),(357064,'capitalhill','','Access-Reject','2018-12-31 04:22:05'),(357063,'affiliation','','Access-Reject','2018-12-31 04:22:01'),(326909,'SoNM','','Access-Accept','2018-11-10 00:59:36'),(272625,'dzigbajohn','0xeda224dff607cd657c11c4e358263f35f3','Access-Reject','2017-03-13 19:06:49'),(272626,'dzigbajohn','0x84d315e5e5025622a2e24d57c95db1c32e','Access-Reject','2017-03-13 19:08:02'),(895621,'SoNM','','Access-Reject','2019-09-13 02:56:28'),(272629,'dzigbajohn','0x2d5c3e6c22b15e436a11660c971b8d019e','Access-Reject','2017-03-13 19:11:18'),(895620,'SoNM','','Access-Reject','2019-09-13 02:56:17'),(895619,'kumi','','Access-Reject','2019-09-13 02:56:09'),(895618,'SoNM','','Access-Reject','2019-09-13 02:56:05'),(895617,'SoNM','','Access-Reject','2019-09-13 02:55:54'),(895616,'SoNM','','Access-Reject','2019-09-13 02:55:42'),(895615,'kumi','','Access-Reject','2019-09-13 02:55:38'),(300183,'gadukpoh','0x7d3c712f7c2bc74402ba3b70c9b1e6060d','Access-Accept','2017-12-10 16:58:55'),(323916,'SoNM','','Access-Accept','2018-11-08 17:14:57'),(297318,'Aw31','0x3031e5522d941fc9b7b8a852363b6121e1','Access-Reject','2017-11-05 22:09:37'),(893643,'SoNM','','Access-Reject','2019-09-12 22:20:58'),(893644,'SoNM','','Access-Reject','2019-09-12 22:21:10'),(297320,'Ansah','0x886f58232395baf4f0c18e2519ffa0392c','Access-Reject','2017-11-05 22:22:17'),(323947,'tpsbiz','','Access-Accept','2018-11-08 17:15:51'),(323948,'britwums','','Access-Accept','2018-11-08 17:15:53'),(323949,'mfantsipim','','Access-Accept','2018-11-08 17:15:57'),(323950,'pempamsie','','Access-Accept','2018-11-08 17:15:57'),(323951,'cegrad','','Access-Accept','2018-11-08 17:15:57'),(297324,'aisha','0xdef6bb4b60603675455fe522bb6f31eb77','Access-Reject','2017-11-06 01:01:52'),(297325,'nancy','0x7b42ae85e0cafe9a9f0553c0ba04eaf0cd','Access-Reject','2017-11-06 01:13:07'),(297326,'nancy','0xbd7bcdae6fb1a3a8c26cbe1bc2ade0e142','Access-Reject','2017-11-06 01:13:33'),(930421,'dodoos','','Access-Reject','2019-11-09 15:17:14'),(930422,'dodoos','','Access-Reject','2019-11-09 15:17:25'),(297328,'gadukpoh','0x774f3ebf0366595863fff92a21a58ad7f8','Access-Accept','2017-11-06 04:09:48'),(297329,'dadukpo','0x2f3840b03ea789e4bcf1ff8e69c0f65ac2','Access-Accept','2017-11-06 04:12:09'),(931514,'dodoos','','Access-Reject','2019-11-09 19:05:16'),(272652,'3ghDds','0xe1286b8d9675f0f938fc35786c2f46bfcb','Access-Reject','2017-03-13 20:12:25'),(330067,'pempamsie','','Access-Accept','2018-11-21 08:45:43'),(930587,'dodoos','','Access-Reject','2019-11-09 15:48:47'),(929819,'dodoos','','Access-Reject','2019-11-09 13:25:06'),(929820,'dodoos','','Access-Reject','2019-11-09 13:25:17'),(329535,'tpsbiz','','Access-Reject','2018-11-15 16:33:52'),(329536,'tpsbiz','','Access-Reject','2018-11-15 16:34:24'),(329537,'tpsbiz','','Access-Reject','2018-11-15 16:34:55'),(329538,'tpsbiz','','Access-Reject','2018-11-15 16:35:27'),(328579,'tpsbiz','','Access-Reject','2018-11-15 08:08:46'),(328580,'tpsbiz','','Access-Reject','2018-11-15 08:09:18'),(328581,'tpsbiz','','Access-Reject','2018-11-15 08:09:49'),(328532,'tpsbiz','','Access-Reject','2018-11-15 07:44:03'),(328533,'tpsbiz','','Access-Reject','2018-11-15 07:44:35'),(328534,'tpsbiz','','Access-Reject','2018-11-15 07:45:06'),(328535,'tpsbiz','','Access-Reject','2018-11-15 07:45:38'),(328536,'tpsbiz','','Access-Reject','2018-11-15 07:46:09'),(328537,'tpsbiz','','Access-Reject','2018-11-15 07:46:40'),(328538,'tpsbiz','','Access-Reject','2018-11-15 07:47:12'),(328539,'tpsbiz','','Access-Reject','2018-11-15 07:47:43'),(328540,'tpsbiz','','Access-Reject','2018-11-15 07:48:14'),(328541,'tpsbiz','','Access-Reject','2018-11-15 07:48:46'),(328542,'tpsbiz','','Access-Reject','2018-11-15 07:49:17'),(324045,'cegrad','','Access-Accept','2018-11-08 17:18:38'),(920304,'Sakina Ahinakwahsakina@gmail.com ','0x17d7bba57fe5ce32d1c48a36c9e364bddd','Access-Reject','2019-11-01 12:22:12'),(324047,'affiliation','','Access-Accept','2018-11-08 17:18:40'),(324048,'home','','Access-Accept','2018-11-08 17:18:43'),(895614,'SoNM','','Access-Reject','2019-09-13 02:55:31'),(324050,'SoNM','','Access-Accept','2018-11-08 17:18:43'),(324051,'britwums','','Access-Accept','2018-11-08 17:18:50'),(324052,'tpsbiz','','Access-Accept','2018-11-08 17:18:52'),(324053,'mfantsipim','','Access-Accept','2018-11-08 17:18:54'),(272674,'ImDR4fF','0x7de8bdf3ab28e5baee0285a600c952faaa','Access-Reject','2017-03-13 21:13:37'),(357467,'capitalhill','','Access-Reject','2018-12-31 05:00:52'),(357466,'affiliation','','Access-Reject','2018-12-31 05:00:47'),(357465,'capitalhill','','Access-Reject','2018-12-31 05:00:41'),(895613,'SoNM','','Access-Reject','2019-09-13 02:55:20'),(895612,'SoNM','','Access-Reject','2019-09-13 02:55:08'),(895611,'kumi','','Access-Reject','2019-09-13 02:55:07'),(895610,'SoNM','','Access-Reject','2019-09-13 02:54:57'),(895609,'SoNM','','Access-Reject','2019-09-13 02:54:45'),(895608,'kumi','','Access-Reject','2019-09-13 02:54:36'),(895607,'SoNM','','Access-Reject','2019-09-13 02:54:34'),(895606,'SoNM','','Access-Reject','2019-09-13 02:54:23'),(895605,'SoNM','','Access-Reject','2019-09-13 02:54:11'),(895604,'kumi','','Access-Reject','2019-09-13 02:54:05'),(327199,'SoNM','','Access-Accept','2018-11-10 03:41:55'),(327200,'SoNM','','Access-Accept','2018-11-10 03:42:27'),(327201,'SoNM','','Access-Accept','2018-11-10 03:42:55'),(327202,'SoNM','','Access-Accept','2018-11-10 03:43:49'),(327203,'SoNM','','Access-Accept','2018-11-10 03:44:21'),(327204,'SoNM','','Access-Accept','2018-11-10 03:44:55'),(326778,'SoNM','','Access-Accept','2018-11-09 23:45:53'),(326779,'SoNM','','Access-Accept','2018-11-09 23:46:28'),(326780,'SoNM','','Access-Accept','2018-11-09 23:46:57'),(326781,'SoNM','','Access-Accept','2018-11-09 23:47:29'),(326782,'SoNM','','Access-Accept','2018-11-09 23:47:59'),(324636,'home','','Access-Accept','2018-11-08 17:34:33'),(324637,'affiliation','','Access-Accept','2018-11-08 17:34:33'),(895603,'SoNM','','Access-Reject','2019-09-13 02:54:00'),(324639,'SoNM','','Access-Accept','2018-11-08 17:34:37'),(929175,'dodoos','','Access-Reject','2019-11-09 10:26:17'),(324641,'britwums','','Access-Accept','2018-11-08 17:34:45'),(324642,'cegrad','','Access-Accept','2018-11-08 17:34:45'),(324643,'pempamsie','','Access-Accept','2018-11-08 17:34:45'),(324644,'mfantsipim','','Access-Accept','2018-11-08 17:34:46'),(324646,'home','','Access-Accept','2018-11-08 17:34:49'),(272700,'4mgsSeh','0x631b2834f86a233ef5ac1e87e51f1a0360','Access-Reject','2017-03-13 22:37:46'),(272701,'4mgsSeh','0xc81b2834f86a233ef5ac1e87e51f1a0360','Access-Reject','2017-03-13 22:37:50'),(357734,'affiliation','','Access-Reject','2018-12-31 05:26:11'),(272703,'4mgsSeh','0x9a2dfbcc3fa33b923834587ab2c075eccc','Access-Reject','2017-03-13 22:38:27'),(335516,'pempamsie','','Access-Accept','2018-12-09 22:45:46'),(335517,'pempamsie','','Access-Accept','2018-12-10 00:45:46'),(335518,'pempamsie','','Access-Accept','2018-12-10 02:45:46'),(297803,'Cobbinah francis','0xff5c1529c06b724c0c1a6889a176a309d9','Access-Reject','2017-11-11 15:20:07'),(895602,'SoNM','','Access-Reject','2019-09-13 02:53:48'),(895601,'SoNM','','Access-Reject','2019-09-13 02:53:37'),(894362,'SoNM','','Access-Reject','2019-09-13 00:00:14'),(894363,'SoNM','','Access-Reject','2019-09-13 00:00:26'),(894364,'kumi','','Access-Reject','2019-09-13 00:00:27'),(894365,'SoNM','','Access-Reject','2019-09-13 00:00:37'),(894366,'SoNM','','Access-Reject','2019-09-13 00:00:49'),(894367,'kumi','','Access-Reject','2019-09-13 00:00:58'),(894368,'SoNM','','Access-Reject','2019-09-13 00:01:00'),(894369,'SoNM','','Access-Reject','2019-09-13 00:01:11'),(324907,'britwums','','Access-Accept','2018-11-08 17:41:44'),(324908,'cegrad','','Access-Accept','2018-11-08 17:41:44'),(297812,'dadukpo','0x521a383e615b70caf701d9c2ea1609e54f','Access-Accept','2017-11-11 17:45:13'),(895596,'SoNM','','Access-Reject','2019-09-13 02:53:03'),(895597,'kumi','','Access-Reject','2019-09-13 02:53:03'),(297814,'dadukpo','0x4b095e614b0a129e3b670270028531398a','Access-Accept','2017-11-11 18:13:39'),(895599,'SoNM','','Access-Reject','2019-09-13 02:53:26'),(895598,'SoNM','','Access-Reject','2019-09-13 02:53:14'),(894063,'SoNM','','Access-Reject','2019-09-12 23:18:59'),(894064,'kumi','','Access-Reject','2019-09-12 23:18:59'),(894065,'SoNM','','Access-Reject','2019-09-12 23:19:10'),(894066,'SoNM','','Access-Reject','2019-09-12 23:19:21'),(297174,'gadukpoh','0x12df9ea8023b360ee5787d3210e65f03df','Access-Accept','2017-11-04 04:56:03'),(894059,'SoNM','','Access-Reject','2019-09-12 23:18:23'),(894060,'kumi','','Access-Reject','2019-09-12 23:18:28'),(297176,'1mngGp','0x8a756c18916757170e2547821de4580ac3','Access-Reject','2017-11-04 05:59:33'),(325328,'britwums','','Access-Accept','2018-11-08 17:52:31'),(920303,'Sakina Ahinakwahsakina@gmail.com ','0xe5d7bba57fe5ce32d1c48a36c9e364bddd','Access-Reject','2019-11-01 12:22:10'),(919734,'ekpetis','','Access-Accept','2019-10-29 10:46:04'),(325298,'mfantsipim','','Access-Accept','2018-11-08 17:51:46'),(325299,'affiliation','','Access-Accept','2018-11-08 17:51:47'),(895595,'SoNM','','Access-Reject','2019-09-13 02:52:51'),(325301,'tpsbiz','','Access-Accept','2018-11-08 17:51:47'),(324780,'mfantsipim','','Access-Accept','2018-11-08 17:38:17'),(324782,'home','','Access-Accept','2018-11-08 17:38:18'),(324391,'britwums','','Access-Accept','2018-11-08 17:28:18'),(324392,'cegrad','','Access-Accept','2018-11-08 17:28:18'),(895594,'SoNM','','Access-Reject','2019-09-13 02:52:40'),(324277,'SoNM','','Access-Accept','2018-11-08 17:25:12'),(324278,'pempamsie','','Access-Accept','2018-11-08 17:25:21'),(324279,'britwums','','Access-Accept','2018-11-08 17:25:21'),(324280,'cegrad','','Access-Accept','2018-11-08 17:25:21'),(324281,'mfantsipim','','Access-Accept','2018-11-08 17:25:21'),(920302,'Sakina Ahinakwah','0xbcadf050e63947ffce588017c1b716d023','Access-Reject','2019-11-01 12:20:09'),(297188,'1myZpN','0x3b5020ec17d1592e48d6e27a61d0f69229','Access-Reject','2017-11-04 12:12:48'),(929173,'dodoos','','Access-Reject','2019-11-09 10:25:52'),(324756,'britwums','','Access-Accept','2018-11-08 17:37:42'),(324757,'cegrad','','Access-Accept','2018-11-08 17:37:42'),(297191,'SB/ADM/15/0201','0xc9097092fa84c9a386b71ff50136ea50ae','Access-Reject','2017-11-04 12:33:13'),(297192,'SB/ADM/15/0201','0xb378f99b70839f6b80665f06b9ea3c931f','Access-Reject','2017-11-04 12:33:16'),(297193,'gafukpoh','0xb8f3cfbbc34118d8d99df10ce0311f22dc','Access-Reject','2017-11-04 13:07:38'),(297194,'gadukpoh','0xfa09ecb344b85272068dc4f234205dde49','Access-Accept','2017-11-04 13:09:08'),(324042,'britwums','','Access-Accept','2018-11-08 17:18:34'),(324043,'mfantsipim','','Access-Accept','2018-11-08 17:18:38'),(324044,'pempamsie','','Access-Accept','2018-11-08 17:18:38'),(324036,'cegrad','','Access-Accept','2018-11-08 17:18:22'),(324038,'affiliation','','Access-Accept','2018-11-08 17:18:24'),(324039,'home','','Access-Accept','2018-11-08 17:18:26'),(895593,'kumi','','Access-Reject','2019-09-13 02:52:32'),(324041,'SoNM','','Access-Accept','2018-11-08 17:18:27'),(272756,'dadukpo','0xa7f18e43c470f5e31dbab0741237fd4989','Access-Accept','2017-03-14 03:28:59'),(302600,'dadukpo','0xde671495472e89f4341a4c13f3d248fd82','Access-Accept','2018-02-18 13:21:53'),(302599,'1m2ANP','0x94694df05b0864c92095a56924dcfda9a1','Access-Reject','2018-02-18 13:05:40'),(302598,'1mANP','0x9050b62082a3f280cf9ff376ac1273793a','Access-Reject','2018-02-18 13:02:05'),(272760,'bs/bch/15/0029','0x4953a7408871373c77f93e12a4f2c9b3da','Access-Reject','2017-03-14 05:25:31'),(300922,'1mkhDh','0xead63c7e52a4cfd173444713c12e6f509c','Access-Reject','2017-12-20 18:01:44'),(331210,'tpsbiz','','Access-Reject','2018-11-22 15:56:56'),(331211,'tpsbiz','','Access-Reject','2018-11-22 15:57:28'),(331212,'tpsbiz','','Access-Reject','2018-11-22 15:57:59'),(331213,'tpsbiz','','Access-Reject','2018-11-22 15:58:34'),(331214,'tpsbiz','','Access-Reject','2018-11-22 15:59:06'),(297793,'2mRH2Z','0x4fab3d43a47cfb531f7475ce0c6f158d46','Access-Reject','2017-11-11 13:11:11'),(331604,'pempamsie','','Access-Accept','2018-11-24 16:45:44'),(930520,'dodoos','','Access-Reject','2019-11-09 15:35:56'),(324737,'pempamsie','','Access-Accept','2018-11-08 17:37:10'),(324738,'mfantsipim','','Access-Accept','2018-11-08 17:37:12'),(297796,'Ella Nane','0x3fd150545a298c49449add3f712e95387f','Access-Reject','2017-11-11 14:04:18'),(297797,'Ella Nane','0x4a7d9a8a30fd58309101f49c0cc7722941','Access-Reject','2017-11-11 14:04:33'),(297798,'Ella Nane','0xa1ca852f9d1a287b4c94c5801f59c3690d','Access-Reject','2017-11-11 14:05:52'),(332867,'tpsbiz','','Access-Reject','2018-12-05 05:19:57'),(332868,'tpsbiz','','Access-Reject','2018-12-05 05:20:29'),(297800,'dadukpo','0x810b20b1322d271e90dbe07dea1f3a60ca','Access-Accept','2017-11-11 14:34:03'),(335519,'pempamsie','','Access-Accept','2018-12-10 04:45:46'),(272776,'gadukpoh','0xbc483aa732fd913ab7a731cfcdf9bee7aa','Access-Accept','2017-03-14 08:05:52'),(327219,'SoNM','','Access-Accept','2018-11-10 03:55:17'),(327220,'SoNM','','Access-Accept','2018-11-10 03:56:14'),(327221,'SoNM','','Access-Accept','2018-11-10 03:57:54'),(327222,'SoNM','','Access-Accept','2018-11-10 03:58:19'),(327223,'SoNM','','Access-Accept','2018-11-10 03:58:52'),(327224,'SoNM','','Access-Accept','2018-11-10 03:59:24'),(327225,'SoNM','','Access-Accept','2018-11-10 03:59:59'),(327226,'SoNM','','Access-Accept','2018-11-10 04:00:30'),(327227,'SoNM','','Access-Accept','2018-11-10 04:01:04'),(297171,'dadukpo','0xce38b3088ffcae9c7c28d5660594aaca84','Access-Accept','2017-11-04 04:41:22'),(297172,'gadukpoh','0x5287f75b5e3b104dae160d27a037e12bfd','Access-Reject','2017-11-04 04:55:22'),(297173,'gadukpoh','0x2f27ec2d8f6e48ec4439f5d35e8c344f0a','Access-Reject','2017-11-04 04:55:44'),(272787,'1gNva','0x9587962fdaebf55e1963fbef142cabaacf','Access-Reject','2017-03-14 09:01:15'),(358193,'capitalhill','','Access-Reject','2018-12-31 06:09:47'),(272789,'1mFcPKW1 ','0x122de10b87ac2372b8f92e84e3655bda6e','Access-Reject','2017-03-14 09:20:50'),(302613,'2mi5hR','0x4ad1873922d874e477d74bb7b56f87f46c','Access-Reject','2018-02-18 17:27:52'),(929234,'dodoos','','Access-Reject','2019-11-09 10:39:16'),(272792,'1mFcPKW1','0x74e08942d66c3d34cb7aac4a52b6d9a8de','Access-Reject','2017-03-14 09:27:59'),(895592,'SoNM','','Access-Reject','2019-09-13 02:52:28'),(895068,'SoNM','','Access-Reject','2019-09-13 01:37:19'),(329885,'tpsbiz','','Access-Accept','2018-11-19 11:04:15'),(920299,'dodoos','','Access-Accept','2019-11-01 11:56:21'),(920300,'anane-fenin','','Access-Accept','2019-11-01 12:10:04'),(329884,'pempamsie','','Access-Accept','2018-11-19 10:45:43'),(292171,'52gzFXr','0x2d817da1082e1f8f5d0ace1a522e81ba8f','Access-Reject','2017-09-09 19:18:12'),(333928,'tpsbiz','','Access-Reject','2018-12-05 14:31:35'),(333929,'tpsbiz','','Access-Reject','2018-12-05 14:32:06'),(333454,'tpsbiz','','Access-Reject','2018-12-05 10:22:38'),(333455,'tpsbiz','','Access-Reject','2018-12-05 10:23:09'),(330154,'tpsbiz','','Access-Reject','2018-11-22 07:07:12'),(330155,'tpsbiz','','Access-Reject','2018-11-22 07:07:15'),(322677,'SoNM','','Access-Accept','2018-11-08 16:39:42'),(895591,'SoNM','','Access-Reject','2019-09-13 02:52:17'),(322679,'home','','Access-Accept','2018-11-08 16:39:45'),(322680,'britwums','','Access-Accept','2018-11-08 16:39:46'),(322681,'tpsbiz','','Access-Accept','2018-11-08 16:39:47'),(322682,'cegrad','','Access-Accept','2018-11-08 16:39:53'),(322683,'pempamsie','','Access-Accept','2018-11-08 16:39:53'),(322684,'affiliation','','Access-Accept','2018-11-08 16:39:54'),(920298,'ekpetis','','Access-Accept','2019-11-01 11:46:02'),(322686,'SoNM','','Access-Accept','2018-11-08 16:39:58'),(920295,'baduwa','','Access-Accept','2019-11-01 11:27:30'),(920296,'src_hostel','','Access-Accept','2019-11-01 11:35:01'),(920297,'capitalhill','','Access-Accept','2019-11-01 11:40:02'),(920294,'britwums','','Access-Accept','2019-11-01 11:10:17'),(320891,'SoNM','','Access-Accept','2018-11-03 17:38:23'),(320892,'affiliation','','Access-Accept','2018-11-03 17:38:25'),(320893,'pempamsie','','Access-Accept','2018-11-03 17:38:27'),(320894,'tpsbiz','','Access-Accept','2018-11-03 17:38:29'),(927913,'dodoos','','Access-Reject','2019-11-09 06:14:18'),(320896,'tpsbiz','','Access-Accept','2018-11-03 18:42:41'),(320897,'pempamsie','','Access-Accept','2018-11-03 18:45:49'),(920293,'dodoos','','Access-Accept','2019-11-01 10:56:21'),(920292,'ekpetis','','Access-Accept','2019-11-01 10:46:02'),(920291,'capitalhill','','Access-Accept','2019-11-01 10:40:02'),(320901,'Allana','0x699cd04fc45679b93c6f70c4ec66860d85','Access-Reject','2018-11-03 20:02:08'),(320902,'Allana','0xfb0562eaae9bf58dd2e8f06eec4da61f68','Access-Reject','2018-11-03 20:02:23'),(292169,'gadukpoh','0xc9cac274f95c82c71d681703d3f9b17785','Access-Accept','2017-09-09 18:55:20'),(931280,'dodoos','','Access-Reject','2019-11-09 18:07:23'),(931281,'dodoos','','Access-Reject','2019-11-09 18:07:35'),(930215,'dodoos','','Access-Reject','2019-11-09 14:39:03'),(930216,'dodoos','','Access-Reject','2019-11-09 14:39:15'),(320958,'pempamsie','','Access-Accept','2018-11-04 22:45:49'),(931719,'dodoos','','Access-Reject','2019-11-09 19:45:34'),(931720,'dodoos','','Access-Reject','2019-11-09 19:45:46'),(928765,'dodoos','','Access-Reject','2019-11-09 09:05:31'),(272829,'4V96c','0x1b4a4ded6a0f347cb26b7d5fe7885dd744','Access-Reject','2017-03-14 14:19:11'),(329352,'tpsbiz','','Access-Reject','2018-11-15 14:56:14'),(329353,'tpsbiz','','Access-Reject','2018-11-15 14:56:46'),(329354,'tpsbiz','','Access-Reject','2018-11-15 14:57:20'),(272833,'1mQvlgY','0x37afd299bf90af2649b28bd40f6d7377d4','Access-Reject','2017-03-14 14:30:51'),(895505,'kumi','','Access-Reject','2019-09-13 02:40:05'),(895506,'kumi','','Access-Reject','2019-09-13 02:40:36'),(895507,'SoNM','','Access-Reject','2019-09-13 02:40:38'),(895508,'SoNM','','Access-Reject','2019-09-13 02:40:50'),(895509,'SoNM','','Access-Reject','2019-09-13 02:41:01'),(895510,'kumi','','Access-Reject','2019-09-13 02:41:07'),(895511,'SoNM','','Access-Reject','2019-09-13 02:41:13'),(297702,'Twum Bismark ','0x8f6f3c6da54bd4aaf46663d746be5c8d4c','Access-Reject','2017-11-10 13:46:46'),(297703,'Twum Bismark ','0x67967932c4a5bde0a1a03868e6ea285385','Access-Reject','2017-11-10 13:46:52'),(331209,'tpsbiz','','Access-Reject','2018-11-22 15:56:25'),(272842,'eursgt','0x9ac06107b94c758decdbc3b9f3a168ac0b','Access-Reject','2017-03-14 15:53:49'),(895589,'kumi','','Access-Reject','2019-09-13 02:52:00'),(895590,'SoNM','','Access-Reject','2019-09-13 02:52:05'),(895588,'SoNM','','Access-Reject','2019-09-13 02:51:54'),(327615,'pempamsie','','Access-Accept','2018-11-13 02:45:51'),(272846,'wagon','0xa4ab2c2f020c608e7f6d6dae95a78805b4','Access-Reject','2017-03-14 16:16:15'),(272847,'wagon','0x60a097d250caf271e2eb52c2bcbc52bdc8','Access-Reject','2017-03-14 16:17:25'),(272848,'wagon','0x9c3ff46fc478a27d3c62b3bf2118f004c3','Access-Reject','2017-03-14 16:17:41'),(272849,'wagononeal','0x4d6341e5ada732cfe4892b5aa1b0a68b1c','Access-Reject','2017-03-14 16:19:07'),(358192,'affiliation','','Access-Reject','2018-12-31 06:09:37'),(272851,'nerve','0xd428f706a1549d17593c30ceaf3d254b22','Access-Reject','2017-03-14 16:23:54'),(272852,'nerve','0xe0d8a8eed37f9d1cf673b4dd8fbda8bbff','Access-Reject','2017-03-14 16:24:14'),(272853,'wagononeal','0x0d0cf25c10bb34fe257bd4cd4a11d7e54d','Access-Reject','2017-03-14 16:25:10'),(895587,'SoNM','','Access-Reject','2019-09-13 02:51:42'),(272855,'2ghH','0x558d14b8269cd2c53293d57cba1dbc7529','Access-Reject','2017-03-14 17:13:11'),(927915,'dodoos','','Access-Reject','2019-11-09 06:14:41'),(927916,'dodoos','','Access-Reject','2019-11-09 06:14:52'),(329982,'Cbright449@gmail','0xaabb1ade2c12ce2b539c4034dd6ea2129b','Access-Reject','2018-11-19 23:03:29'),(322111,'SoNM','','Access-Accept','2018-11-08 16:21:40'),(895586,'SoNM','','Access-Reject','2019-09-13 02:51:31'),(322113,'tpsbiz','','Access-Accept','2018-11-08 16:21:44'),(322114,'home','','Access-Accept','2018-11-08 16:21:46'),(322115,'britwums','','Access-Accept','2018-11-08 16:21:46'),(929691,'dodoos','','Access-Reject','2019-11-09 13:00:11'),(929692,'dodoos','','Access-Reject','2019-11-09 13:00:24'),(292144,'dadukpo','0xe591cde9404227512613e44c9b6f11a215','Access-Accept','2017-09-09 13:22:03'),(895014,'SoNM','','Access-Reject','2019-09-13 01:29:54'),(895015,'mfantsipim','','Access-Accept','2019-09-13 01:30:03'),(292146,'gadukpoh','0x64b6e534e29b0f70a3c09b019af91de77a','Access-Accept','2017-09-09 13:35:27'),(320919,'pempamsie','','Access-Accept','2018-11-04 10:45:49'),(931916,'dodoos','','Access-Reject','2019-11-09 20:26:53'),(931917,'dodoos','','Access-Reject','2019-11-09 20:27:04'),(320921,'pempamsie','','Access-Accept','2018-11-04 12:45:49'),(292149,'2mrFMv','0xd8757da59ee106272fbdfb1be09e8f2a71','Access-Reject','2017-09-09 15:10:56'),(329350,'tpsbiz','','Access-Reject','2018-11-15 14:55:12'),(329351,'tpsbiz','','Access-Reject','2018-11-15 14:55:43'),(292151,'dadukpo','0x1caa550134de21a5e1ec2eb54648ad5d20','Access-Accept','2017-09-09 15:12:10'),(288581,'dadukpo ','0x798d1bc1d79d7b198010c6900d13b1298d','Access-Accept','2017-06-08 19:27:23'),(272873,'1m8VJ6S','0x84b5994f95ad7e60b8b3bf2ef1cbe85257','Access-Reject','2017-03-14 18:14:23'),(895585,'kumi','','Access-Reject','2019-09-13 02:51:29'),(272875,'emaxima','0x71678df5b3a345d915ddc350ae95e33e49','Access-Reject','2017-03-14 18:16:13'),(895584,'SoNM','','Access-Reject','2019-09-13 02:51:19'),(895583,'SoNM','','Access-Reject','2019-09-13 02:51:08'),(895582,'kumi','','Access-Reject','2019-09-13 02:50:58'),(272879,'5mgsDf','0x3f7bef33046529d7890ddbeae4a006ec51','Access-Reject','2017-03-14 18:32:00'),(272880,'5mgsDf','0x7dea56c63802d396567e85818de44f04f1','Access-Reject','2017-03-14 18:32:19'),(357062,'capitalhill','','Access-Reject','2018-12-31 04:21:54'),(895581,'SoNM','','Access-Reject','2019-09-13 02:50:56'),(272883,'2mKbit','0x8285cd5d4b0a39928390b1223512c39371','Access-Reject','2017-03-14 18:37:30'),(931962,'dodoos','','Access-Reject','2019-11-09 20:38:05'),(931963,'dodoos','','Access-Reject','2019-11-09 20:38:16'),(930606,'dodoos','','Access-Reject','2019-11-09 15:51:45'),(292138,'dadukpo','0x31aa48ea8c2b85b61ae5acec7fd61eac38','Access-Accept','2017-09-09 11:56:07'),(272887,'1m9m6mB','0x3be19e2575637ee89a583edc938b23f157','Access-Reject','2017-03-14 18:59:32'),(272888,'1m9m6mB','0x0d5af1d557cf82a9c9420a4c7ea6d058c4','Access-Reject','2017-03-14 18:59:43'),(895580,'SoNM','','Access-Reject','2019-09-13 02:50:45'),(326480,'affiliation','','Access-Accept','2018-11-08 18:22:11'),(326481,'home','','Access-Accept','2018-11-08 18:22:12'),(326599,'mfantsipim','','Access-Accept','2018-11-09 09:31:25'),(931400,'dodoos','','Access-Reject','2019-11-09 18:35:13'),(920290,'src_hostel','','Access-Accept','2019-11-01 10:35:01'),(895579,'SoNM','','Access-Reject','2019-09-13 02:50:33'),(326449,'affiliation','','Access-Accept','2018-11-08 18:21:23'),(326450,'home','','Access-Accept','2018-11-08 18:21:23'),(927914,'dodoos','','Access-Reject','2019-11-09 06:14:29'),(326452,'SoNM','','Access-Accept','2018-11-08 18:21:27'),(326453,'mfantsipim','','Access-Accept','2018-11-08 18:21:31'),(326454,'pempamsie','','Access-Accept','2018-11-08 18:21:31'),(326455,'cegrad','','Access-Accept','2018-11-08 18:21:32'),(326456,'britwums','','Access-Accept','2018-11-08 18:21:33'),(920289,'adukpos','','Access-Accept','2019-11-01 10:29:47'),(895578,'kumi','','Access-Reject','2019-09-13 02:50:27'),(326459,'affiliation','','Access-Accept','2018-11-08 18:21:39'),(326460,'home','','Access-Accept','2018-11-08 18:21:39'),(920288,'ekpetis','','Access-Accept','2019-11-01 10:29:46'),(326462,'SoNM','','Access-Accept','2018-11-08 18:21:43'),(326463,'mfantsipim','','Access-Accept','2018-11-08 18:21:47'),(326464,'pempamsie','','Access-Accept','2018-11-08 18:21:47'),(326465,'cegrad','','Access-Accept','2018-11-08 18:21:48'),(326466,'britwums','','Access-Accept','2018-11-08 18:21:49'),(326467,'tpsbiz','','Access-Accept','2018-11-08 18:21:52'),(920287,'nyarko-sampson','','Access-Accept','2019-11-01 10:29:42'),(895577,'SoNM','','Access-Reject','2019-09-13 02:50:22'),(326470,'affiliation','','Access-Accept','2018-11-08 18:21:55'),(326471,'home','','Access-Accept','2018-11-08 18:21:55'),(920286,'dodoos','','Access-Accept','2019-11-01 10:29:15'),(326473,'SoNM','','Access-Accept','2018-11-08 18:21:59'),(326474,'mfantsipim','','Access-Accept','2018-11-08 18:22:03'),(326475,'pempamsie','','Access-Accept','2018-11-08 18:22:04'),(326476,'cegrad','','Access-Accept','2018-11-08 18:22:04'),(326477,'britwums','','Access-Accept','2018-11-08 18:22:05'),(920285,'baduwa','','Access-Accept','2019-11-01 10:27:30'),(297494,'dadukpo','0xe5129f229efad8eee0827a88d9f98e9392','Access-Accept','2017-11-07 21:21:52'),(895799,'SoNM','','Access-Reject','2019-09-13 03:20:16'),(895576,'SoNM','','Access-Reject','2019-09-13 02:50:10'),(324534,'SoNM','','Access-Accept','2018-11-08 17:31:55'),(920284,'SoNM','','Access-Accept','2019-11-01 10:25:02'),(324536,'britwums','','Access-Accept','2018-11-08 17:32:04'),(324537,'cegrad','','Access-Accept','2018-11-08 17:32:04'),(324538,'pempamsie','','Access-Accept','2018-11-08 17:32:04'),(324539,'mfantsipim','','Access-Accept','2018-11-08 17:32:05'),(324540,'tpsbiz','','Access-Accept','2018-11-08 17:32:05'),(920283,'cegrad','','Access-Accept','2019-11-01 10:10:14'),(324542,'affiliation','','Access-Accept','2018-11-08 17:32:08'),(272925,'kkpc','0x6674c42a07560f3326ec70bf92e1a49984','Access-Accept','2017-03-14 20:59:50'),(356693,'pempamsie','','Access-Accept','2018-12-22 22:45:49'),(297789,'josephmensah','0xb21b66f9414471f147e140e4b0bbd513eb','Access-Reject','2017-11-11 12:39:07'),(272928,'1','0xf5b0edf0b8911a23eebae2cec1e62a02d4','Access-Reject','2017-03-14 21:10:04'),(894596,'SoNM','','Access-Reject','2019-09-13 00:32:49'),(894597,'SoNM','','Access-Reject','2019-09-13 00:33:02'),(336897,'obedboadu','0x50708cea2838f77c5e87c32382344d90f4','Access-Reject','2018-12-10 10:37:18'),(302091,'gadukpoh','0x7b21a55a26eb8ede8b3671d276cc7cd8c9','Access-Accept','2018-02-10 18:18:08'),(336944,'pempamsie','','Access-Accept','2018-12-10 10:45:46'),(329995,'affiliation','','Access-Accept','2018-11-20 07:08:32'),(329996,'tpsbiz','','Access-Accept','2018-11-20 07:09:47'),(329997,'gadukpoh','0x8c9e9d7103cd40c860217a94a82709aa12','Access-Accept','2018-11-20 07:11:09'),(302095,'gadukpoh','0xc06b1e16cf500f6f29731c14e95c476ce1','Access-Accept','2018-02-10 18:51:07'),(330100,'tpsbiz','','Access-Accept','2018-11-21 19:08:59'),(330101,'gadukpoh','0x7fb912bdf764f1c573c3b29e7abbfc4d61','Access-Accept','2018-11-21 19:09:35'),(298153,'Gyfgg','0x23e0be11fc112bcc7f920539f48a6c69a9','Access-Reject','2017-11-16 13:11:08'),(328007,'tpsbiz','','Access-Reject','2018-11-15 03:11:50'),(328008,'tpsbiz','','Access-Reject','2018-11-15 03:12:22'),(895574,'SoNM','','Access-Reject','2019-09-13 02:49:59'),(325490,'home','','Access-Accept','2018-11-08 17:56:40'),(920282,'anane-fenin','','Access-Accept','2019-11-01 10:10:04'),(325492,'SoNM','','Access-Accept','2018-11-08 17:56:41'),(325493,'cegrad','','Access-Accept','2018-11-08 17:56:47'),(325494,'britwums','','Access-Accept','2018-11-08 17:56:48'),(325495,'pempamsie','','Access-Accept','2018-11-08 17:56:48'),(920281,'pempamsie','','Access-Accept','2019-11-01 10:07:48'),(324261,'cegrad','','Access-Accept','2018-11-08 17:24:49'),(324262,'mfantsipim','','Access-Accept','2018-11-08 17:24:49'),(298161,'James coffie ','0xf820a17759f8994ebdb9ecb6fe5927a547','Access-Reject','2017-11-16 15:53:06'),(333048,'tpsbiz','','Access-Reject','2018-12-05 06:53:17'),(298163,'James coffie ','0xcebdf9304dadf68439be960c0411c40aa4','Access-Reject','2017-11-16 15:56:04'),(323984,'SoNM','','Access-Accept','2018-11-08 17:16:51'),(323985,'britwums','','Access-Accept','2018-11-08 17:16:57'),(323986,'mfantsipim','','Access-Accept','2018-11-08 17:17:01'),(298166,'Bonsu alex kofi ','0xcfc380c87796f2fc0aefc8795b73e8caf4','Access-Reject','2017-11-16 16:19:12'),(272955,'Mohammed','0x8bf038aa479dbb8890ce4ee4476809ff48','Access-Reject','2017-03-14 23:00:37'),(272956,'Mohammed','0xa89348e9c4c383b3c869fc72926ac36535','Access-Reject','2017-03-14 23:00:50'),(895573,'kumi','','Access-Reject','2019-09-13 02:49:56'),(895572,'SoNM','','Access-Reject','2019-09-13 02:49:47'),(895570,'kumi','','Access-Reject','2019-09-13 02:49:25'),(895571,'SoNM','','Access-Reject','2019-09-13 02:49:35'),(328480,'tpsbiz','','Access-Reject','2018-11-15 07:17:14'),(328481,'tpsbiz','','Access-Reject','2018-11-15 07:17:49'),(328482,'tpsbiz','','Access-Reject','2018-11-15 07:18:21'),(328483,'tpsbiz','','Access-Reject','2018-11-15 07:18:52'),(328484,'tpsbiz','','Access-Reject','2018-11-15 07:19:23'),(328485,'tpsbiz','','Access-Reject','2018-11-15 07:19:55'),(328486,'tpsbiz','','Access-Reject','2018-11-15 07:20:26'),(328487,'tpsbiz','','Access-Reject','2018-11-15 07:20:58'),(328488,'tpsbiz','','Access-Reject','2018-11-15 07:21:29'),(328489,'tpsbiz','','Access-Reject','2018-11-15 07:22:00'),(328490,'tpsbiz','','Access-Reject','2018-11-15 07:22:32'),(324151,'affiliation','','Access-Accept','2018-11-08 17:21:38'),(323917,'home','','Access-Accept','2018-11-08 17:14:57'),(895569,'SoNM','','Access-Reject','2019-09-13 02:49:24'),(323919,'britwums','','Access-Accept','2018-11-08 17:15:05'),(323920,'mfantsipim','','Access-Accept','2018-11-08 17:15:08'),(323921,'pempamsie','','Access-Accept','2018-11-08 17:15:09'),(323922,'cegrad','','Access-Accept','2018-11-08 17:15:09'),(323923,'affiliation','','Access-Accept','2018-11-08 17:15:10'),(920280,'pempamsie','','Access-Accept','2019-11-01 10:06:35'),(323925,'home','','Access-Accept','2018-11-08 17:15:13'),(292134,'dadukpo','0x68db0b9ad687a9e60c224bde1a63f4cf3e','Access-Accept','2017-09-09 10:59:29'),(292135,'2mv9MP=60','0x5b1251f401a025162c789594fceb06f50c','Access-Reject','2017-09-09 11:27:37'),(325603,'affiliation','','Access-Accept','2018-11-08 17:59:35'),(325604,'tpsbiz','','Access-Accept','2018-11-08 17:59:36'),(272980,'kkpc','0x4cd6edaf5ea46a9e4f6927fd0a8a10bc83','Access-Accept','2017-03-15 05:09:57'),(895568,'SoNM','','Access-Reject','2019-09-13 02:49:12'),(302597,'1mANP','0xa21d6ce7c739d63d324bb5bd62f45d789d','Access-Reject','2018-02-18 13:00:28'),(329253,'tpsbiz','','Access-Reject','2018-11-15 14:03:26'),(292128,'bawa','0xc7d30509a81b6ea5e286280c311b7156d5','Access-Reject','2017-09-09 10:23:20'),(321999,'pempamsie','','Access-Accept','2018-11-08 16:18:23'),(292130,'bawa','0xe037f1465e8ea6670c3701db078599442c','Access-Reject','2017-09-09 10:34:20'),(900368,'kumi','','Access-Reject','2019-09-14 03:47:54'),(895567,'SoNM','','Access-Reject','2019-09-13 02:49:01'),(292132,'bawa','0xfea70d6149a4b0cc84f50c3cc5e5e758c4','Access-Reject','2017-09-09 10:35:06'),(272990,'Tetteh','0x37e7b3f77ec3222e7b223a04e11840bb6e','Access-Reject','2017-03-15 07:28:40'),(895566,'kumi','','Access-Reject','2019-09-13 02:48:54'),(894430,'SoNM','','Access-Reject','2019-09-13 00:09:45'),(272993,'ED/BED/16/0021','0xedc817e31a0af11543f8b525bfc5cc88e2','Access-Reject','2017-03-15 07:41:07'),(357452,'affiliation','','Access-Reject','2018-12-31 04:59:28'),(272995,'kkpc','0x3d9fadbb2eceecd5c7a171de7500e68108','Access-Accept','2017-03-15 07:44:32'),(325031,'home','','Access-Accept','2018-11-08 17:44:50'),(332344,'pempamsie','','Access-Accept','2018-12-04 22:45:46'),(325033,'britwums','','Access-Accept','2018-11-08 17:44:58'),(325034,'cegrad','','Access-Accept','2018-11-08 17:44:58'),(272999,'Nerve','0xe222ead29067012d92ba3ba16e4d2794dc','Access-Reject','2017-03-15 08:16:25'),(895561,'SoNM','','Access-Reject','2019-09-13 02:48:15'),(895562,'kumi','','Access-Reject','2019-09-13 02:48:23'),(895563,'SoNM','','Access-Reject','2019-09-13 02:48:26'),(895564,'SoNM','','Access-Reject','2019-09-13 02:48:38'),(895565,'SoNM','','Access-Reject','2019-09-13 02:48:49'),(302082,'2miFaS','0x3e20bbf882e5b1ecf40da73dfbddd33fa7','Access-Reject','2018-02-10 15:55:42'),(895560,'SoNM','','Access-Reject','2019-09-13 02:48:04'),(895559,'SoNM','','Access-Reject','2019-09-13 02:47:52'),(329162,'tpsbiz','','Access-Reject','2018-11-15 13:15:38'),(329163,'tpsbiz','','Access-Reject','2018-11-15 13:16:09'),(329153,'tpsbiz','','Access-Reject','2018-11-15 13:10:54'),(329154,'tpsbiz','','Access-Reject','2018-11-15 13:11:26'),(329155,'tpsbiz','','Access-Reject','2018-11-15 13:11:57'),(329156,'tpsbiz','','Access-Reject','2018-11-15 13:12:29'),(329157,'tpsbiz','','Access-Reject','2018-11-15 13:13:00'),(329158,'tpsbiz','','Access-Reject','2018-11-15 13:13:31'),(329159,'tpsbiz','','Access-Reject','2018-11-15 13:14:03'),(329160,'tpsbiz','','Access-Reject','2018-11-15 13:14:35'),(329161,'tpsbiz','','Access-Reject','2018-11-15 13:15:07'),(292121,'2mmz2Zf','0x695252f743cb2fd995a58c13ce8d5dcf4a','Access-Reject','2017-09-09 09:27:07'),(327638,'dadukpo','0x400e74f0f76e40b297dcfffc7a7af25f8c','Access-Accept','2018-11-13 14:40:23'),(930702,'dodoos','','Access-Reject','2019-11-09 16:11:12'),(920279,'Kleossrc2019','0x37bc1966b83c8dd73fd437493cd322d61b','Access-Reject','2019-11-01 09:48:04'),(292126,'dadukpo','0xb69f4fc76f3ed091d73cc44d1a04c844e3','Access-Accept','2017-09-09 09:52:33'),(273021,'carina','0xb24bf64ce3d3f5fbd937216c360861be65','Access-Reject','2017-03-15 12:28:41'),(332808,'tpsbiz','','Access-Reject','2018-12-05 04:50:00'),(330152,'tpsbiz','','Access-Reject','2018-11-22 07:07:08'),(330153,'tpsbiz','','Access-Reject','2018-11-22 07:07:10'),(932265,'dodoos','','Access-Reject','2019-11-09 21:41:06'),(932266,'dodoos','','Access-Reject','2019-11-09 21:41:18'),(932263,'dodoos','','Access-Reject','2019-11-09 21:40:43'),(932264,'dodoos','','Access-Reject','2019-11-09 21:40:55'),(932261,'dodoos','','Access-Reject','2019-11-09 21:40:20'),(932262,'dodoos','','Access-Reject','2019-11-09 21:40:32'),(929169,'SoNM','','Access-Accept','2019-11-09 10:25:03'),(929170,'dodoos','','Access-Reject','2019-11-09 10:25:14'),(929171,'dodoos','','Access-Reject','2019-11-09 10:25:25'),(321117,'pempamsie','','Access-Accept','2018-11-07 10:45:50'),(321118,'gadukpoh','0x4a773049c214b900a4520e880a07c67678','Access-Accept','2018-11-07 11:04:12'),(929172,'dodoos','','Access-Reject','2019-11-09 10:25:37'),(920277,'ekpetis','','Access-Accept','2019-11-01 09:46:03'),(920278,'Kleosuccsrc','0x7bbf24e43e085f7e8019dfcc5fe34bdbd4','Access-Reject','2019-11-01 09:46:49'),(920265,'amanful','','Access-Accept','2019-11-01 08:00:10'),(920266,'anane-fenin','','Access-Accept','2019-11-01 08:10:04'),(321122,'gadukpoh','0x2c664b353e018126423f20f81f70d924da','Access-Accept','2018-11-07 11:47:09'),(273036,'kkpc','0x154ef0151317f9235424b54cba645912ca','Access-Accept','2017-03-15 13:45:03'),(302618,'dadukpo','0xa73ec3a19520d483454290f78e7a91b20a','Access-Accept','2018-02-18 18:24:12'),(895558,'kumi','','Access-Reject','2019-09-13 02:47:52'),(895557,'SoNM','','Access-Reject','2019-09-13 02:47:41'),(326910,'SoNM','','Access-Accept','2018-11-10 01:00:07'),(298638,'dadukpo','0xae0349623cd427d4ea0215db4ee08af92b','Access-Accept','2017-11-21 15:41:25'),(298639,'dadukpo','0x1798ed6ccbeb53bcc10a401e8fe3358ac1','Access-Accept','2017-11-21 16:20:53'),(895555,'kumi','','Access-Reject','2019-09-13 02:47:20'),(895554,'SoNM','','Access-Reject','2019-09-13 02:47:18'),(273044,'kkpc','0xa77be1f22e96dfabeb1401356a9a2521cb','Access-Reject','2017-03-15 14:13:21'),(273045,'kkpc','0xae4348816ad5cac9cf9881df6fcad91f37','Access-Accept','2017-03-15 14:13:29'),(932309,'dodoos','','Access-Reject','2019-11-09 21:49:20'),(273047,'dadukpo','0x7b7b5439fd0168c045bd57b06c0b9e6ad0','Access-Accept','2017-03-15 14:27:04'),(895553,'SoNM','','Access-Reject','2019-09-13 02:47:07'),(895552,'SoNM','','Access-Reject','2019-09-13 02:46:55'),(895551,'kumi','','Access-Reject','2019-09-13 02:46:49'),(273050,'dadukpo','0xadd59a0dfeea97013e7328084bd656e90c','Access-Accept','2017-03-15 14:36:20'),(895550,'SoNM','','Access-Reject','2019-09-13 02:46:44'),(895548,'SoNM','','Access-Reject','2019-09-13 02:46:21'),(895549,'SoNM','','Access-Reject','2019-09-13 02:46:32'),(321997,'mfantsipim','','Access-Accept','2018-11-08 16:18:17'),(321998,'cegrad','','Access-Accept','2018-11-08 16:18:22'),(321992,'affiliation','','Access-Accept','2018-11-08 16:18:08'),(321993,'SoNM','','Access-Accept','2018-11-08 16:18:10'),(895547,'kumi','','Access-Reject','2019-09-13 02:46:18'),(321995,'britwums','','Access-Accept','2018-11-08 16:18:16'),(321996,'home','','Access-Accept','2018-11-08 16:18:16'),(292104,'Rabi','0xb53f2602fdff4c0fbc0608f3d1552d8e1b','Access-Reject','2017-09-09 01:25:28'),(292105,'Rabi','0xc77e337a2eda75da2a7a7763b24aa2ce87','Access-Reject','2017-09-09 01:31:28'),(292106,'Rabi','0xb3017dd0f5e9ca6514539c3fc90065b009','Access-Reject','2017-09-09 01:31:49'),(332809,'tpsbiz','','Access-Reject','2018-12-05 04:50:32'),(273062,'franchieBright','0x31f82b2cc005f2a08a572511a6691488ae','Access-Reject','2017-03-15 16:14:36'),(273063,'franchieBright','0x5ecb0c3556a04885281099005b7bbfecc5','Access-Reject','2017-03-15 16:14:58'),(358191,'capitalhill','','Access-Reject','2018-12-31 06:09:35'),(356850,'capitalhill','','Access-Reject','2018-12-31 04:01:11'),(273066,'Jasper sapphire','0xa16305f0c5937cc7d9f5b076bbb8cf8d74','Access-Reject','2017-03-15 16:44:23'),(273067,'Jasper sapphire','0x2b6305f0c5937cc7d9f5b076bbb8cf8d74','Access-Reject','2017-03-15 16:44:26'),(301206,'dadukpo','0xa3e2fb566b1f67709cd855f865a79702c7','Access-Accept','2018-01-06 12:44:05'),(301207,'gadukpoh','0xa15df0da2d3cbff3123d253346b53312e3','Access-Accept','2018-01-06 15:11:37'),(895257,'SoNM','','Access-Reject','2019-09-13 02:03:17'),(273072,'nerve tceh','0xed784cf9854df048b5a15cafb43a266cf8','Access-Reject','2017-03-15 17:12:08'),(895546,'SoNM','','Access-Reject','2019-09-13 02:46:10'),(895545,'SoNM','','Access-Reject','2019-09-13 02:45:58'),(894154,'SoNM','','Access-Reject','2019-09-12 23:31:27'),(894155,'SoNM','','Access-Reject','2019-09-12 23:31:38'),(894156,'SoNM','','Access-Reject','2019-09-12 23:31:50'),(894157,'kumi','','Access-Reject','2019-09-12 23:31:56'),(894158,'SoNM','','Access-Reject','2019-09-12 23:32:01'),(331472,'pempamsie','','Access-Accept','2018-11-22 22:45:43'),(931579,'dodoos','','Access-Reject','2019-11-09 19:18:38'),(297858,'1m2D7S','0x52069e0c6b572765fea2c4ad42dfadd95a','Access-Reject','2017-11-12 12:23:42'),(297859,'1m2D7S','0xf2834983abfcae2fa5266679f7adb68aa6','Access-Reject','2017-11-12 12:24:40'),(325314,'SoNM','','Access-Accept','2018-11-08 17:52:06'),(325315,'cegrad','','Access-Accept','2018-11-08 17:52:13'),(324766,'britwums','','Access-Accept','2018-11-08 17:37:58'),(324767,'cegrad','','Access-Accept','2018-11-08 17:37:59'),(297862,'dadukpo','0x73d532052bea05148e0f8da562561df8ab','Access-Accept','2017-11-12 13:27:14'),(895543,'SoNM','','Access-Reject','2019-09-13 02:45:47'),(895542,'SoNM','','Access-Reject','2019-09-13 02:45:35'),(297864,'gadukpoh','0xdd0bfea2af4ce2bf41b69635e6ac114592','Access-Accept','2017-11-12 14:16:36'),(895539,'SoNM','','Access-Reject','2019-09-13 02:45:13'),(324905,'SoNM','','Access-Accept','2018-11-08 17:41:36'),(324901,'mfantsipim','','Access-Accept','2018-11-08 17:41:31'),(920276,'capitalhill','','Access-Accept','2019-11-01 09:40:02'),(324903,'affiliation','','Access-Accept','2018-11-08 17:41:33'),(297868,'Agyeibea','0xbc5c2caa5764f1d6bf778f1fbe376402ca','Access-Reject','2017-11-12 16:52:49'),(324898,'britwums','','Access-Accept','2018-11-08 17:41:28'),(324899,'cegrad','','Access-Accept','2018-11-08 17:41:28'),(324900,'pempamsie','','Access-Accept','2018-11-08 17:41:28'),(324252,'mfantsipim','','Access-Accept','2018-11-08 17:24:33'),(324253,'cegrad','','Access-Accept','2018-11-08 17:24:33'),(324236,'affiliation','','Access-Accept','2018-11-08 17:24:04'),(297873,'dadukpo','0x433cc28ec7125042c8afa1189535339149','Access-Accept','2017-11-12 18:32:41'),(324162,'home','','Access-Accept','2018-11-08 17:21:56'),(895538,'SoNM','','Access-Reject','2019-09-13 02:45:01'),(324164,'SoNM','','Access-Accept','2018-11-08 17:21:58'),(324165,'britwums','','Access-Accept','2018-11-08 17:22:05'),(324166,'pempamsie','','Access-Accept','2018-11-08 17:22:07'),(324152,'home','','Access-Accept','2018-11-08 17:21:40'),(895537,'SoNM','','Access-Reject','2019-09-13 02:44:50'),(324154,'SoNM','','Access-Accept','2018-11-08 17:21:41'),(324155,'britwums','','Access-Accept','2018-11-08 17:21:49'),(324156,'pempamsie','','Access-Accept','2018-11-08 17:21:51'),(324157,'mfantsipim','','Access-Accept','2018-11-08 17:21:52'),(324158,'cegrad','','Access-Accept','2018-11-08 17:21:52'),(324159,'tpsbiz','','Access-Accept','2018-11-08 17:21:52'),(920275,'src_hostel','','Access-Accept','2019-11-01 09:35:01'),(324161,'affiliation','','Access-Accept','2018-11-08 17:21:54'),(297883,'dadukpo','0x21f1b2772a4d21120a555cdb7b3c5b33fc','Access-Accept','2017-11-12 19:42:12'),(895536,'kumi','','Access-Reject','2019-09-13 02:44:45'),(895535,'SoNM','','Access-Reject','2019-09-13 02:44:38'),(895533,'SoNM','','Access-Reject','2019-09-13 02:44:16'),(895534,'SoNM','','Access-Reject','2019-09-13 02:44:27'),(288578,'dadukpo ','0xbc8fa4caf019a6f2cac26909e4f1b7acca','Access-Accept','2017-06-08 18:41:10'),(273113,'1mZICCj','0x9492cd84e352014f23f79effef100f9d01','Access-Reject','2017-03-15 19:56:00'),(357430,'affiliation','','Access-Reject','2018-12-31 04:57:23'),(273115,'1mZICCj','0x4908df2f24d5739d51095cd6be1f113809','Access-Reject','2017-03-15 19:57:01'),(326720,'SoNM','','Access-Accept','2018-11-09 23:13:37'),(326721,'SoNM','','Access-Accept','2018-11-09 23:14:09'),(326722,'SoNM','','Access-Accept','2018-11-09 23:15:00'),(326723,'dadukpo','0xd8ee6070767af6fd0cfbc719b46bafef00','Access-Accept','2018-11-09 23:15:21'),(326724,'SoNM','','Access-Accept','2018-11-09 23:15:31'),(326725,'SoNM','','Access-Accept','2018-11-09 23:16:05'),(292093,'Kuffourprempeh','0x593797b821b73337deb91362ff7b0cde58','Access-Reject','2017-09-08 22:01:48'),(292094,'Kuffourprempehcharles ','0x8f2b024168b267d5c00bd60ffa2818b215','Access-Reject','2017-09-08 22:03:53'),(292095,'Nnewton','0x7d93363db154e540331d0ed3cdb2ed4186','Access-Reject','2017-09-08 22:07:34'),(292096,'nnewton','0xbd41991999b1588481b6f5198ca00e6e33','Access-Reject','2017-09-08 22:08:01'),(330206,'tpsbiz','','Access-Reject','2018-11-22 07:15:58'),(330207,'tpsbiz','','Access-Reject','2018-11-22 07:16:29'),(273127,'gadukpoh','0xe2a324918bd639a768fe69c8269cbbf0a4','Access-Accept','2017-03-15 20:55:50'),(329575,'tpsbiz','','Access-Reject','2018-11-15 16:53:44'),(329576,'tpsbiz','','Access-Reject','2018-11-15 16:54:21'),(329573,'tpsbiz','','Access-Reject','2018-11-15 16:52:41'),(329574,'tpsbiz','','Access-Reject','2018-11-15 16:53:13'),(329571,'tpsbiz','','Access-Reject','2018-11-15 16:51:38'),(329572,'tpsbiz','','Access-Reject','2018-11-15 16:52:10'),(931974,'dodoos','','Access-Reject','2019-11-09 20:40:13'),(931972,'dodoos','','Access-Reject','2019-11-09 20:40:01'),(931973,'capitalhill','','Access-Accept','2019-11-09 20:40:01'),(931971,'dodoos','','Access-Reject','2019-11-09 20:39:50'),(292067,'Nherssah osei','0x52f43425385e7a08f9f15487f3d6abe668','Access-Reject','2017-09-08 17:13:13'),(292068,'Nherssah osei','0x8185d3b65934f6dc6ba45da9e849c9199a','Access-Reject','2017-09-08 17:13:19'),(292069,'Nherssah osei','0x833316619873f2fc04f0b801abea245785','Access-Reject','2017-09-08 17:13:24'),(900276,'kumi','','Access-Reject','2019-09-14 03:01:47'),(895532,'kumi','','Access-Reject','2019-09-13 02:44:14'),(330204,'tpsbiz','','Access-Reject','2018-11-22 07:14:55'),(330205,'tpsbiz','','Access-Reject','2018-11-22 07:15:26'),(292072,'1u7i9m','0x9327cc4882990f4bc7c71b1d0adf747098','Access-Reject','2017-09-08 17:30:24'),(920274,'baduwa','','Access-Accept','2019-11-01 09:27:30'),(920273,'dodoos','','Access-Accept','2019-11-01 08:56:24'),(920272,'ekpetis','','Access-Accept','2019-11-01 08:46:02'),(920271,'capitalhill','','Access-Accept','2019-11-01 08:40:02'),(321103,'SoNM','','Access-Accept','2018-11-07 08:25:11'),(920270,'src_hostel','','Access-Accept','2019-11-01 08:35:01'),(920269,'baduwa','','Access-Accept','2019-11-01 08:27:30'),(920268,'SoNM','','Access-Accept','2019-11-01 08:25:02'),(920267,'cegrad','','Access-Accept','2019-11-01 08:10:14'),(920264,'dodoos','','Access-Accept','2019-11-01 07:56:23'),(321108,'pempamsie','','Access-Accept','2018-11-07 08:45:50'),(929717,'dodoos','','Access-Reject','2019-11-09 13:05:11'),(929718,'dodoos','','Access-Reject','2019-11-09 13:05:23'),(929719,'dodoos','','Access-Reject','2019-11-09 13:05:34'),(920262,'pempamsie','','Access-Accept','2019-11-01 07:45:43'),(920263,'ekpetis','','Access-Accept','2019-11-01 07:46:03'),(920261,'capitalhill','','Access-Accept','2019-11-01 07:40:02'),(920260,'src_hostel','','Access-Accept','2019-11-01 07:35:02'),(920259,'baduwa','','Access-Accept','2019-11-01 07:27:31'),(920258,'adukpos','','Access-Accept','2019-11-01 06:58:11'),(920645,'ekpetis','','Access-Accept','2019-11-03 07:46:02'),(920646,'dodoos','','Access-Accept','2019-11-03 07:56:25'),(292088,'dadukpo','0xf7e8d1d8c2435b21ab6fe6d1165c6172e4','Access-Accept','2017-09-08 20:42:39'),(895531,'SoNM','','Access-Reject','2019-09-13 02:44:04'),(895530,'SoNM','','Access-Reject','2019-09-13 02:43:53'),(332948,'tpsbiz','','Access-Reject','2018-12-05 06:01:44'),(332949,'tpsbiz','','Access-Reject','2018-12-05 06:02:16'),(332950,'tpsbiz','','Access-Reject','2018-12-05 06:02:47'),(332951,'tpsbiz','','Access-Reject','2018-12-05 06:03:18'),(273165,'aa:bb:cc:dd:ee','0x7557304abf4df56c6278612b4f3d0f7ddb','Access-Reject','2017-03-16 02:42:01'),(273166,'aa:b','0x5a06f0757fb6cab19a107d5b3da59fff0c','Access-Reject','2017-03-16 02:42:22'),(895884,'kumi','','Access-Reject','2019-09-13 03:31:55'),(895528,'SoNM','','Access-Reject','2019-09-13 02:43:42'),(273168,'dadukpo','0x6e0f53899b960daa75bd087c7d4ebe571a','Access-Accept','2017-03-16 05:30:56'),(330059,'pempamsie','','Access-Accept','2018-11-21 00:45:43'),(297528,'0504279168','0xffdab9e83c4eeb58e8273ab24d720cea9e','Access-Reject','2017-11-08 12:47:34'),(297529,'0504279168','0x1fdab9e83c4eeb58e8273ab24d720cea9e','Access-Reject','2017-11-08 12:47:37'),(297530,'administrator','0x6a9d2c5446bfe85e399012fb5f74f926a4','Access-Reject','2017-11-08 12:48:03'),(288577,'seryda','0x2435f754d0fc6d5341b945a233292b88b8','Access-Accept','2017-06-08 17:35:40'),(327863,'tpsbiz','','Access-Reject','2018-11-15 01:56:47'),(327864,'tpsbiz','','Access-Reject','2018-11-15 01:57:19'),(327865,'tpsbiz','','Access-Reject','2018-11-15 01:57:50'),(324495,'britwums','','Access-Accept','2018-11-08 17:30:59'),(324496,'cegrad','','Access-Accept','2018-11-08 17:30:59'),(297982,'dadukpo','0xc53cda48ea3a85465f0aee158aa8c70dcd','Access-Accept','2017-11-13 21:03:44'),(895527,'SoNM','','Access-Reject','2019-09-13 02:43:30'),(895526,'SoNM','','Access-Reject','2019-09-13 02:43:19'),(895522,'SoNM','','Access-Reject','2019-09-13 02:42:44'),(895521,'kumi','','Access-Reject','2019-09-13 02:42:41'),(895520,'SoNM','','Access-Reject','2019-09-13 02:42:33'),(895519,'SoNM','','Access-Reject','2019-09-13 02:42:21'),(895518,'SoNM','','Access-Reject','2019-09-13 02:42:10'),(273184,'kkpc','0x8b115581be77de9460a87736180a9f3854','Access-Accept','2017-03-16 08:15:03'),(357429,'capitalhill','','Access-Reject','2018-12-31 04:57:16'),(328807,'tpsbiz','','Access-Reject','2018-11-15 10:05:50'),(328808,'tpsbiz','','Access-Reject','2018-11-15 10:06:22'),(326328,'tpsbiz','','Access-Accept','2018-11-08 18:18:15'),(326329,'pempamsie','','Access-Accept','2018-11-08 18:18:18'),(326330,'cegrad','','Access-Accept','2018-11-08 18:18:19'),(326331,'britwums','','Access-Accept','2018-11-08 18:18:19'),(920257,'dodoos','','Access-Accept','2019-11-01 06:56:23'),(895517,'kumi','','Access-Reject','2019-09-13 02:42:09'),(326334,'affiliation','','Access-Accept','2018-11-08 18:18:25'),(326335,'home','','Access-Accept','2018-11-08 18:18:26'),(929167,'dodoos','','Access-Reject','2019-11-09 10:24:48'),(326337,'SoNM','','Access-Accept','2018-11-08 18:18:30'),(326338,'mfantsipim','','Access-Accept','2018-11-08 18:18:33'),(326339,'pempamsie','','Access-Accept','2018-11-08 18:18:34'),(326340,'cegrad','','Access-Accept','2018-11-08 18:18:35'),(326341,'britwums','','Access-Accept','2018-11-08 18:18:36'),(920256,'ekpetis','','Access-Accept','2019-11-01 06:46:02'),(895516,'SoNM','','Access-Reject','2019-09-13 02:41:58'),(326344,'affiliation','','Access-Accept','2018-11-08 18:18:41'),(326345,'home','','Access-Accept','2018-11-08 18:18:42'),(929168,'dodoos','','Access-Reject','2019-11-09 10:25:02'),(326347,'SoNM','','Access-Accept','2018-11-08 18:18:46'),(326348,'mfantsipim','','Access-Accept','2018-11-08 18:18:49'),(326349,'pempamsie','','Access-Accept','2018-11-08 18:18:50'),(326350,'cegrad','','Access-Accept','2018-11-08 18:18:51'),(326351,'tpsbiz','','Access-Accept','2018-11-08 18:18:51'),(297605,'nam2mQTgU','0x89ca4fe5c172663c896d09fb7a0ca8e28e','Access-Reject','2017-11-09 08:54:23'),(895515,'SoNM','','Access-Reject','2019-09-13 02:41:47'),(895514,'kumi','','Access-Reject','2019-09-13 02:41:38'),(895513,'SoNM','','Access-Reject','2019-09-13 02:41:35'),(895512,'SoNM','','Access-Reject','2019-09-13 02:41:24'),(895406,'kumi','','Access-Reject','2019-09-13 02:24:01'),(895407,'SoNM','','Access-Reject','2019-09-13 02:24:08'),(331150,'tpsbiz','','Access-Reject','2018-11-22 15:25:16'),(331151,'tpsbiz','','Access-Reject','2018-11-22 15:25:48'),(331152,'tpsbiz','','Access-Reject','2018-11-22 15:26:19'),(331153,'tpsbiz','','Access-Reject','2018-11-22 15:26:50'),(331154,'tpsbiz','','Access-Reject','2018-11-22 15:27:22'),(331155,'tpsbiz','','Access-Reject','2018-11-22 15:27:53'),(331156,'tpsbiz','','Access-Reject','2018-11-22 15:28:24'),(331157,'tpsbiz','','Access-Reject','2018-11-22 15:28:56'),(331158,'tpsbiz','','Access-Reject','2018-11-22 15:29:27'),(331159,'tpsbiz','','Access-Reject','2018-11-22 15:29:58'),(297615,'Abakah ','0xc9557b5dc4ec2aa72be51c845a6587e1a4','Access-Reject','2017-11-09 10:55:38'),(895504,'kumi','','Access-Reject','2019-09-13 02:39:34'),(895503,'kumi','','Access-Reject','2019-09-13 02:39:03'),(297617,'Faustinaabakah84','0xd3e6eb59c321b52ddf6c8084e352540f34','Access-Reject','2017-11-09 10:58:19'),(273220,'kkpc','0x35e60cea216ead19b68fe046c9607d40fa','Access-Accept','2017-03-16 14:49:12'),(895501,'kumi','','Access-Reject','2019-09-13 02:38:01'),(895500,'kumi','','Access-Reject','2019-09-13 02:37:30'),(895499,'kumi','','Access-Reject','2019-09-13 02:36:58'),(920255,'capitalhill','','Access-Accept','2019-11-01 06:40:02'),(324865,'home','','Access-Accept','2018-11-08 17:40:28'),(324866,'affiliation','','Access-Accept','2018-11-08 17:40:28'),(895497,'SoNM','','Access-Reject','2019-09-13 02:36:33'),(324868,'tpsbiz','','Access-Accept','2018-11-08 17:40:31'),(324869,'SoNM','','Access-Accept','2018-11-08 17:40:31'),(929165,'dodoos','','Access-Reject','2019-11-09 10:24:24'),(324871,'britwums','','Access-Accept','2018-11-08 17:40:39'),(324872,'cegrad','','Access-Accept','2018-11-08 17:40:40'),(324873,'pempamsie','','Access-Accept','2018-11-08 17:40:40'),(324874,'mfantsipim','','Access-Accept','2018-11-08 17:40:42'),(920254,'src_hostel','','Access-Accept','2019-11-01 06:35:01'),(324876,'affiliation','','Access-Accept','2018-11-08 17:40:44'),(895496,'kumi','','Access-Reject','2019-09-13 02:36:27'),(324878,'SoNM','','Access-Accept','2018-11-08 17:40:47'),(929166,'dodoos','','Access-Reject','2019-11-09 10:24:35'),(292051,'1mYHnqw','0x487e96c46826e5677b7510873d30765af9','Access-Reject','2017-09-08 14:21:36'),(895094,'SoNM','','Access-Reject','2019-09-13 01:40:55'),(895095,'kumi','','Access-Reject','2019-09-13 01:40:59'),(329663,'gadukpoh','0xebe573ceb56b8e9507e800f2fe1a4ae7b8','Access-Accept','2018-11-16 16:37:56'),(329662,'gadukpoh','0xb66277e076fb6879eaa644bd03aea45a6f','Access-Accept','2018-11-16 15:56:33'),(920252,'SoNM','','Access-Accept','2019-11-01 06:25:02'),(920253,'baduwa','','Access-Accept','2019-11-01 06:27:30'),(920241,'ekpetis','','Access-Accept','2019-11-01 04:46:02'),(920242,'dodoos','','Access-Accept','2019-11-01 04:56:22'),(292057,'2n5RUS','0x2bc94e50b3008a74981c518f7b78fdff06','Access-Reject','2017-09-08 15:10:11'),(895495,'SoNM','','Access-Reject','2019-09-13 02:36:22'),(895494,'SoNM','','Access-Reject','2019-09-13 02:36:10'),(920250,'cegrad','','Access-Accept','2019-11-01 06:10:14'),(920251,'britwums','','Access-Accept','2019-11-01 06:10:17'),(292060,'Yin Goodwin','0x5f5bac422eb73862f562d70d32beba9da3','Access-Reject','2017-09-08 15:35:24'),(895340,'SoNM','','Access-Reject','2019-09-13 02:14:17'),(895341,'SoNM','','Access-Reject','2019-09-13 02:14:29'),(322106,'britwums','','Access-Accept','2018-11-08 16:21:30'),(322107,'cegrad','','Access-Accept','2018-11-08 16:21:35'),(322108,'pempamsie','','Access-Accept','2018-11-08 16:21:36'),(322110,'affiliation','','Access-Accept','2018-11-08 16:21:38'),(321987,'mfantsipim','','Access-Accept','2018-11-08 16:18:01'),(321988,'cegrad','','Access-Accept','2018-11-08 16:18:06'),(321989,'pempamsie','','Access-Accept','2018-11-08 16:18:06'),(321990,'tpsbiz','','Access-Accept','2018-11-08 16:18:08'),(920248,'dodoos','','Access-Accept','2019-11-01 05:56:22'),(920249,'anane-fenin','','Access-Accept','2019-11-01 06:10:03'),(273255,'kkpc','0x2ac1f1e978c2ef8132baafbdaa866c3914','Access-Accept','2017-03-16 17:53:36'),(929813,'dodoos','','Access-Reject','2019-11-09 13:23:56'),(929814,'dodoos','','Access-Reject','2019-11-09 13:24:08'),(929815,'dodoos','','Access-Reject','2019-11-09 13:24:20'),(329528,'tpsbiz','','Access-Reject','2018-11-15 16:30:12'),(302047,'gadukpoh','0x95bf7c1fa6cf77d2c3077620f7b22c486c','Access-Accept','2018-02-09 19:10:42'),(891514,'SoNM','','Access-Reject','2019-09-12 17:23:39'),(891515,'SoNM','','Access-Reject','2019-09-12 17:23:51'),(891516,'kumi','','Access-Reject','2019-09-12 17:23:56'),(891517,'SoNM','','Access-Reject','2019-09-12 17:24:02'),(273263,'Esther_boatemah ','0x9866ea511ee34ba7647e3daf620f78566f','Access-Reject','2017-03-16 18:42:33'),(929508,'dodoos','','Access-Reject','2019-11-09 11:31:03'),(929509,'dodoos','','Access-Reject','2019-11-09 11:31:14'),(297399,'dadukpo','0x3785451669c4211112ed0ee8990aa3c450','Access-Accept','2017-11-06 23:41:41'),(322899,'pempamsie','','Access-Accept','2018-11-08 16:46:02'),(322900,'cegrad','','Access-Accept','2018-11-08 16:46:03'),(322901,'affiliation','','Access-Accept','2018-11-08 16:46:05'),(920247,'ekpetis','','Access-Accept','2019-11-01 05:46:02'),(322903,'pempamsie','','Access-Accept','2018-11-08 16:46:09'),(322904,'SoNM','','Access-Accept','2018-11-08 16:46:09'),(895493,'SoNM','','Access-Reject','2019-09-13 02:35:59'),(322906,'home','','Access-Accept','2018-11-08 16:46:12'),(322907,'britwums','','Access-Accept','2018-11-08 16:46:14'),(322908,'pempamsie','','Access-Accept','2018-11-08 16:46:17'),(322909,'mfantsipim','','Access-Accept','2018-11-08 16:46:17'),(322910,'cegrad','','Access-Accept','2018-11-08 16:46:19'),(322911,'affiliation','','Access-Accept','2018-11-08 16:46:22'),(920246,'capitalhill','','Access-Accept','2019-11-01 05:40:01'),(852280,'kumi','','Access-Reject','2019-09-06 12:22:52'),(357428,'affiliation','','Access-Reject','2018-12-31 04:57:11'),(894986,'kumi','','Access-Reject','2019-09-13 01:25:57'),(895492,'kumi','','Access-Reject','2019-09-13 02:35:56'),(895491,'SoNM','','Access-Reject','2019-09-13 02:35:47'),(930423,'dodoos','','Access-Reject','2019-11-09 15:17:37'),(297385,'pa','0x1284006ae18c2f674c98e078b8669fcafe','Access-Reject','2017-11-06 20:34:10'),(895490,'SoNM','','Access-Reject','2019-09-13 02:35:36'),(895489,'kumi','','Access-Reject','2019-09-13 02:35:25'),(895487,'SoNM','','Access-Reject','2019-09-13 02:35:13'),(895486,'SoNM','','Access-Reject','2019-09-13 02:35:01'),(895485,'kumi','','Access-Reject','2019-09-13 02:34:54'),(895484,'SoNM','','Access-Reject','2019-09-13 02:34:50'),(895483,'SoNM','','Access-Reject','2019-09-13 02:34:38'),(895482,'SoNM','','Access-Reject','2019-09-13 02:34:27'),(895481,'kumi','','Access-Reject','2019-09-13 02:34:23'),(895480,'SoNM','','Access-Reject','2019-09-13 02:34:15'),(895479,'SoNM','','Access-Reject','2019-09-13 02:34:04'),(895478,'SoNM','','Access-Reject','2019-09-13 02:33:52'),(895477,'kumi','','Access-Reject','2019-09-13 02:33:52'),(895476,'SoNM','','Access-Reject','2019-09-13 02:33:41'),(895475,'SoNM','','Access-Reject','2019-09-13 02:33:29'),(895474,'kumi','','Access-Reject','2019-09-13 02:33:21'),(895473,'SoNM','','Access-Reject','2019-09-13 02:33:18'),(895472,'SoNM','','Access-Reject','2019-09-13 02:33:06'),(895471,'SoNM','','Access-Reject','2019-09-13 02:32:54'),(895470,'kumi','','Access-Reject','2019-09-13 02:32:50'),(331557,'gadukpoh','0x4cae3db3df34db0acde21ddc8dfbca0fcd','Access-Accept','2018-11-23 21:59:26'),(273299,'1mjCfns','0x3d2c84e9a24eee7549366323acab2754db','Access-Reject','2017-03-16 20:32:16'),(273300,'1mjCfns','0x4e66f36bccbed4c40920dc9349943b5f99','Access-Reject','2017-03-16 20:32:59'),(273301,'1mjCfns','0x816f595a92fb22ebe0c0a9b7fab91e36d1','Access-Reject','2017-03-16 20:33:21'),(273302,'1mjCfsn','0x33f699d50b64149bdf6feafa7c7866ad3f','Access-Reject','2017-03-16 20:36:26'),(273303,'1mjCfns','0x33234b1af1f31f77e73059073724292725','Access-Reject','2017-03-16 20:38:24'),(273304,'1mjCfns','0x127f474d13d7dfd4ec0d8b1b0f820fcd3e','Access-Reject','2017-03-16 20:40:15'),(273305,'1mjCfns','0x5faeaf3fd98bcd20ca29b648435dde1355','Access-Reject','2017-03-16 20:41:57'),(895469,'SoNM','','Access-Reject','2019-09-13 02:32:43'),(273307,'5msD8ar','0x292de0f6ee340904b2043df2f0d76ea46c','Access-Reject','2017-03-16 20:45:56'),(895468,'SoNM','','Access-Reject','2019-09-13 02:32:32'),(302657,'l mavPq','0x08bc68c1861a61e0ba7bb9ef10e3814e2f','Access-Reject','2018-02-18 22:38:40'),(302658,'I mavPq','0xc3c7dfca6083ff923bba9f6ea3afd638f8','Access-Reject','2018-02-18 22:39:32'),(895467,'SoNM','','Access-Reject','2019-09-13 02:32:20'),(895466,'kumi','','Access-Reject','2019-09-13 02:32:19'),(273313,'1mjCfns','0x49ffb46641f91ba486760ca32eb7c43da5','Access-Reject','2017-03-16 20:50:05'),(302579,'fynn','0x379df120f6dd2bb5bf8c08bbb6fb46a0bb','Access-Reject','2018-02-18 09:04:20'),(895465,'SoNM','','Access-Reject','2019-09-13 02:32:08'),(273316,'1mjCfns','0x6f91aa56efe63f7aca91a83b8615f4bde9','Access-Reject','2017-03-16 20:51:35'),(273317,'1mjcFns','iMj','Access-Reject','2017-03-16 20:53:01'),(895464,'SoNM','','Access-Reject','2019-09-13 02:31:57'),(895463,'kumi','','Access-Reject','2019-09-13 02:31:47'),(895461,'SoNM','','Access-Reject','2019-09-13 02:31:34'),(895458,'SoNM','','Access-Reject','2019-09-13 02:31:11'),(895459,'kumi','','Access-Reject','2019-09-13 02:31:16'),(895460,'SoNM','','Access-Reject','2019-09-13 02:31:22'),(273322,'1mjCfns','0x1e690eb821db18b4242f7984243d8490f9','Access-Reject','2017-03-16 20:59:34'),(895456,'SoNM','','Access-Reject','2019-09-13 02:30:48'),(895455,'kumi','','Access-Reject','2019-09-13 02:30:45'),(895454,'SoNM','','Access-Reject','2019-09-13 02:30:36'),(895453,'SoNM','','Access-Reject','2019-09-13 02:30:25'),(331429,'tpsbiz','','Access-Reject','2018-11-22 17:51:23'),(331430,'tpsbiz','','Access-Reject','2018-11-22 17:51:55'),(331431,'tpsbiz','','Access-Reject','2018-11-22 17:52:26'),(331432,'tpsbiz','','Access-Reject','2018-11-22 17:52:57'),(331433,'tpsbiz','','Access-Reject','2018-11-22 17:53:29'),(328167,'tpsbiz','','Access-Reject','2018-11-15 04:36:02'),(328168,'tpsbiz','','Access-Reject','2018-11-15 04:36:38'),(328169,'tpsbiz','','Access-Reject','2018-11-15 04:37:10'),(328170,'tpsbiz','','Access-Reject','2018-11-15 04:37:41'),(328171,'tpsbiz','','Access-Reject','2018-11-15 04:38:13'),(298508,'dadukpo','0x4c17a34190b8c21f0e129c2bf1eda12210','Access-Accept','2017-11-20 06:56:35'),(324334,'home','','Access-Accept','2018-11-08 17:26:46'),(895452,'kumi','','Access-Reject','2019-09-13 02:30:14'),(324336,'SoNM','','Access-Accept','2018-11-08 17:26:48'),(298511,'gadukpoh','0x9f6ddc1799d44d2a82df9ba8a66b6c9a83','Access-Accept','2017-11-20 07:27:17'),(895451,'SoNM','','Access-Reject','2019-09-13 02:30:13'),(331426,'tpsbiz','','Access-Reject','2018-11-22 17:49:50'),(331427,'tpsbiz','','Access-Reject','2018-11-22 17:50:21'),(331428,'tpsbiz','','Access-Reject','2018-11-22 17:50:52'),(273342,'kkpc','0x44403683ef2f3784971e2cfd1699f467af','Access-Accept','2017-03-16 21:51:43'),(358025,'capitalhill','','Access-Reject','2018-12-31 05:53:51'),(273344,'1mjCfns','0x2bba2ecd94a502c4796bd0fde9f2d52033','Access-Reject','2017-03-16 22:18:45'),(895449,'SoNM','','Access-Reject','2019-09-13 02:30:02'),(273346,'1mj5Cfns','0x136be3bf72746e0a121c39a992e5ca5e18','Access-Reject','2017-03-16 22:20:57'),(302002,'gadukpoh','0x02cd0f87fec0ab7ea859455a703d160c6a','Access-Accept','2018-02-08 18:57:19'),(920245,'src_hostel','','Access-Accept','2019-11-01 05:35:01'),(920244,'baduwa','','Access-Accept','2019-11-01 05:27:30'),(273350,'1mj8Cfns','0xa1795f98bf151c01978a74d7ec8ccb526a','Access-Reject','2017-03-16 22:22:22'),(273352,'1mj7Cfns','0xbfdc9d7e50dd895a1fb6a9bd0a9276251a','Access-Reject','2017-03-16 22:22:57'),(273353,'1mj4Cfns','0x6a35de32793437135581d78cec2698b983','Access-Reject','2017-03-16 22:23:55'),(920243,'pempamsie','','Access-Accept','2019-11-01 05:25:43'),(273355,'1mjbCfns','0x2f8bc898b319bb915f02ae28427fcc33dc','Access-Reject','2017-03-16 22:26:55'),(895448,'SoNM','','Access-Reject','2019-09-13 02:29:51'),(895446,'SoNM','','Access-Reject','2019-09-13 02:29:39'),(895447,'kumi','','Access-Reject','2019-09-13 02:29:43'),(895445,'SoNM','','Access-Reject','2019-09-13 02:29:28'),(300357,'gadulpoh','0x6fccc827631f0ee1a30efea0ed2f1fdc81','Access-Reject','2017-12-13 06:35:10'),(300358,'gadulpoh','0x52e326df670ebe205ecc7728f7f67c675c','Access-Reject','2017-12-13 06:35:22'),(300359,'gadukpoh','0x3d2ce12ea25bf04a2a8a9ffda66782f8e2','Access-Accept','2017-12-13 06:35:56'),(895444,'SoNM','','Access-Reject','2019-09-13 02:29:16'),(895443,'kumi','','Access-Reject','2019-09-13 02:29:12'),(895440,'SoNM','','Access-Reject','2019-09-13 02:28:42'),(895439,'kumi','','Access-Reject','2019-09-13 02:28:41'),(895438,'SoNM','','Access-Reject','2019-09-13 02:28:31'),(895437,'SoNM','','Access-Reject','2019-09-13 02:28:19'),(895436,'kumi','','Access-Reject','2019-09-13 02:28:10'),(895435,'SoNM','','Access-Reject','2019-09-13 02:28:08'),(273368,'gadukpoh','0xb375e7a5e887cc9cb60da9544957ecfc69','Access-Accept','2017-03-16 23:24:02'),(327612,'pempamsie','','Access-Accept','2018-11-12 22:45:51'),(273370,'1mruuJJk','0xcdd73c2ca42ca81c1924934df1b60f075f','Access-Reject','2017-03-16 23:24:40'),(273371,'1mruuJJk','0xf11f6c0f1f71417afc04e92ef57cbc2655','Access-Reject','2017-03-16 23:24:59'),(930642,'dodoos','','Access-Reject','2019-11-09 15:59:41'),(302001,'gadukpoh','0x817e9be92910233d70497e27cb78f88da8','Access-Accept','2018-02-08 18:50:28'),(331405,'tpsbiz','','Access-Reject','2018-11-22 17:38:49'),(331406,'tpsbiz','','Access-Reject','2018-11-22 17:39:20'),(331407,'tpsbiz','','Access-Reject','2018-11-22 17:39:55'),(331408,'tpsbiz','','Access-Reject','2018-11-22 17:40:26'),(331409,'tpsbiz','','Access-Reject','2018-11-22 17:40:57'),(331410,'tpsbiz','','Access-Reject','2018-11-22 17:41:28'),(331411,'tpsbiz','','Access-Reject','2018-11-22 17:42:00'),(331412,'tpsbiz','','Access-Reject','2018-11-22 17:42:31'),(331413,'tpsbiz','','Access-Reject','2018-11-22 17:43:02'),(297381,'dadukpo','0xa942f453cbde4af23ec958e4ffdb3efc7c','Access-Accept','2017-11-06 19:47:28'),(929163,'dodoos','','Access-Reject','2019-11-09 10:24:01'),(273382,'1mjC5fns','0x56bc4216a2ea8cfa7aa11289022b22f33f','Access-Reject','2017-03-17 00:39:42'),(273383,'1mj5Cfns','0xf3ebaacbe1bca614210f100baa9c34fc66','Access-Reject','2017-03-17 00:40:13'),(895429,'SoNM','','Access-Reject','2019-09-13 02:27:11'),(895430,'SoNM','','Access-Reject','2019-09-13 02:27:22'),(895431,'SoNM','','Access-Reject','2019-09-13 02:27:34'),(895432,'kumi','','Access-Reject','2019-09-13 02:27:39'),(895433,'SoNM','','Access-Reject','2019-09-13 02:27:45'),(895434,'SoNM','','Access-Reject','2019-09-13 02:27:57'),(329676,'dadukpo','0x7015b50cb4016d2b58c00b4af67fac0669','Access-Accept','2018-11-16 19:56:59'),(273389,'kkpc','0xdbe8cffe5511c5fe9d7ecdba58d18fa13a','Access-Accept','2017-03-17 02:08:51'),(895428,'kumi','','Access-Reject','2019-09-13 02:27:08'),(895427,'SoNM','','Access-Reject','2019-09-13 02:26:59'),(895426,'SoNM','','Access-Reject','2019-09-13 02:26:48'),(895425,'kumi','','Access-Reject','2019-09-13 02:26:36'),(893762,'SoNM','','Access-Reject','2019-09-12 22:37:22'),(893763,'kumi','','Access-Reject','2019-09-12 22:37:32'),(893764,'SoNM','','Access-Reject','2019-09-12 22:37:34'),(893765,'SoNM','','Access-Reject','2019-09-12 22:37:45'),(893766,'SoNM','','Access-Reject','2019-09-12 22:37:56'),(273396,'5msdbar5','0xc8e504d58f024ab756f5f41c1adc7cdeaf','Access-Reject','2017-03-17 02:20:21'),(273397,'5msdbar5','0x4a77ccbd252edb078dbf221bfdf7d55b19','Access-Reject','2017-03-17 02:20:33'),(357237,'affiliation','','Access-Reject','2018-12-31 04:38:36'),(895422,'SoNM','','Access-Reject','2019-09-13 02:26:13'),(895421,'kumi','','Access-Reject','2019-09-13 02:26:05'),(895420,'SoNM','','Access-Reject','2019-09-13 02:26:02'),(895419,'SoNM','','Access-Reject','2019-09-13 02:25:50'),(895418,'SoNM','','Access-Reject','2019-09-13 02:25:39'),(328640,'tpsbiz','','Access-Reject','2018-11-15 08:40:26'),(328641,'tpsbiz','','Access-Reject','2018-11-15 08:40:58'),(300463,'sbadm170100','0xe1794a92c68f4182968ded93fca9997d6e','Access-Reject','2017-12-14 11:05:53'),(893210,'kumi','','Access-Reject','2019-09-12 21:20:49'),(893211,'SoNM','','Access-Reject','2019-09-12 21:20:50'),(893212,'SoNM','','Access-Reject','2019-09-12 21:21:01'),(323966,'britwums','','Access-Accept','2018-11-08 17:16:25'),(323967,'tpsbiz','','Access-Accept','2018-11-08 17:16:27'),(323968,'mfantsipim','','Access-Accept','2018-11-08 17:16:29'),(323969,'pempamsie','','Access-Accept','2018-11-08 17:16:29'),(323970,'cegrad','','Access-Accept','2018-11-08 17:16:30'),(323971,'affiliation','','Access-Accept','2018-11-08 17:16:30'),(920240,'capitalhill','','Access-Accept','2019-11-01 04:40:01'),(323973,'home','','Access-Accept','2018-11-08 17:16:34'),(895417,'kumi','','Access-Reject','2019-09-13 02:25:34'),(323975,'SoNM','','Access-Accept','2018-11-08 17:16:34'),(323976,'britwums','','Access-Accept','2018-11-08 17:16:41'),(323977,'mfantsipim','','Access-Accept','2018-11-08 17:16:45'),(323978,'pempamsie','','Access-Accept','2018-11-08 17:16:45'),(323979,'cegrad','','Access-Accept','2018-11-08 17:16:46'),(323980,'affiliation','','Access-Accept','2018-11-08 17:16:46'),(920239,'src_hostel','','Access-Accept','2019-11-01 04:35:01'),(323982,'home','','Access-Accept','2018-11-08 17:16:50'),(895416,'SoNM','','Access-Reject','2019-09-13 02:25:27'),(322159,'pempamsie','','Access-Accept','2018-11-08 16:23:13'),(920238,'SoNM','','Access-Accept','2019-11-01 04:30:16'),(292038,'sb/acc/17/0232','0x21467970ba08228c6cbf91419d5dce8ae9','Access-Reject','2017-09-08 11:11:51'),(292039,'sb/acc/17/0232','0x7a10fac683955fd899152e48d4cb76625e','Access-Reject','2017-09-08 11:12:19'),(327631,'pempamsie','','Access-Accept','2018-11-13 10:45:51'),(929531,'affiliation','','Access-Accept','2019-11-09 12:10:04'),(929532,'anane-fenin','','Access-Accept','2019-11-09 12:10:08'),(327633,'pempamsie','','Access-Accept','2018-11-13 12:45:51'),(930703,'dodoos','','Access-Reject','2019-11-09 16:11:24'),(895415,'SoNM','','Access-Reject','2019-09-13 02:25:16'),(325551,'affiliation','','Access-Accept','2018-11-08 17:58:14'),(325552,'home','','Access-Accept','2018-11-08 17:58:17'),(929164,'dodoos','','Access-Reject','2019-11-09 10:24:12'),(325554,'SoNM','','Access-Accept','2018-11-08 17:58:17'),(325555,'tpsbiz','','Access-Accept','2018-11-08 17:58:24'),(325556,'cegrad','','Access-Accept','2018-11-08 17:58:25'),(325557,'britwums','','Access-Accept','2018-11-08 17:58:25'),(325558,'pempamsie','','Access-Accept','2018-11-08 17:58:25'),(273434,'1mZ9C8','0xdcb17804badc385cb61d84f804f0e1b533','Access-Reject','2017-03-17 07:56:32'),(894966,'SoNM','','Access-Reject','2019-09-13 01:23:15'),(331870,'pempamsie','','Access-Accept','2018-11-27 20:45:45'),(297907,'gadukpoh','0x025dbd45958a1042e441d5870aef52afe0','Access-Accept','2017-11-13 06:50:41'),(297908,'dadukpo','0x015dee0e266f7eb6b106309110d3d9ed59','Access-Accept','2017-11-13 07:10:52'),(930404,'dodoos','','Access-Reject','2019-11-09 15:13:58'),(930405,'dodoos','','Access-Reject','2019-11-09 15:14:10'),(297910,'dadukpo','0x05f5c8f6c3734742a2fa8ed2560987121f','Access-Accept','2017-11-13 07:54:00'),(892611,'SoNM','','Access-Reject','2019-09-12 19:58:09'),(892612,'SoNM','','Access-Reject','2019-09-12 19:58:21'),(323952,'affiliation','','Access-Accept','2018-11-08 17:15:58'),(920236,'cegrad','','Access-Accept','2019-11-01 04:10:14'),(323954,'home','','Access-Accept','2018-11-08 17:16:01'),(895413,'kumi','','Access-Reject','2019-09-13 02:25:03'),(323956,'SoNM','','Access-Accept','2018-11-08 17:16:02'),(323957,'britwums','','Access-Accept','2018-11-08 17:16:09'),(323958,'mfantsipim','','Access-Accept','2018-11-08 17:16:13'),(323959,'pempamsie','','Access-Accept','2018-11-08 17:16:13'),(323960,'cegrad','','Access-Accept','2018-11-08 17:16:14'),(323961,'affiliation','','Access-Accept','2018-11-08 17:16:14'),(920235,'anane-fenin','','Access-Accept','2019-11-01 04:10:04'),(323963,'home','','Access-Accept','2018-11-08 17:16:18'),(895412,'SoNM','','Access-Reject','2019-09-13 02:24:53'),(323965,'SoNM','','Access-Accept','2018-11-08 17:16:18'),(297903,'dadukpo','0x9d51ca54d5fe8a52e954831143f59f66af','Access-Accept','2017-11-13 04:10:21'),(297904,'gadukpoh','0xd301bf0ff0c48a5d3f797c2a325d7a1dd1','Access-Accept','2017-11-13 05:36:54'),(893826,'SoNM','','Access-Reject','2019-09-12 22:46:18'),(893827,'kumi','','Access-Reject','2019-09-12 22:46:20'),(324896,'SoNM','','Access-Accept','2018-11-08 17:41:20'),(332338,'capitalhill','','Access-Accept','2018-12-04 22:26:25'),(273458,'user_username','0x7d41972e2a1386399848212c4073c6fb46','Access-Reject','2017-03-17 09:54:38'),(357451,'capitalhill','','Access-Reject','2018-12-31 04:59:21'),(895927,'SoNM','','Access-Reject','2019-09-13 03:37:59'),(895411,'SoNM','','Access-Reject','2019-09-13 02:24:42'),(895410,'kumi','','Access-Reject','2019-09-13 02:24:32'),(895409,'SoNM','','Access-Reject','2019-09-13 02:24:30'),(895408,'SoNM','','Access-Reject','2019-09-13 02:24:19'),(297569,'dadukpo','0xb1924533636ed18c155eb59123c384a49f','Access-Accept','2017-11-08 20:44:09'),(895405,'SoNM','','Access-Reject','2019-09-13 02:23:56'),(895404,'SoNM','','Access-Reject','2019-09-13 02:23:45'),(895403,'SoNM','','Access-Reject','2019-09-13 02:23:33'),(895402,'kumi','','Access-Reject','2019-09-13 02:23:30'),(895401,'SoNM','','Access-Reject','2019-09-13 02:23:22'),(331385,'tpsbiz','','Access-Reject','2018-11-22 17:28:22'),(331386,'tpsbiz','','Access-Reject','2018-11-22 17:28:54'),(331387,'tpsbiz','','Access-Reject','2018-11-22 17:29:25'),(331388,'tpsbiz','','Access-Reject','2018-11-22 17:29:56'),(331389,'tpsbiz','','Access-Reject','2018-11-22 17:30:28'),(331390,'tpsbiz','','Access-Reject','2018-11-22 17:30:59'),(331391,'tpsbiz','','Access-Reject','2018-11-22 17:31:30'),(324714,'britwums','','Access-Accept','2018-11-08 17:36:38'),(324715,'cegrad','','Access-Accept','2018-11-08 17:36:38'),(324716,'pempamsie','','Access-Accept','2018-11-08 17:36:38'),(324717,'mfantsipim','','Access-Accept','2018-11-08 17:36:40'),(920234,'dodoos','','Access-Accept','2019-11-01 03:56:22'),(324719,'home','','Access-Accept','2018-11-08 17:36:42'),(324720,'affiliation','','Access-Accept','2018-11-08 17:36:42'),(895400,'SoNM','','Access-Reject','2019-09-13 02:23:11'),(324722,'SoNM','','Access-Accept','2018-11-08 17:36:46'),(324724,'britwums','','Access-Accept','2018-11-08 17:36:54'),(324725,'cegrad','','Access-Accept','2018-11-08 17:36:54'),(324726,'tpsbiz','','Access-Accept','2018-11-08 17:36:54'),(324727,'pempamsie','','Access-Accept','2018-11-08 17:36:54'),(324728,'mfantsipim','','Access-Accept','2018-11-08 17:36:56'),(920233,'ekpetis','','Access-Accept','2019-11-01 03:46:03'),(324730,'home','','Access-Accept','2018-11-08 17:36:58'),(324731,'affiliation','','Access-Accept','2018-11-08 17:36:58'),(895399,'SoNM','','Access-Reject','2019-09-13 02:22:59'),(324733,'SoNM','','Access-Accept','2018-11-08 17:37:02'),(332337,'gadukpoh','0x9ff23da1d6b1fb621b7b140b617a5210bf','Access-Accept','2018-12-04 21:13:44'),(324735,'britwums','','Access-Accept','2018-11-08 17:37:10'),(324736,'cegrad','','Access-Accept','2018-11-08 17:37:10'),(920232,'capitalhill','','Access-Accept','2019-11-01 03:40:02'),(324709,'home','','Access-Accept','2018-11-08 17:36:26'),(324710,'affiliation','','Access-Accept','2018-11-08 17:36:26'),(895398,'kumi','','Access-Reject','2019-09-13 02:22:59'),(324712,'SoNM','','Access-Accept','2018-11-08 17:36:30'),(332336,'dadukpo','0x7ece4a9473893f71ae14f20df176d580b0','Access-Accept','2018-12-04 21:10:42'),(297595,'2mazxq3','0x0424f6b776c5e9e633517f7d19a36eb0f3','Access-Reject','2017-11-09 08:01:56'),(895397,'SoNM','','Access-Reject','2019-09-13 02:22:48'),(273496,'5muW4','0xe22d114c1b99ec8887deb0a5b4b2e66d62','Access-Reject','2017-03-17 12:38:59'),(357726,'affiliation','','Access-Reject','2018-12-31 05:25:26'),(895396,'SoNM','','Access-Reject','2019-09-13 02:22:37'),(895395,'kumi','','Access-Reject','2019-09-13 02:22:28'),(895392,'SoNM','','Access-Reject','2019-09-13 02:22:03'),(895393,'SoNM','','Access-Reject','2019-09-13 02:22:14'),(895394,'SoNM','','Access-Reject','2019-09-13 02:22:25'),(333514,'tpsbiz','','Access-Reject','2018-12-05 10:53:52'),(333515,'tpsbiz','','Access-Reject','2018-12-05 10:54:23'),(333516,'tpsbiz','','Access-Reject','2018-12-05 10:54:55'),(930536,'dodoos','','Access-Reject','2019-11-09 15:39:00'),(930537,'dodoos','','Access-Reject','2019-11-09 15:39:11'),(324843,'tpsbiz','','Access-Accept','2018-11-08 17:39:54'),(324845,'home','','Access-Accept','2018-11-08 17:39:55'),(324846,'affiliation','','Access-Accept','2018-11-08 17:39:56'),(895391,'kumi','','Access-Reject','2019-09-13 02:21:57'),(324848,'SoNM','','Access-Accept','2018-11-08 17:39:59'),(324217,'affiliation','','Access-Accept','2018-11-08 17:23:31'),(298853,'5ggcgh','0x95ebcb9b5092ab7f5974322b6c5481f201','Access-Reject','2017-11-24 17:42:17'),(894409,'SoNM','','Access-Reject','2019-09-13 00:06:43'),(894410,'SoNM','','Access-Reject','2019-09-13 00:06:54'),(894411,'SoNM','','Access-Reject','2019-09-13 00:07:06'),(273515,'f5muW47Xw','0xc910a96ace20f0f6f1c0ea62bc0fd51c9a','Access-Reject','2017-03-17 14:35:02'),(357725,'capitalhill','','Access-Reject','2018-12-31 05:25:21'),(357724,'affiliation','','Access-Reject','2018-12-31 05:25:15'),(357723,'capitalhill','','Access-Reject','2018-12-31 05:25:10'),(357722,'affiliation','','Access-Reject','2018-12-31 05:25:03'),(920230,'baduwa','','Access-Accept','2019-11-01 03:27:30'),(920231,'src_hostel','','Access-Accept','2019-11-01 03:35:01'),(327162,'SoNM','','Access-Accept','2018-11-10 03:20:47'),(327163,'SoNM','','Access-Accept','2018-11-10 03:21:19'),(327164,'SoNM','','Access-Accept','2018-11-10 03:21:52'),(273523,'Rachel','0xcca489545877a2b3aba7f0517d3839594c','Access-Reject','2017-03-17 14:59:55'),(273524,'Rachel afarega','0xf01fa6b22c172829cf41067361e725b64e','Access-Reject','2017-03-17 15:01:53'),(273525,'Rachel afarega','0x96ab7dbfb791c6cea58bbe3a8ada48fdb9','Access-Reject','2017-03-17 15:02:02'),(345501,'tpsbiz','','Access-Reject','2018-12-13 04:54:14'),(895385,'SoNM','','Access-Reject','2019-09-13 02:21:06'),(895386,'SoNM','','Access-Reject','2019-09-13 02:21:17'),(895387,'kumi','','Access-Reject','2019-09-13 02:21:25'),(895388,'SoNM','','Access-Reject','2019-09-13 02:21:28'),(895389,'SoNM','','Access-Reject','2019-09-13 02:21:40'),(327159,'SoNM','','Access-Accept','2018-11-10 03:19:08'),(327160,'SoNM','','Access-Accept','2018-11-10 03:19:43'),(300782,'gadukpoh','0x9a1ca26058f54b91f8a26721ff5d7e5986','Access-Accept','2017-12-18 19:33:19'),(895384,'kumi','','Access-Reject','2019-09-13 02:20:54'),(895383,'SoNM','','Access-Reject','2019-09-13 02:20:54'),(273535,'Doreen','0x32276ef4e2f8f4bd4e1b6c337e50601368','Access-Reject','2017-03-17 15:45:53'),(273536,'Doreen','0xfde7cf54a948a470e13da83fcdccca84b0','Access-Reject','2017-03-17 15:46:08'),(273537,'Doreen','0xb263014bbf1b2dd86ec54fec1ec44d840f','Access-Reject','2017-03-17 15:46:17'),(931397,'dodoos','','Access-Reject','2019-11-09 18:34:44'),(931398,'src_hostel','','Access-Accept','2019-11-09 18:34:52'),(931395,'dodoos','','Access-Reject','2019-11-09 18:33:28'),(931396,'dodoos','','Access-Reject','2019-11-09 18:33:40'),(931393,'dodoos','','Access-Reject','2019-11-09 18:33:04'),(931394,'dodoos','','Access-Reject','2019-11-09 18:33:16'),(931391,'dodoos','','Access-Reject','2019-11-09 18:32:14'),(931392,'dodoos','','Access-Reject','2019-11-09 18:32:25'),(332334,'pempamsie','','Access-Accept','2018-12-04 20:45:46'),(929730,'dodoos','','Access-Reject','2019-11-09 13:07:41'),(929731,'dodoos','','Access-Reject','2019-11-09 13:07:52'),(297893,'gadukpoh','0x57d75e003c7bc949cdb0d7a75f18468d79','Access-Accept','2017-11-12 21:43:17'),(297894,'Spencervascot@ gmail. com','0x787b610d90265358e3c1d5d8e9337bc91f','Access-Reject','2017-11-12 21:43:51'),(297895,'abeduwilby@yahoo.com','0x82ee99fb08fbb52f4eb3f5bcd2ee134ae2','Access-Reject','2017-11-12 21:53:33'),(895382,'SoNM','','Access-Reject','2019-09-13 02:20:43'),(895380,'kumi','','Access-Reject','2019-09-13 02:20:23'),(895381,'SoNM','','Access-Reject','2019-09-13 02:20:31'),(324242,'mfantsipim','','Access-Accept','2018-11-08 17:24:17'),(324243,'britwums','','Access-Accept','2018-11-08 17:24:17'),(324244,'cegrad','','Access-Accept','2018-11-08 17:24:17'),(920229,'pempamsie','','Access-Accept','2019-11-01 03:05:43'),(324246,'affiliation','','Access-Accept','2018-11-08 17:24:20'),(324247,'home','','Access-Accept','2018-11-08 17:24:21'),(895378,'SoNM','','Access-Reject','2019-09-13 02:20:09'),(324249,'SoNM','','Access-Accept','2018-11-08 17:24:23'),(324250,'pempamsie','','Access-Accept','2018-11-08 17:24:32'),(324251,'britwums','','Access-Accept','2018-11-08 17:24:33'),(292033,'mmmmmmn nnmmnmv=2Csnjdndjejufjeofkd','0x4d216f675154bdfc8cbab4796a02ec5bef','Access-Reject','2017-09-08 10:15:19'),(895377,'SoNM','','Access-Reject','2019-09-13 02:19:57'),(895376,'kumi','','Access-Reject','2019-09-13 02:19:57'),(895323,'SoNM','','Access-Reject','2019-09-13 02:12:01'),(273563,'kkpc','0xef4bae01159cc409683684c15dc3dad726','Access-Accept','2017-03-17 18:09:26'),(358024,'affiliation','','Access-Reject','2018-12-31 05:53:42'),(356913,'affiliation','','Access-Reject','2018-12-31 04:07:37'),(356912,'capitalhill','','Access-Reject','2018-12-31 04:07:37'),(895370,'SoNM','','Access-Reject','2019-09-13 02:19:00'),(895369,'kumi','','Access-Reject','2019-09-13 02:18:50'),(297566,'2mCrew','0xa5d25e72db872b49dcca1c4cf48613c729','Access-Reject','2017-11-08 20:32:53'),(297567,'2mCrew','0x7919f73f39a331c938c3c6478f54dc2f7a','Access-Reject','2017-11-08 20:33:15'),(273571,'Jojo Dadson','0x7645b5f131969ebe57536835388955ccc4','Access-Reject','2017-03-17 19:04:38'),(326421,'tpsbiz','','Access-Accept','2018-11-08 18:20:39'),(326422,'mfantsipim','','Access-Accept','2018-11-08 18:20:43'),(326423,'pempamsie','','Access-Accept','2018-11-08 18:20:43'),(301875,'Anusamuel','0xcd29cdd41359f25883659ac20e0ae1b3a8','Access-Reject','2018-02-06 18:25:34'),(920226,'capitalhill','','Access-Accept','2019-11-01 02:40:02'),(920228,'dodoos','','Access-Accept','2019-11-01 02:56:23'),(920227,'ekpetis','','Access-Accept','2019-11-01 02:46:02'),(273578,'Gideon','0x7e7c9666f900dd76e33798b3d65203002e','Access-Reject','2017-03-17 19:31:32'),(330011,'pempamsie','','Access-Accept','2018-11-20 08:45:43'),(329485,'tpsbiz','','Access-Reject','2018-11-15 16:07:58'),(329473,'tpsbiz','','Access-Reject','2018-11-15 16:01:39'),(329474,'tpsbiz','','Access-Reject','2018-11-15 16:02:10'),(329475,'tpsbiz','','Access-Reject','2018-11-15 16:02:42'),(273583,'gadukpoh','0xe387e3feb1450ad908be602a6e0fdcc7e8','Access-Accept','2017-03-17 19:58:11'),(328634,'tpsbiz','','Access-Reject','2018-11-15 08:37:17'),(328635,'tpsbiz','','Access-Reject','2018-11-15 08:37:49'),(300483,'Dery simon','0x2c4f024d01a90cc7d503150abb0756ddd2','Access-Reject','2017-12-14 18:03:21'),(895367,'SoNM','','Access-Reject','2019-09-13 02:18:38'),(895368,'SoNM','','Access-Reject','2019-09-13 02:18:49'),(895366,'SoNM','','Access-Reject','2019-09-13 02:18:26'),(273588,'Arthurebenezer94','0x0a9f938a127de11e61bd5d70f0723006fc','Access-Reject','2017-03-17 20:14:21'),(895362,'SoNM','','Access-Reject','2019-09-13 02:17:52'),(895363,'SoNM','','Access-Reject','2019-09-13 02:18:03'),(895364,'SoNM','','Access-Reject','2019-09-13 02:18:15'),(895361,'kumi','','Access-Reject','2019-09-13 02:17:48'),(895360,'SoNM','','Access-Reject','2019-09-13 02:17:41'),(895359,'SoNM','','Access-Reject','2019-09-13 02:17:29'),(895358,'SoNM','','Access-Reject','2019-09-13 02:17:18'),(895357,'kumi','','Access-Reject','2019-09-13 02:17:17'),(328276,'tpsbiz','','Access-Reject','2018-11-15 05:32:59'),(328277,'tpsbiz','','Access-Reject','2018-11-15 05:33:30'),(328278,'tpsbiz','','Access-Reject','2018-11-15 05:34:01'),(328279,'tpsbiz','','Access-Reject','2018-11-15 05:34:33'),(328280,'tpsbiz','','Access-Reject','2018-11-15 05:35:04'),(328281,'tpsbiz','','Access-Reject','2018-11-15 05:35:36'),(300267,'gadukpoh','0xf65ec1ff0922408eb9912346a242e1a318','Access-Accept','2017-12-11 21:13:31'),(329187,'tpsbiz','','Access-Reject','2018-11-15 13:28:12'),(329188,'tpsbiz','','Access-Reject','2018-11-15 13:28:43'),(329189,'tpsbiz','','Access-Reject','2018-11-15 13:29:20'),(329190,'tpsbiz','','Access-Reject','2018-11-15 13:29:51'),(329191,'tpsbiz','','Access-Reject','2018-11-15 13:30:23'),(328371,'tpsbiz','','Access-Reject','2018-11-15 06:21:34'),(328372,'tpsbiz','','Access-Reject','2018-11-15 06:22:05'),(328373,'tpsbiz','','Access-Reject','2018-11-15 06:22:37'),(300273,'gadukpoh','0x7f02462eaa100faae22a66d95882e78ece','Access-Accept','2017-12-11 22:24:01'),(300274,'dadukpo','0x8ea281ed676122b10811300551b243474f','Access-Accept','2017-12-11 22:32:09'),(297563,'agyekum jacob','0x0b98ad83b697dee62d041659db5ecd77eb','Access-Reject','2017-11-08 20:16:45'),(331069,'tpsbiz','','Access-Reject','2018-11-22 14:45:24'),(331070,'pempamsie','','Access-Accept','2018-11-22 14:45:43'),(331071,'tpsbiz','','Access-Reject','2018-11-22 14:45:55'),(331072,'tpsbiz','','Access-Reject','2018-11-22 14:46:27'),(273613,'1semame','0x78eab1d5aa01cb6d8073946195494daccc','Access-Reject','2017-03-17 22:32:53'),(329533,'tpsbiz','','Access-Reject','2018-11-15 16:32:49'),(329534,'tpsbiz','','Access-Reject','2018-11-15 16:33:21'),(302060,'seidu ishmael','0x1e28f9ef77562d215ddb36d6f901bb0f7c','Access-Reject','2018-02-09 22:57:38'),(895356,'SoNM','','Access-Reject','2019-09-13 02:17:06'),(895352,'SoNM','','Access-Reject','2019-09-13 02:16:32'),(895353,'SoNM','','Access-Reject','2019-09-13 02:16:43'),(895354,'kumi','','Access-Reject','2019-09-13 02:16:45'),(895355,'SoNM','','Access-Reject','2019-09-13 02:16:55'),(328367,'tpsbiz','','Access-Reject','2018-11-15 06:19:29'),(328368,'tpsbiz','','Access-Reject','2018-11-15 06:20:00'),(328369,'tpsbiz','','Access-Reject','2018-11-15 06:20:31'),(328370,'tpsbiz','','Access-Reject','2018-11-15 06:21:02'),(328268,'tpsbiz','','Access-Reject','2018-11-15 05:28:43'),(328269,'tpsbiz','','Access-Reject','2018-11-15 05:29:14'),(328270,'tpsbiz','','Access-Reject','2018-11-15 05:29:45'),(328271,'tpsbiz','','Access-Reject','2018-11-15 05:30:17'),(328272,'tpsbiz','','Access-Reject','2018-11-15 05:31:24'),(328273,'tpsbiz','','Access-Reject','2018-11-15 05:31:56'),(929684,'dodoos','','Access-Reject','2019-11-09 12:58:51'),(929685,'dodoos','','Access-Reject','2019-11-09 12:59:03'),(328275,'tpsbiz','','Access-Reject','2018-11-15 05:32:27'),(273629,'kkpc','0xbbdab03969b5e7a1185e9a773144d99e3f','Access-Accept','2017-03-18 03:54:31'),(895350,'kumi','','Access-Reject','2019-09-13 02:15:43'),(288571,'kkpc','0x58269573f999012bdd3a897cca175875b9','Access-Accept','2017-06-08 12:10:12'),(931457,'dodoos','','Access-Reject','2019-11-09 18:49:33'),(931458,'dodoos','','Access-Reject','2019-11-09 18:49:45'),(931459,'dodoos','','Access-Reject','2019-11-09 18:49:57'),(931460,'dodoos','','Access-Reject','2019-11-09 18:50:09'),(273635,'kkpc','0x28bd5d6e1c3bee73612fcc47349bf7a682','Access-Accept','2017-03-18 04:52:54'),(358218,'affiliation','','Access-Reject','2018-12-31 06:12:04'),(895349,'SoNM','','Access-Reject','2019-09-13 02:15:37'),(895348,'SoNM','','Access-Reject','2019-09-13 02:15:26'),(329055,'tpsbiz','','Access-Reject','2018-11-15 12:17:42'),(329050,'tpsbiz','','Access-Reject','2018-11-15 12:14:15'),(329051,'tpsbiz','','Access-Reject','2018-11-15 12:14:51'),(329052,'tpsbiz','','Access-Reject','2018-11-15 12:15:23'),(329053,'tpsbiz','','Access-Reject','2018-11-15 12:15:54'),(329054,'tpsbiz','','Access-Reject','2018-11-15 12:16:26'),(297562,'agyekum jacob','0x1a472ff5e8c4d5667d19dc997b9a77f74a','Access-Reject','2017-11-08 20:02:56'),(895346,'kumi','','Access-Reject','2019-09-13 02:15:12'),(895345,'SoNM','','Access-Reject','2019-09-13 02:15:03'),(895344,'SoNM','','Access-Reject','2019-09-13 02:14:52'),(327906,'tpsbiz','','Access-Reject','2018-11-15 02:19:24'),(327907,'tpsbiz','','Access-Reject','2018-11-15 02:19:56'),(327908,'tpsbiz','','Access-Reject','2018-11-15 02:20:27'),(292029,'jado paul','0x05177ac9b6470d8a8f5ed204f52652b21f','Access-Reject','2017-09-08 10:10:24'),(895343,'kumi','','Access-Reject','2019-09-13 02:14:41'),(895342,'SoNM','','Access-Reject','2019-09-13 02:14:40'),(292031,'ANDY','0x9eb050e179efc060265ba164dc4139d306','Access-Reject','2017-09-08 10:12:38'),(288569,'seryda','0x2ccf3bbc178aee472d28caf42be21b7b44','Access-Accept','2017-06-08 10:59:56'),(895339,'kumi','','Access-Reject','2019-09-13 02:14:10'),(895338,'SoNM','','Access-Reject','2019-09-13 02:14:06'),(300263,'1mxsAB','0xeef9df33eccd7592f5958487c52ae29613','Access-Reject','2017-12-11 20:46:12'),(895337,'SoNM','','Access-Reject','2019-09-13 02:13:55'),(895336,'SoNM','','Access-Reject','2019-09-13 02:13:43'),(895335,'kumi','','Access-Reject','2019-09-13 02:13:39'),(329069,'tpsbiz','','Access-Reject','2018-11-15 12:26:35'),(329070,'tpsbiz','','Access-Reject','2018-11-15 12:27:06'),(329071,'tpsbiz','','Access-Reject','2018-11-15 12:27:38'),(329072,'tpsbiz','','Access-Reject','2018-11-15 12:28:45'),(329073,'tpsbiz','','Access-Reject','2018-11-15 12:29:17'),(329074,'tpsbiz','','Access-Reject','2018-11-15 12:29:48'),(329075,'tpsbiz','','Access-Reject','2018-11-15 12:30:19'),(329076,'tpsbiz','','Access-Reject','2018-11-15 12:30:51'),(329077,'tpsbiz','','Access-Reject','2018-11-15 12:31:22'),(329078,'tpsbiz','','Access-Reject','2018-11-15 12:31:54'),(329079,'tpsbiz','','Access-Reject','2018-11-15 12:32:25'),(329080,'tpsbiz','','Access-Reject','2018-11-15 12:32:56'),(273666,'esimansa69','0x1933815237d7cee56980c92807c3eb3852','Access-Reject','2017-03-18 10:03:28'),(344503,'tpsbiz','','Access-Accept','2018-12-11 11:34:08'),(300340,'gadukpoh','0xce1c6c3ec8a51bb035f743769a772617f7','Access-Accept','2017-12-12 21:23:46'),(300341,'dadukpo','0x35dec098f8466660a9d6201f2c32975126','Access-Accept','2017-12-12 21:30:02'),(895194,'SoNM','','Access-Reject','2019-09-13 01:54:34'),(895195,'SoNM','','Access-Reject','2019-09-13 01:54:45'),(895196,'SoNM','','Access-Reject','2019-09-13 01:54:57'),(300344,'gadukpoh','0xd1d3ed6fc52f82b79fbaaae13fe5755e94','Access-Accept','2017-12-12 22:06:04'),(895331,'kumi','','Access-Reject','2019-09-13 02:13:08'),(895334,'SoNM','','Access-Reject','2019-09-13 02:13:32'),(328364,'tpsbiz','','Access-Reject','2018-11-15 06:17:54'),(328365,'tpsbiz','','Access-Reject','2018-11-15 06:18:26'),(328366,'tpsbiz','','Access-Reject','2018-11-15 06:18:57'),(273678,'08uFE3w2','0x9fd2f9e00db1bddeeec7788768a0caca6c','Access-Reject','2017-03-18 11:07:35'),(273679,'08uFE3w2','0x7abad3e2cdc912114ab59ab6eace05cb48','Access-Reject','2017-03-18 11:08:02'),(273681,'moses','0xa419ab7b4acb4680266b634cd029e5ca31','Access-Reject','2017-03-18 11:15:22'),(329954,'affiliation','','Access-Accept','2018-11-19 19:41:03'),(329955,'tpsbiz','','Access-Accept','2018-11-19 19:41:06'),(329956,'tpsbiz','','Access-Accept','2018-11-19 19:42:52'),(920225,'src_hostel','','Access-Accept','2019-11-01 02:35:01'),(300215,'2mbH6K2mbH','0xbbdd4e175a966b86bd4055da7296d67b59','Access-Reject','2017-12-10 21:40:33'),(895333,'SoNM','','Access-Reject','2019-09-13 02:13:21'),(895332,'SoNM','','Access-Reject','2019-09-13 02:13:09'),(892478,'SoNM','','Access-Reject','2019-09-12 19:38:51'),(892479,'SoNM','','Access-Reject','2019-09-12 19:39:04'),(892480,'kumi','','Access-Reject','2019-09-12 19:39:13'),(892481,'SoNM','','Access-Reject','2019-09-12 19:39:18'),(892482,'SoNM','','Access-Reject','2019-09-12 19:39:31'),(892483,'SoNM','','Access-Reject','2019-09-12 19:39:43'),(273692,'kkpc','0xcfea691c0392ff57a2ef827a0a47867f87','Access-Accept','2017-03-18 12:16:03'),(331782,'SoNM','','Access-Accept','2018-11-26 16:30:33'),(302055,'gadukpoh','0xa7115d6da0e326e39643d769b57b8c1510','Access-Accept','2018-02-09 21:15:44'),(931456,'dodoos','','Access-Reject','2019-11-09 18:48:56'),(328399,'tpsbiz','','Access-Reject','2018-11-15 06:36:11'),(328400,'tpsbiz','','Access-Reject','2018-11-15 06:36:43'),(328401,'tpsbiz','','Access-Reject','2018-11-15 06:37:14'),(328402,'tpsbiz','','Access-Reject','2018-11-15 06:37:45'),(328403,'tpsbiz','','Access-Reject','2018-11-15 06:38:17'),(328404,'tpsbiz','','Access-Reject','2018-11-15 06:38:48'),(328405,'tpsbiz','','Access-Reject','2018-11-15 06:39:23'),(328406,'tpsbiz','','Access-Reject','2018-11-15 06:39:55'),(273702,'kkpc','0xb5e9b84d98b669a5dc59354f7f40e96abf','Access-Accept','2017-03-18 13:48:52'),(927896,'dodoos','','Access-Reject','2019-11-09 06:11:03'),(927897,'dodoos','','Access-Reject','2019-11-09 06:11:15'),(927898,'dodoos','','Access-Reject','2019-11-09 06:11:26'),(927899,'dodoos','','Access-Reject','2019-11-09 06:11:37'),(327235,'SoNM','','Access-Accept','2018-11-10 04:07:52'),(302188,'Elizabeth Asantewaa','0xaf530ae65b23fc1d953abd69834517bf9d','Access-Reject','2018-02-11 21:57:46'),(302189,'2mQ=2A4C','0x4906c0b3b79908bbdba8f8b057e3f03a91','Access-Reject','2018-02-11 22:02:35'),(327180,'SoNM','','Access-Accept','2018-11-10 03:30:25'),(327181,'SoNM','','Access-Accept','2018-11-10 03:31:32'),(300777,'gadukpoh','0x14cd523887505111323bea44aad89866f5','Access-Accept','2017-12-18 18:07:49'),(895330,'SoNM','','Access-Reject','2019-09-13 02:12:58'),(895329,'SoNM','','Access-Reject','2019-09-13 02:12:46'),(895328,'kumi','','Access-Reject','2019-09-13 02:12:37'),(325066,'cegrad','','Access-Accept','2018-11-08 17:45:47'),(325067,'pempamsie','','Access-Accept','2018-11-08 17:45:47'),(920224,'baduwa','','Access-Accept','2019-11-01 02:27:30'),(325069,'mfantsipim','','Access-Accept','2018-11-08 17:45:50'),(325070,'affiliation','','Access-Accept','2018-11-08 17:45:51'),(895327,'SoNM','','Access-Reject','2019-09-13 02:12:35'),(325072,'SoNM','','Access-Accept','2018-11-08 17:45:55'),(325073,'home','','Access-Accept','2018-11-08 17:45:55'),(930696,'dodoos','','Access-Reject','2019-11-09 16:10:13'),(325075,'britwums','','Access-Accept','2018-11-08 17:46:02'),(325076,'cegrad','','Access-Accept','2018-11-08 17:46:03'),(325077,'pempamsie','','Access-Accept','2018-11-08 17:46:04'),(920222,'cegrad','','Access-Accept','2019-11-01 02:10:13'),(920223,'SoNM','','Access-Accept','2019-11-01 02:25:02'),(292006,'Kofi','0x48bddc352b7602340fa5bb5dc7996fed8a','Access-Reject','2017-09-07 22:38:54'),(895326,'SoNM','','Access-Reject','2019-09-13 02:12:24'),(322105,'home','','Access-Accept','2018-11-08 16:21:30'),(292008,'Rabi','0xc2f2ae5e75362dc81f37d15b191e9afd9e','Access-Reject','2017-09-07 22:45:40'),(895325,'SoNM','','Access-Reject','2019-09-13 02:12:12'),(895324,'kumi','','Access-Reject','2019-09-13 02:12:06'),(332912,'tpsbiz','','Access-Reject','2018-12-05 05:42:56'),(332913,'tpsbiz','','Access-Reject','2018-12-05 05:43:27'),(929690,'dodoos','','Access-Reject','2019-11-09 13:00:00'),(928210,'dodoos','','Access-Reject','2019-11-09 07:16:19'),(928211,'dodoos','','Access-Reject','2019-11-09 07:16:31'),(321095,'gadukpoh','0xa205d5d3f23d5710844d983cb3912910b6','Access-Accept','2018-11-07 07:14:56'),(932257,'dodoos','','Access-Reject','2019-11-09 21:39:46'),(932258,'dodoos','','Access-Reject','2019-11-09 21:39:58'),(931890,'dodoos','','Access-Reject','2019-11-09 20:21:59'),(931891,'dodoos','','Access-Reject','2019-11-09 20:22:11'),(920221,'anane-fenin','','Access-Accept','2019-11-01 02:10:03'),(920219,'ekpetis','','Access-Accept','2019-11-01 01:46:02'),(920220,'dodoos','','Access-Accept','2019-11-01 01:56:23'),(321083,'pempamsie','','Access-Accept','2018-11-07 00:45:50'),(321084,'pempamsie','','Access-Accept','2018-11-07 02:45:50'),(321085,'pempamsie','','Access-Accept','2018-11-07 04:45:50'),(920218,'capitalhill','','Access-Accept','2019-11-01 01:40:01'),(321087,'gadukpoh','0x9ded83ba7d34c38ce6d6edbbfe3ddc7155','Access-Accept','2018-11-07 06:15:43'),(321088,'Mb','0xee69afd284a7a8670571cdf17183389cc6','Access-Reject','2018-11-07 06:34:16'),(929879,'dodoos','','Access-Reject','2019-11-09 13:37:08'),(929880,'dodoos','','Access-Reject','2019-11-09 13:37:19'),(929877,'dodoos','','Access-Reject','2019-11-09 13:36:45'),(929878,'dodoos','','Access-Reject','2019-11-09 13:36:56'),(321091,'pempamsie','','Access-Accept','2018-11-07 06:45:50'),(920217,'src_hostel','','Access-Accept','2019-11-01 01:35:02'),(920216,'baduwa','','Access-Accept','2019-11-01 01:27:30'),(273749,'Abdul Razak Ismaila','0xebd2ae63441c2f79025b90e5b57e4e495e','Access-Reject','2017-03-18 17:42:55'),(358029,'capitalhill','','Access-Reject','2018-12-31 05:54:13'),(895322,'SoNM','','Access-Reject','2019-09-13 02:11:50'),(895321,'SoNM','','Access-Reject','2019-09-13 02:11:38'),(895320,'kumi','','Access-Reject','2019-09-13 02:11:34'),(895319,'SoNM','','Access-Reject','2019-09-13 02:11:27'),(895318,'SoNM','','Access-Reject','2019-09-13 02:11:15'),(895317,'SoNM','','Access-Reject','2019-09-13 02:11:04'),(895316,'kumi','','Access-Reject','2019-09-13 02:11:03'),(891119,'SoNM','','Access-Reject','2019-09-12 16:29:01'),(891120,'SoNM','','Access-Reject','2019-09-12 16:29:13'),(334160,'pempamsie','','Access-Accept','2018-12-07 16:45:47'),(920215,'britwums','','Access-Accept','2019-11-01 01:10:17'),(300372,'gadukpoh','0x50477c454eefb086167f9e3a4fd234974d','Access-Accept','2017-12-13 11:40:34'),(894992,'SoNM','','Access-Reject','2019-09-13 01:26:51'),(894993,'kumi','','Access-Reject','2019-09-13 01:27:00'),(894994,'SoNM','','Access-Reject','2019-09-13 01:27:03'),(894995,'SoNM','','Access-Reject','2019-09-13 01:27:14'),(894996,'SoNM','','Access-Reject','2019-09-13 01:27:26'),(894997,'kumi','','Access-Reject','2019-09-13 01:27:31'),(894998,'SoNM','','Access-Reject','2019-09-13 01:27:37'),(334159,'nicholas','0xfb22ee249836cdaac66a6e3ee5586d7637','Access-Reject','2018-12-07 16:25:15'),(273766,'Ghgdd','0x530c93324c5a2b4d23a61b6e6ebe503d32','Access-Reject','2017-03-18 18:25:55'),(358028,'affiliation','','Access-Reject','2018-12-31 05:54:05'),(895315,'SoNM','','Access-Reject','2019-09-13 02:10:53'),(895314,'SoNM','','Access-Reject','2019-09-13 02:10:41'),(895313,'kumi','','Access-Reject','2019-09-13 02:10:32'),(895312,'SoNM','','Access-Reject','2019-09-13 02:10:30'),(895311,'SoNM','','Access-Reject','2019-09-13 02:10:18'),(895310,'britwums','','Access-Accept','2019-09-13 02:10:10'),(895309,'SoNM','','Access-Reject','2019-09-13 02:10:07'),(920214,'Freda','0x941c95428a4e1fe1255d2a56db648d1307','Access-Reject','2019-11-01 01:02:22'),(895306,'cegrad','','Access-Accept','2019-09-13 02:10:03'),(273775,'abritwum ','0xdc8f4863dcbc27f823ea0f145dbd327c02','Access-Reject','2017-03-18 18:52:01'),(895305,'kumi','','Access-Reject','2019-09-13 02:10:01'),(895304,'SoNM','','Access-Reject','2019-09-13 02:09:56'),(895303,'SoNM','','Access-Reject','2019-09-13 02:09:44'),(895302,'SoNM','','Access-Reject','2019-09-13 02:09:33'),(895299,'SoNM','','Access-Reject','2019-09-13 02:09:10'),(895300,'SoNM','','Access-Reject','2019-09-13 02:09:21'),(895301,'kumi','','Access-Reject','2019-09-13 02:09:30'),(288566,'dadukpo','0xa94d98c38b2a8b9f1c9cda7c97eb4cd869','Access-Accept','2017-06-08 08:55:41'),(329568,'tpsbiz','','Access-Reject','2018-11-15 16:50:04'),(329569,'tpsbiz','','Access-Reject','2018-11-15 16:50:36'),(329570,'tpsbiz','','Access-Reject','2018-11-15 16:51:07'),(329480,'tpsbiz','','Access-Reject','2018-11-15 16:05:18'),(329481,'tpsbiz','','Access-Reject','2018-11-15 16:05:53'),(329482,'tpsbiz','','Access-Reject','2018-11-15 16:06:24'),(329483,'tpsbiz','','Access-Reject','2018-11-15 16:06:56'),(326572,'pempamsie','','Access-Accept','2018-11-08 20:45:50'),(920212,'ekpetis','','Access-Accept','2019-11-01 00:46:02'),(920213,'dodoos','','Access-Accept','2019-11-01 00:56:22'),(920211,'pempamsie','','Access-Accept','2019-11-01 00:45:43'),(920210,'capitalhill','','Access-Accept','2019-11-01 00:40:01'),(920209,'src_hostel','','Access-Accept','2019-11-01 00:35:01'),(920208,'baduwa','','Access-Accept','2019-11-01 00:27:30'),(920207,'SoNM','','Access-Accept','2019-11-01 00:25:01'),(920206,'cegrad','','Access-Accept','2019-11-01 00:10:13'),(326578,'dadukpo','0x779c8c7b18c28a45f0ed555521381ceb46','Access-Accept','2018-11-08 22:40:02'),(300259,'dadukpo','0x5fc0c50d421adb7ddd0c453644d95d07b6','Access-Accept','2017-12-11 19:57:39'),(895297,'SoNM','','Access-Reject','2019-09-13 02:08:59'),(895296,'SoNM','','Access-Reject','2019-09-13 02:08:47'),(895294,'kumi','','Access-Reject','2019-09-13 02:08:28'),(895293,'SoNM','','Access-Reject','2019-09-13 02:08:25'),(273799,'xSbGb','0x3b698c97d13ab068aec7f14fb4479f5279','Access-Reject','2017-03-18 20:36:09'),(895292,'SoNM','','Access-Reject','2019-09-13 02:08:13'),(895291,'SoNM','','Access-Reject','2019-09-13 02:08:02'),(300776,'dadukpo','0xa74c330bfd9296de269309244e8202f7a9','Access-Accept','2017-12-18 18:02:53'),(895290,'kumi','','Access-Reject','2019-09-13 02:07:57'),(895289,'SoNM','','Access-Reject','2019-09-13 02:07:50'),(300769,' 2mymu8','0x6eaf048afc498bbc9513c29fecb08d7438','Access-Reject','2017-12-18 17:30:11'),(300770,' 2mymu8','0x922a5df91006ec48a3af6191a48d501850','Access-Reject','2017-12-18 17:30:47'),(328813,'tpsbiz','','Access-Reject','2018-11-15 10:08:59'),(328814,'tpsbiz','','Access-Reject','2018-11-15 10:09:35'),(328194,'tpsbiz','','Access-Reject','2018-11-15 04:49:53'),(328195,'tpsbiz','','Access-Reject','2018-11-15 04:50:24'),(328196,'tpsbiz','','Access-Reject','2018-11-15 04:50:56'),(328197,'tpsbiz','','Access-Reject','2018-11-15 04:51:27'),(328198,'tpsbiz','','Access-Reject','2018-11-15 04:51:59'),(273811,'gadukpoh','0x07a74aab257079500cbb9403e5a88f9675','Access-Accept','2017-03-18 22:42:23'),(895287,'SoNM','','Access-Reject','2019-09-13 02:07:28'),(895286,'kumi','','Access-Reject','2019-09-13 02:07:26'),(330060,'pempamsie','','Access-Accept','2018-11-21 02:45:43'),(302169,'gadukpoh','0x74554c8c0b5c7711090d76ea91a706b3fc','Access-Accept','2018-02-11 17:24:02'),(302011,'gadukpoh','0x15385d21b4b92a42eb415dbdf2df4f4da4','Access-Accept','2018-02-08 21:33:35'),(895281,'SoNM','','Access-Reject','2019-09-13 02:06:42'),(895280,'SoNM','','Access-Reject','2019-09-13 02:06:31'),(326579,'pempamsie','','Access-Accept','2018-11-08 22:45:50'),(930725,'dodoos','','Access-Reject','2019-11-09 16:15:38'),(930726,'dodoos','','Access-Reject','2019-11-09 16:15:49'),(930723,'dodoos','','Access-Reject','2019-11-09 16:15:15'),(930724,'dodoos','','Access-Reject','2019-11-09 16:15:26'),(928839,'dodoos','','Access-Reject','2019-11-09 09:19:29'),(288565,'dadukpo','0x167c3a8f7ea8a40bcdcafb39508deb1988','Access-Accept','2017-06-08 08:49:41'),(357853,'capitalhill','','Access-Reject','2018-12-31 05:37:31'),(329484,'tpsbiz','','Access-Reject','2018-11-15 16:07:27'),(273826,'SmcbKdQU','0x938ac5fd5311c0dcff50d3c69dcef76263','Access-Reject','2017-03-19 00:52:01'),(273827,'SmcbKdQU','0x57111de71897e3884c68b5d4149234e82d','Access-Reject','2017-03-19 00:52:23'),(273828,'SmcbkdQU','0x919d8365807683343d8c3df1918f32a615','Access-Reject','2017-03-19 00:52:57'),(357223,'affiliation','','Access-Reject','2018-12-31 04:37:16'),(321073,'pempamsie','','Access-Accept','2018-11-06 20:45:50'),(920205,'anane-fenin','','Access-Accept','2019-11-01 00:10:04'),(321075,'gadukpoh','0x7225080065b314ac438cc3158a333764be','Access-Accept','2018-11-06 21:30:16'),(928208,'dodoos','','Access-Reject','2019-11-09 07:15:57'),(928209,'dodoos','','Access-Reject','2019-11-09 07:16:08'),(920203,'dodoos','','Access-Accept','2019-10-31 23:56:22'),(920204,'amanful','','Access-Accept','2019-11-01 00:00:10'),(321078,'pempamsie','','Access-Accept','2018-11-06 22:45:50'),(930306,'dodoos','','Access-Reject','2019-11-09 14:55:25'),(930307,'dodoos','','Access-Reject','2019-11-09 14:55:36'),(930308,'dodoos','','Access-Reject','2019-11-09 14:55:48'),(930309,'dodoos','','Access-Reject','2019-11-09 14:56:00'),(928537,'dodoos','','Access-Reject','2019-11-09 08:21:32'),(928538,'dodoos','','Access-Reject','2019-11-09 08:21:44'),(928539,'dodoos','','Access-Reject','2019-11-09 08:21:55'),(273841,'kkpc','0x39257fd092a2e05a2a084cb81419ad77b4','Access-Accept','2017-03-19 07:24:14'),(288564,'gadukpoh','0x73f3625b3e9821ba733b2ad654e03ad643','Access-Accept','2017-06-08 07:47:31'),(852275,'kumi','','Access-Reject','2019-09-06 12:20:17'),(852276,'kumi','','Access-Reject','2019-09-06 12:20:48'),(852277,'kumi','','Access-Reject','2019-09-06 12:21:19'),(852278,'kumi','','Access-Reject','2019-09-06 12:21:50'),(852279,'kumi','','Access-Reject','2019-09-06 12:22:21'),(330074,'pempamsie','','Access-Accept','2018-11-21 10:45:43'),(929817,'dodoos','','Access-Reject','2019-11-09 13:24:43'),(929818,'dodoos','','Access-Reject','2019-11-09 13:24:54'),(328161,'tpsbiz','','Access-Reject','2018-11-15 04:32:54'),(273850,'danielaidoo','0x1306b721c3bc291d00efc6319fce3f28bd','Access-Reject','2017-03-19 08:53:24'),(273851,'mrdaniel','','Access-Reject','2017-03-19 09:03:36'),(895275,'kumi','','Access-Reject','2019-09-13 02:05:52'),(895276,'SoNM','','Access-Reject','2019-09-13 02:05:56'),(895277,'SoNM','','Access-Reject','2019-09-13 02:06:08'),(328598,'tpsbiz','','Access-Reject','2018-11-15 08:19:19'),(328599,'tpsbiz','','Access-Reject','2018-11-15 08:19:50'),(328600,'tpsbiz','','Access-Reject','2018-11-15 08:20:22'),(328601,'tpsbiz','','Access-Reject','2018-11-15 08:20:53'),(328602,'tpsbiz','','Access-Reject','2018-11-15 08:21:25'),(298347,'olatunjikaseem','0xe8a64453a58b1db58275631612744dad61','Access-Reject','2017-11-18 16:07:57'),(298348,'olatunjikaseem','0x6e0398932e69d2249c77ba6a89b3024001','Access-Reject','2017-11-18 16:08:15'),(298349,'1','0x39adbfe21b6e64f928ca1824684a66be76','Access-Reject','2017-11-18 16:12:07'),(273861,'2mUGHVsG','0x0ae6072da0d38317887c9d315f6c379a84','Access-Reject','2017-03-19 10:36:06'),(273862,'2mUGHVsG','0xf1dc45c12a99de1d3c139fcaf1e6a78d06','Access-Reject','2017-03-19 10:36:49'),(356892,'affiliation','','Access-Reject','2018-12-31 04:05:42'),(356893,'capitalhill','','Access-Reject','2018-12-31 04:05:43'),(356894,'affiliation','','Access-Reject','2018-12-31 04:05:54'),(356867,'capitalhill','','Access-Reject','2018-12-31 04:03:37'),(895274,'SoNM','','Access-Reject','2019-09-13 02:05:45'),(895272,'SoNM','','Access-Reject','2019-09-13 02:05:22'),(895273,'SoNM','','Access-Reject','2019-09-13 02:05:34'),(328731,'tpsbiz','','Access-Reject','2018-11-15 09:25:42'),(328732,'tpsbiz','','Access-Reject','2018-11-15 09:26:14'),(328733,'tpsbiz','','Access-Reject','2018-11-15 09:26:45'),(328734,'tpsbiz','','Access-Reject','2018-11-15 09:27:16'),(328735,'tpsbiz','','Access-Reject','2018-11-15 09:27:48'),(328736,'tpsbiz','','Access-Reject','2018-11-15 09:28:20'),(328737,'tpsbiz','','Access-Reject','2018-11-15 09:28:51'),(328738,'tpsbiz','','Access-Reject','2018-11-15 09:29:22'),(328739,'tpsbiz','','Access-Reject','2018-11-15 09:29:54'),(328740,'tpsbiz','','Access-Reject','2018-11-15 09:30:25'),(328741,'tpsbiz','','Access-Reject','2018-11-15 09:30:57'),(895271,'kumi','','Access-Reject','2019-09-13 02:05:21'),(321663,'home','','Access-Accept','2018-11-08 16:08:52'),(321664,'britwums','','Access-Accept','2018-11-08 16:08:52'),(321665,'tpsbiz','','Access-Accept','2018-11-08 16:08:52'),(321666,'pempamsie','','Access-Accept','2018-11-08 16:08:58'),(920202,'ekpetis','','Access-Accept','2019-10-31 23:46:03'),(920201,'capitalhill','','Access-Accept','2019-10-31 23:40:01'),(321067,'pempamsie','','Access-Accept','2018-11-06 18:45:50'),(920200,'src_hostel','','Access-Accept','2019-10-31 23:35:01'),(920199,'baduwa','','Access-Accept','2019-10-31 23:27:30'),(920198,'dodoos','','Access-Accept','2019-10-31 22:56:22'),(321070,'=C2=B91@@@@=23=266','0xc8dd203c54c3ea33849fb58fb7168367d0','Access-Reject','2018-11-06 20:01:52'),(929728,'dodoos','','Access-Reject','2019-11-09 13:07:17'),(929729,'dodoos','','Access-Reject','2019-11-09 13:07:29'),(928682,'dodoos','','Access-Reject','2019-11-09 08:50:05'),(928683,'dodoos','','Access-Reject','2019-11-09 08:50:16'),(291970,'ooooooooooooooooooooooooooooooo','0x07b16a898949d7b437b28c773570d29f7c','Access-Reject','2017-09-07 17:28:54'),(321660,'tpsbiz','','Access-Accept','2018-11-08 16:08:45'),(321661,'mfantsipim','','Access-Accept','2018-11-08 16:08:45'),(321635,'tpsbiz','','Access-Accept','2018-11-08 16:08:10'),(321636,'affiliation','','Access-Accept','2018-11-08 16:08:10'),(321637,'SoNM','','Access-Accept','2018-11-08 16:08:11'),(321638,'mfantsipim','','Access-Accept','2018-11-08 16:08:13'),(895270,'SoNM','','Access-Reject','2019-09-13 02:05:11'),(321640,'tpsbiz','','Access-Accept','2018-11-08 16:08:17'),(321641,'home','','Access-Accept','2018-11-08 16:08:19'),(321642,'britwums','','Access-Accept','2018-11-08 16:08:20'),(321643,'tpsbiz','','Access-Accept','2018-11-08 16:08:24'),(321644,'pempamsie','','Access-Accept','2018-11-08 16:08:26'),(920197,'ekpetis','','Access-Accept','2019-10-31 22:46:03'),(321646,'cegrad','','Access-Accept','2018-11-08 16:08:26'),(321647,'affiliation','','Access-Accept','2018-11-08 16:08:26'),(321648,'SoNM','','Access-Accept','2018-11-08 16:08:28'),(321649,'mfantsipim','','Access-Accept','2018-11-08 16:08:29'),(321650,'tpsbiz','','Access-Accept','2018-11-08 16:08:31'),(895269,'SoNM','','Access-Reject','2019-09-13 02:05:00'),(321652,'home','','Access-Accept','2018-11-08 16:08:35'),(321653,'britwums','','Access-Accept','2018-11-08 16:08:36'),(321654,'tpsbiz','','Access-Accept','2018-11-08 16:08:38'),(321655,'pempamsie','','Access-Accept','2018-11-08 16:08:42'),(321657,'cegrad','','Access-Accept','2018-11-08 16:08:42'),(321658,'affiliation','','Access-Accept','2018-11-08 16:08:43'),(321659,'SoNM','','Access-Accept','2018-11-08 16:08:44'),(920625,'ekpetis','','Access-Accept','2019-11-03 04:46:01'),(920626,'dodoos','','Access-Accept','2019-11-03 04:56:21'),(302616,'dadukpo','0x74c202563837741097d3a3a88f84f1dbc3','Access-Accept','2018-02-18 17:57:04'),(895268,'kumi','','Access-Reject','2019-09-13 02:04:50'),(895267,'SoNM','','Access-Reject','2019-09-13 02:04:48'),(895266,'SoNM','','Access-Reject','2019-09-13 02:04:37'),(895265,'SoNM','','Access-Reject','2019-09-13 02:04:25'),(895263,'SoNM','','Access-Reject','2019-09-13 02:04:14'),(895264,'kumi','','Access-Reject','2019-09-13 02:04:19'),(895262,'SoNM','','Access-Reject','2019-09-13 02:04:03'),(895261,'SoNM','','Access-Reject','2019-09-13 02:03:51'),(895260,'kumi','','Access-Reject','2019-09-13 02:03:48'),(333745,'tpsbiz','','Access-Reject','2018-12-05 12:57:49'),(333746,'tpsbiz','','Access-Reject','2018-12-05 12:58:57'),(333747,'tpsbiz','','Access-Reject','2018-12-05 12:59:28'),(297551,'Joseph','0xbafd44bb352c4e3c8041a1495b74e60b20','Access-Reject','2017-11-08 18:28:47'),(895259,'SoNM','','Access-Reject','2019-09-13 02:03:40'),(895258,'SoNM','','Access-Reject','2019-09-13 02:03:29'),(297553,'0547181016','0xc7d55bb864738908344946439807404378','Access-Reject','2017-11-08 18:29:47'),(297554,'0547181016','0xbb3471aff4c30143a20f9938eac736ae3a','Access-Reject','2017-11-08 18:29:54'),(297555,'Daniel Quansah','0xdb4d7058e385967fb7d1960397bba02090','Access-Reject','2017-11-08 18:32:07'),(297556,'Daniel Quansah','0x3551e9b4bdf89298a7a62ad9428784b937','Access-Reject','2017-11-08 18:32:12'),(324703,'tpsbiz','','Access-Accept','2018-11-08 17:36:18'),(324704,'britwums','','Access-Accept','2018-11-08 17:36:22'),(324705,'cegrad','','Access-Accept','2018-11-08 17:36:22'),(324706,'pempamsie','','Access-Accept','2018-11-08 17:36:22'),(324707,'mfantsipim','','Access-Accept','2018-11-08 17:36:24'),(297560,'Jacob','0xc21a78e338029f8803cfcc4e05882e6e84','Access-Reject','2017-11-08 19:53:53'),(297561,'Jacob agyekum','0x08e590ff6ca7426904fa0e0436674f031d','Access-Reject','2017-11-08 19:56:26'),(273934,'1mzaQT','0x15a95368fef1282ab8734c8a0885f99914','Access-Reject','2017-03-19 16:45:44'),(273935,'1mzaQT','0xfe8833e332befe91296454e64c332b1b65','Access-Reject','2017-03-19 16:45:58'),(895220,'SoNM','','Access-Reject','2019-09-13 01:58:10'),(895221,'SoNM','','Access-Reject','2019-09-13 01:58:22'),(895222,'SoNM','','Access-Reject','2019-09-13 01:58:33'),(325949,'home','','Access-Accept','2018-11-08 18:08:30'),(325950,'mfantsipim','','Access-Accept','2018-11-08 18:08:32'),(301828,'gadukpoh','0x4c3f745685822a91c6216d89ec2894f747','Access-Accept','2018-02-05 08:19:11'),(301829,'Alhassan Fathiyat ','0xd116d7f1ffa4ef41688eb316500e96df23','Access-Reject','2018-02-05 08:26:43'),(929776,'dodoos','','Access-Reject','2019-11-09 13:16:41'),(929777,'dodoos','','Access-Reject','2019-11-09 13:16:52'),(920195,'src_hostel','','Access-Accept','2019-10-31 22:35:01'),(920196,'capitalhill','','Access-Accept','2019-10-31 22:40:01'),(327606,'pempamsie','','Access-Accept','2018-11-12 20:45:51'),(920194,'baduwa','','Access-Accept','2019-10-31 22:27:30'),(327608,'2mgtX9E','0x2b2c8fe6ad616297f5c7c2bdbd005bbed6','Access-Reject','2018-11-12 20:55:39'),(930738,'dodoos','','Access-Reject','2019-11-09 16:18:07'),(930739,'dodoos','','Access-Reject','2019-11-09 16:18:19'),(929774,'dodoos','','Access-Reject','2019-11-09 13:16:18'),(929775,'dodoos','','Access-Reject','2019-11-09 13:16:29'),(929529,'capitalhill','','Access-Accept','2019-11-09 11:40:01'),(929530,'pempamsie','','Access-Accept','2019-11-09 11:45:42'),(301838,'gadukpoh','0x451857960edb61c5956296882984cceb81','Access-Accept','2018-02-05 16:51:25'),(895256,'kumi','','Access-Reject','2019-09-13 02:03:17'),(895255,'SoNM','','Access-Reject','2019-09-13 02:03:06'),(895254,'SoNM','','Access-Reject','2019-09-13 02:02:55'),(895253,'kumi','','Access-Reject','2019-09-13 02:02:46'),(895252,'SoNM','','Access-Reject','2019-09-13 02:02:43'),(895251,'SoNM','','Access-Reject','2019-09-13 02:02:32'),(895250,'SoNM','','Access-Reject','2019-09-13 02:02:21'),(895249,'kumi','','Access-Reject','2019-09-13 02:02:15'),(273958,'1ggbbhq','0xa0237855521312965ccaf0947f378cff38','Access-Reject','2017-03-19 18:32:14'),(273959,'1ggbbhq','0x25f448db8ab2f6d1e69ee215c00b45001d','Access-Reject','2017-03-19 18:32:44'),(273960,'1m56nu','0xc69ae783ae16a041c4a9c899c7d24be967','Access-Reject','2017-03-19 18:33:17'),(358162,'affiliation','','Access-Reject','2018-12-31 06:06:46'),(302642,'gadukpoh','0xc52433ea3be07fc2700c38b1c340e73e2a','Access-Accept','2018-02-18 21:32:23'),(895248,'SoNM','','Access-Reject','2019-09-13 02:02:09'),(302640,'dadukpo','0x5accfad34157eab31ef4645ce097cb4f7a','Access-Accept','2018-02-18 21:15:42'),(330053,'dadukpo','0xf1f1be83e72476279be33f1ea58d40e93c','Access-Accept','2018-11-20 21:19:48'),(919497,'baduwa','','Access-Accept','2019-10-28 07:27:28'),(326135,'affiliation','','Access-Accept','2018-11-08 18:13:19'),(920192,'SoNM','','Access-Accept','2019-10-31 22:25:01'),(326137,'home','','Access-Accept','2018-11-08 18:13:20'),(273969,'1m56nu','0xc8751544567cb923d4e0332679087b9262','Access-Reject','2017-03-19 19:03:33'),(273970,'1m56nu','0xbd429f75e8ce1beee7df6fc4621b443376','Access-Reject','2017-03-19 19:04:00'),(895247,'SoNM','','Access-Reject','2019-09-13 02:01:58'),(273972,'1m56nu','0xce8f981fcffdfa1fcf3d93a4fa28ebb300','Access-Reject','2017-03-19 19:04:21'),(273973,'1m56nu','0x65b9572963bb664870f19d5b5c9d10e359','Access-Reject','2017-03-19 19:04:37'),(895246,'SoNM','','Access-Reject','2019-09-13 02:01:46'),(273975,'1m54nu','0x575051dc8fbb49e275bb906272781ad6b7','Access-Reject','2017-03-19 19:06:34'),(329530,'tpsbiz','','Access-Reject','2018-11-15 16:31:15'),(329531,'tpsbiz','','Access-Reject','2018-11-15 16:31:46'),(329532,'tpsbiz','','Access-Reject','2018-11-15 16:32:18'),(326505,'britwums','','Access-Accept','2018-11-08 18:27:50'),(300429,'UCCSRC17=2618=21','0x17a09c198ec9232bb311ec78dd53041860','Access-Reject','2017-12-13 22:09:27'),(321939,'britwums','','Access-Accept','2018-11-08 16:16:39'),(321940,'home','','Access-Accept','2018-11-08 16:16:39'),(300428,'UCCSRC17=2618=21','0x237c8dc60a6e0f42bc0b71a3ce7a44e7bc','Access-Reject','2017-12-13 22:09:24'),(895245,'kumi','','Access-Reject','2019-09-13 02:01:43'),(328884,'tpsbiz','','Access-Reject','2018-11-15 10:46:17'),(328885,'tpsbiz','','Access-Reject','2018-11-15 10:46:49'),(328886,'tpsbiz','','Access-Reject','2018-11-15 10:47:20'),(328887,'tpsbiz','','Access-Reject','2018-11-15 10:47:52'),(328888,'tpsbiz','','Access-Reject','2018-11-15 10:48:24'),(328889,'tpsbiz','','Access-Reject','2018-11-15 10:48:55'),(328890,'tpsbiz','','Access-Reject','2018-11-15 10:49:27'),(328891,'tpsbiz','','Access-Reject','2018-11-15 10:49:59'),(325028,'affiliation','','Access-Accept','2018-11-08 17:44:46'),(895244,'SoNM','','Access-Reject','2019-09-13 02:01:35'),(325030,'SoNM','','Access-Accept','2018-11-08 17:44:50'),(329312,'tpsbiz','','Access-Reject','2018-11-15 14:35:01'),(329313,'tpsbiz','','Access-Reject','2018-11-15 14:35:32'),(323840,'SoNM','','Access-Accept','2018-11-08 17:12:48'),(323841,'home','','Access-Accept','2018-11-08 17:12:48'),(322741,'SoNM','','Access-Accept','2018-11-08 16:41:36'),(895243,'SoNM','','Access-Reject','2019-09-13 02:01:24'),(291938,'2m869','0x2efa58aeaa67eb823800647271fc5c664b','Access-Reject','2017-09-07 11:44:37'),(321058,'SoNM','','Access-Accept','2018-11-06 16:11:08'),(321059,'pempamsie','','Access-Accept','2018-11-06 16:45:50'),(930430,'dodoos','','Access-Reject','2019-11-09 15:18:57'),(930431,'dodoos','','Access-Reject','2019-11-09 15:19:10'),(920191,'Nerve','0xc2f0ffaa7d6ecd9d59206a17ea51e6d3bf','Access-Reject','2019-10-31 22:15:53'),(920190,'cegrad','','Access-Accept','2019-10-31 22:10:13'),(920189,'anane-fenin','','Access-Accept','2019-10-31 22:10:09'),(291945,'Mabel ','0x427658436708bd17976d09d6018554325c','Access-Reject','2017-09-07 14:22:02'),(321703,'home','','Access-Accept','2018-11-08 16:09:56'),(321704,'britwums','','Access-Accept','2018-11-08 16:09:56'),(321705,'pempamsie','','Access-Accept','2018-11-08 16:10:03'),(321707,'cegrad','','Access-Accept','2018-11-08 16:10:03'),(321708,'affiliation','','Access-Accept','2018-11-08 16:10:03'),(321709,'SoNM','','Access-Accept','2018-11-08 16:10:05'),(321710,'mfantsipim','','Access-Accept','2018-11-08 16:10:06'),(895242,'kumi','','Access-Reject','2019-09-13 02:01:12'),(321712,'home','','Access-Accept','2018-11-08 16:10:12'),(321713,'britwums','','Access-Accept','2018-11-08 16:10:13'),(321714,'tpsbiz','','Access-Accept','2018-11-08 16:10:19'),(321715,'pempamsie','','Access-Accept','2018-11-08 16:10:19'),(920188,'KLEOS SRC 2019','0x9e37aa70f7805c8dc10598cffad52db2bc','Access-Reject','2019-10-31 22:09:37'),(321717,'cegrad','','Access-Accept','2018-11-08 16:10:19'),(321718,'affiliation','','Access-Accept','2018-11-08 16:10:19'),(274017,'jwjN5Z','0x5870fce7fe586ad5f19f262b1f645425e4','Access-Reject','2017-03-19 21:35:32'),(300421,'amakonaduyiadom94@gmail.com','0xe3bf9d17eae576488e7f4e848c278edf84','Access-Reject','2017-12-13 21:47:26'),(300422,'gadukpoh','0x5a4dacbb8c7057c2addc907385511a75f9','Access-Accept','2017-12-13 21:49:40'),(329103,'tpsbiz','','Access-Reject','2018-11-15 12:44:58'),(329104,'tpsbiz','','Access-Reject','2018-11-15 12:45:30'),(300424,'amakonaduyiadom94@gmail.com','0x2c189a6aa267214530cfeff6368a02c3a9','Access-Reject','2017-12-13 22:07:38'),(895240,'SoNM','','Access-Reject','2019-09-13 02:01:01'),(895241,'SoNM','','Access-Reject','2019-09-13 02:01:12'),(298384,'1miJtF','0x0483dee51a0025e643279fdfd6c2bbf743','Access-Reject','2017-11-18 22:20:11'),(895238,'kumi','','Access-Reject','2019-09-13 02:00:41'),(895237,'SoNM','','Access-Reject','2019-09-13 02:00:38'),(298376,'2miBn','0x1704030e3c10fa74cc8f2a222c74562fa0','Access-Reject','2017-11-18 20:42:41'),(895236,'SoNM','','Access-Reject','2019-09-13 02:00:27'),(895235,'SoNM','','Access-Reject','2019-09-13 02:00:15'),(895234,'kumi','','Access-Reject','2019-09-13 02:00:10'),(298379,'1m2nJEc','0x29e8328aeef4886ecd5dee729e69cd6237','Access-Reject','2017-11-18 21:06:00'),(894161,'kumi','','Access-Reject','2019-09-12 23:32:28'),(894162,'SoNM','','Access-Reject','2019-09-12 23:32:36'),(894163,'SoNM','','Access-Reject','2019-09-12 23:32:47'),(894164,'SoNM','','Access-Reject','2019-09-12 23:32:58'),(894165,'kumi','','Access-Reject','2019-09-12 23:32:59'),(894166,'SoNM','','Access-Reject','2019-09-12 23:33:10'),(274037,'gadukpoh','0x0acbe56c889dbe26dce1a271b5c5fdf5e4','Access-Accept','2017-03-19 22:32:31'),(274038,'adffsa','0x160086e358d387524714edf0343729acc4','Access-Reject','2017-03-19 22:43:58'),(358286,'capitalhill','','Access-Reject','2018-12-31 06:18:30'),(357443,'capitalhill','','Access-Reject','2018-12-31 04:58:36'),(301199,'dadukpo','0xb0da91470c5f913903b08a94c7d8b7292e','Access-Accept','2018-01-05 12:45:05'),(301200,'dadukpo','0x4fd3b81c03c4e92dacf4981ea14e83617c','Access-Accept','2018-01-05 21:59:14'),(301201,'gadukpoh','0x694b6e2fd420dac8aa348aadbffb34a6e0','Access-Accept','2018-01-06 07:09:47'),(301202,'gadukpoh','0x220d5e37ed8ab45ede800077cf44ab91aa','Access-Accept','2018-01-06 08:10:59'),(301203,'gabrielotoo5@gmail.com','0xfa67615b43d8c6f8282cc7122e30bcc431','Access-Reject','2018-01-06 08:33:11'),(301204,'dadukpo','0x7d5627d10b8b13e719db1a59595d4881b4','Access-Accept','2018-01-06 08:59:19'),(301205,'gadukpoh','0x42d9b3248f78ea7ae32444d79d75f893b8','Access-Accept','2018-01-06 11:34:12'),(333918,'tpsbiz','','Access-Reject','2018-12-05 14:26:52'),(333919,'tpsbiz','','Access-Reject','2018-12-05 14:27:24'),(291934,'2mfxq','0x9f84c553bc79868b71bcd4decf1ecafb3e','Access-Reject','2017-09-07 11:04:01'),(288563,'dadukpo ','0x85cb222bb0612ab01d81ac46dfc70b4bc0','Access-Accept','2017-06-08 07:06:47'),(288562,'allanmirror2014','0x6ac50efac51a09384f2f231fb7f95e6d29','Access-Reject','2017-06-08 06:09:51'),(288561,'seryda','0x889dc3a61ebf8cc0115f01dc8739709296','Access-Accept','2017-06-08 05:55:10'),(326250,'affiliation','','Access-Accept','2018-11-08 18:16:16'),(301854,'1mf4','0x9720b9dca6dc3eed0df888ab6adad71f9f','Access-Reject','2018-02-05 22:18:23'),(928718,'dodoos','','Access-Reject','2019-11-09 08:56:26'),(928719,'dodoos','','Access-Reject','2019-11-09 08:56:29'),(321047,'SoNM','','Access-Accept','2018-11-06 11:03:36'),(321048,'pempamsie','','Access-Accept','2018-11-06 12:45:50'),(929715,'dodoos','','Access-Reject','2019-11-09 13:04:48'),(929716,'dodoos','','Access-Reject','2019-11-09 13:05:00'),(321050,'SoNM','','Access-Accept','2018-11-06 14:14:21'),(321051,'pempamsie','','Access-Accept','2018-11-06 14:45:50'),(929872,'dodoos','','Access-Reject','2019-11-09 13:35:48'),(929873,'dodoos','','Access-Reject','2019-11-09 13:35:59'),(929874,'dodoos','','Access-Reject','2019-11-09 13:36:10'),(929875,'dodoos','','Access-Reject','2019-11-09 13:36:22'),(929876,'dodoos','','Access-Reject','2019-11-09 13:36:33'),(321055,'tpsbiz','','Access-Accept','2018-11-06 15:38:43'),(321056,'zvsgshsgchsfxvzkchdvd e xpecting then dndid  yr mr entries find ','0xb57ccf42928cc1c375d15a4248f28d8956','Access-Reject','2018-11-06 16:08:58'),(321057,'zvsgshsgchsfxvzkchdvd e xpecting then dndid  yr mr entries find ','0x8f6637e54d818cd162cddc48c5e3890289','Access-Reject','2018-11-06 16:09:06'),(358285,'affiliation','','Access-Reject','2018-12-31 06:18:20'),(356866,'capitalhill','','Access-Reject','2018-12-31 04:03:26'),(895231,'SoNM','','Access-Reject','2019-09-13 01:59:41'),(895232,'SoNM','','Access-Reject','2019-09-13 01:59:53'),(895233,'SoNM','','Access-Reject','2019-09-13 02:00:04'),(329931,'affiliation','','Access-Accept','2018-11-19 17:48:40'),(329932,'tpsbiz','','Access-Accept','2018-11-19 18:03:05'),(329933,'tpsbiz','','Access-Accept','2018-11-19 18:17:46'),(329934,'SoNM','','Access-Accept','2018-11-19 18:17:49'),(329935,'affiliation','','Access-Accept','2018-11-19 18:17:51'),(920187,'dodoos','','Access-Accept','2019-10-31 21:56:27'),(329937,'gadukpoh','0x3b20ab6e520f1cbc045f54871c104a841f','Access-Accept','2018-11-19 18:19:17'),(321043,'pempamsie','','Access-Accept','2018-11-06 10:45:50'),(920186,'Kleos SRC 2019','0xfd7ea2a0f3ed4fae1cfa99c4240a4ed238','Access-Reject','2019-10-31 21:54:03'),(288560,'allanmirror2014 @gmail.com','0x020574e65218aff52bc6db59761d72c878','Access-Reject','2017-06-08 05:50:49'),(331298,'tpsbiz','','Access-Reject','2018-11-22 16:44:07'),(331299,'tpsbiz','','Access-Reject','2018-11-22 16:44:38'),(331300,'tpsbiz','','Access-Reject','2018-11-22 16:45:09'),(331261,'tpsbiz','','Access-Reject','2018-11-22 16:23:27'),(331262,'tpsbiz','','Access-Reject','2018-11-22 16:23:58'),(327292,'SoNM','','Access-Accept','2018-11-10 04:43:04'),(327293,'SoNM','','Access-Accept','2018-11-10 04:43:38'),(327294,'SoNM','','Access-Accept','2018-11-10 04:44:27'),(301888,'ED/ART/16/0106','0x9571d615c2b18f41aaa897f51607325715','Access-Reject','2018-02-06 20:58:37'),(930246,'dodoos','','Access-Reject','2019-11-09 14:44:46'),(930247,'dodoos','','Access-Reject','2019-11-09 14:44:58'),(301890,'gadukpoh','0xef350453c099c3111242d6b4ae11bb3052','Access-Accept','2018-02-06 21:32:04'),(301891,'Nimp','0xe251cf6e6b8fd2df8d4902a33ad887cc87','Access-Reject','2018-02-06 21:49:32'),(301892,'EDWARD','0x5d2390003ee47b361d1842e1a42fe97135','Access-Reject','2018-02-06 21:55:40'),(301893,'2','0xb54e0bf7916a492e72873b89f7759b20cf','Access-Reject','2018-02-06 22:15:05'),(329120,'tpsbiz','','Access-Reject','2018-11-15 12:53:32'),(329121,'tpsbiz','','Access-Reject','2018-11-15 12:54:03'),(329122,'tpsbiz','','Access-Reject','2018-11-15 12:54:35'),(329123,'tpsbiz','','Access-Reject','2018-11-15 12:55:11'),(329124,'tpsbiz','','Access-Reject','2018-11-15 12:55:44'),(329125,'tpsbiz','','Access-Reject','2018-11-15 12:56:16'),(329126,'tpsbiz','','Access-Reject','2018-11-15 12:56:47'),(324573,'home','','Access-Accept','2018-11-08 17:32:56'),(324574,'affiliation','','Access-Accept','2018-11-08 17:32:56'),(274106,'kkpc','0x4608038bdde4e52f3bf202c7194bbb4ff1','Access-Accept','2017-03-20 12:46:51'),(895230,'kumi','','Access-Reject','2019-09-13 01:59:39'),(301818,'gadukpoh','0x6b83b83792e9f895f52b03fe3f1fc90ee9','Access-Accept','2018-02-04 23:14:08'),(895229,'SoNM','','Access-Reject','2019-09-13 01:59:30'),(920185,'Kleos SRC 2019','0x0d7ea2a0f3ed4fae1cfa99c4240a4ed238','Access-Reject','2019-10-31 21:54:01'),(326156,'affiliation','','Access-Accept','2018-11-08 18:13:51'),(301821,'Rukayatu Osman','0xfe7c6b8414ccee51da43635054edacb6cb','Access-Reject','2018-02-05 06:42:29'),(895228,'SoNM','','Access-Reject','2019-09-13 01:59:18'),(895227,'kumi','','Access-Reject','2019-09-13 01:59:08'),(274115,'kkpc','0x371f4509846526a8c199730097008f4585','Access-Accept','2017-03-20 13:33:35'),(896192,'SoNM','','Access-Reject','2019-09-13 04:14:24'),(895226,'SoNM','','Access-Reject','2019-09-13 01:59:07'),(274117,'Emmanuel afranie ','0x90aadd0c15d6f027e52c6b6a5f061577d0','Access-Reject','2017-03-20 13:59:32'),(357402,'affiliation','','Access-Reject','2018-12-31 04:54:43'),(357401,'capitalhill','','Access-Reject','2018-12-31 04:54:36'),(357400,'affiliation','','Access-Reject','2018-12-31 04:54:32'),(357130,'capitalhill','','Access-Reject','2018-12-31 04:28:22'),(931301,'dodoos','','Access-Reject','2019-11-09 18:10:55'),(274123,'5maZ8Wt5 ','0xac8984cfec53f67ae82475a6f9a0cffa18','Access-Reject','2017-03-20 14:25:23'),(357771,'capitalhill','','Access-Reject','2018-12-31 05:29:43'),(929070,'dodoos','','Access-Reject','2019-11-09 10:06:04'),(332996,'tpsbiz','','Access-Reject','2018-12-05 06:26:20'),(332997,'tpsbiz','','Access-Reject','2018-12-05 06:26:51'),(331342,'tpsbiz','','Access-Reject','2018-11-22 17:06:51'),(331343,'tpsbiz','','Access-Reject','2018-11-22 17:07:23'),(331344,'tpsbiz','','Access-Reject','2018-11-22 17:07:54'),(331345,'tpsbiz','','Access-Reject','2018-11-22 17:08:25'),(331346,'tpsbiz','','Access-Reject','2018-11-22 17:08:57'),(331347,'tpsbiz','','Access-Reject','2018-11-22 17:09:28'),(331348,'tpsbiz','','Access-Reject','2018-11-22 17:10:00'),(300020,'gadukpoh','0x89e772a41f876ff5d9f68c805ee92aa3a0','Access-Accept','2017-12-08 05:58:53'),(894446,'SoNM','','Access-Reject','2019-09-13 00:11:29'),(894447,'SoNM','','Access-Reject','2019-09-13 00:11:40'),(894448,'kumi','','Access-Reject','2019-09-13 00:11:51'),(331495,'pempamsie','','Access-Accept','2018-11-23 10:45:43'),(920184,'Kleos SRC 2019','0xb3a384f13bfb9a7e59b0075968e060e2b7','Access-Reject','2019-10-31 21:53:33'),(920183,'Kleos SRC 2019','0x17576044a117746d1ac3bf8531f698ee89','Access-Reject','2019-10-31 21:53:24'),(920182,'Kleos SRC 2019','0xc6b9ae7d248d5bb06464d98069c1df28fd','Access-Reject','2019-10-31 21:53:15'),(920181,'ekpetis','','Access-Accept','2019-10-31 21:46:02'),(920180,'capitalhill','','Access-Accept','2019-10-31 21:40:01'),(328388,'tpsbiz','','Access-Reject','2018-11-15 06:30:27'),(328389,'tpsbiz','','Access-Reject','2018-11-15 06:30:58'),(328390,'tpsbiz','','Access-Reject','2018-11-15 06:31:29'),(328391,'tpsbiz','','Access-Reject','2018-11-15 06:32:01'),(328392,'tpsbiz','','Access-Reject','2018-11-15 06:32:32'),(328393,'tpsbiz','','Access-Reject','2018-11-15 06:33:03'),(328394,'tpsbiz','','Access-Reject','2018-11-15 06:33:35'),(328395,'tpsbiz','','Access-Reject','2018-11-15 06:34:06'),(328396,'tpsbiz','','Access-Reject','2018-11-15 06:34:37'),(328397,'tpsbiz','','Access-Reject','2018-11-15 06:35:09'),(328398,'tpsbiz','','Access-Reject','2018-11-15 06:35:40'),(920179,'src_hostel','','Access-Accept','2019-10-31 21:35:01'),(291904,'Deborah ','0x5e175ab911bddf2f1c199bf8a0eb508a08','Access-Reject','2017-09-06 22:29:19'),(321799,'tpsbiz','','Access-Accept','2018-11-08 16:12:43'),(321800,'cegrad','','Access-Accept','2018-11-08 16:12:44'),(321801,'pempamsie','','Access-Accept','2018-11-08 16:12:44'),(291907,'2m869','0x85cd5b2481920a544e14e4ff0d5064ced3','Access-Reject','2017-09-06 22:43:42'),(895816,'kumi','','Access-Reject','2019-09-13 03:22:35'),(895225,'SoNM','','Access-Reject','2019-09-13 01:58:56'),(291909,'2m869','0x1c088cdddc8e5c7635ae1bc2d003acaf33','Access-Reject','2017-09-06 22:46:31'),(325064,'britwums','','Access-Accept','2018-11-08 17:45:46'),(325065,'tpsbiz','','Access-Accept','2018-11-08 17:45:46'),(920178,'baduwa','','Access-Accept','2019-10-31 21:27:31'),(325059,'affiliation','','Access-Accept','2018-11-08 17:45:35'),(895224,'SoNM','','Access-Reject','2019-09-13 01:58:44'),(325061,'SoNM','','Access-Accept','2018-11-08 17:45:38'),(325062,'home','','Access-Accept','2018-11-08 17:45:39'),(920177,'dodoos','','Access-Accept','2019-10-31 20:56:22'),(332330,'pempamsie','','Access-Accept','2018-12-04 18:45:46'),(274163,'kkpc','0x80e52692e8b1456f2b79dd61c07971c460','Access-Accept','2017-03-20 19:47:27'),(895223,'kumi','','Access-Reject','2019-09-13 01:58:37'),(301859,'rich.owusu7@yahoo.com','0x97f2e09d98c5c632e22fa5aaf3907cc246','Access-Reject','2018-02-06 10:21:50'),(301860,'1mf4','0x5a20b9dca6dc3eed0df888ab6adad71f9f','Access-Reject','2018-02-06 11:02:11'),(895212,'kumi','','Access-Reject','2019-09-13 01:57:04'),(301178,'alhassanwahab21 @yahoo.com','0x09e318531cc38ffcce31ff5cf2d12cc372','Access-Reject','2018-01-02 23:36:56'),(301179,'gadukpoh','0x5a61fcdb8335e0983cdcee1951751fd939','Access-Accept','2018-01-03 05:33:19'),(920176,'ekpetis','','Access-Accept','2019-10-31 20:46:02'),(920175,'adukpos','','Access-Accept','2019-10-31 20:44:31'),(327396,'pempamsie','','Access-Accept','2018-11-10 16:45:50'),(930715,'dodoos','','Access-Reject','2019-11-09 16:13:42'),(930716,'dodoos','','Access-Reject','2019-11-09 16:13:54'),(920174,'capitalhill','','Access-Accept','2019-10-31 20:40:02'),(301109,'gadukpoh','0x3213eb9faa4402ae242f5e324c401b4e40','Access-Accept','2017-12-23 08:28:52'),(894882,'SoNM','','Access-Reject','2019-09-13 01:11:29'),(894883,'SoNM','','Access-Reject','2019-09-13 01:11:40'),(894884,'SoNM','','Access-Reject','2019-09-13 01:11:52'),(894885,'kumi','','Access-Reject','2019-09-13 01:11:58'),(895125,'kumi','','Access-Reject','2019-09-13 01:45:08'),(895126,'SoNM','','Access-Reject','2019-09-13 01:45:17'),(895127,'SoNM','','Access-Reject','2019-09-13 01:45:28'),(895018,'SoNM','','Access-Reject','2019-09-13 01:30:16'),(895019,'SoNM','','Access-Reject','2019-09-13 01:30:28'),(298337,'dadukpo','0x88465c021d4649afb8ceb95a2a836866bd','Access-Accept','2017-11-18 13:55:07'),(895219,'kumi','','Access-Reject','2019-09-13 01:58:06'),(895218,'SoNM','','Access-Reject','2019-09-13 01:57:59'),(895217,'SoNM','','Access-Reject','2019-09-13 01:57:47'),(298340,'Steve.tettet@gmail.com','0x87186ef46d915c617e2835d9d14cfdeb8c','Access-Reject','2017-11-18 14:28:28'),(298341,'2nmFRUm','0x5f829befec46af9a48297f8091c59a94fd','Access-Reject','2017-11-18 14:30:26'),(298342,'2nmFRUm','0x34000ed17749b958a6ce623c3cae9e1ef6','Access-Reject','2017-11-18 14:30:50'),(895216,'SoNM','','Access-Reject','2019-09-13 01:57:36'),(895215,'kumi','','Access-Reject','2019-09-13 01:57:35'),(274192,'dadukpo','0xda70d1874fc08ad6107f06ea5ff59067bb','Access-Accept','2017-03-20 23:11:48'),(331295,'tpsbiz','','Access-Reject','2018-11-22 16:42:29'),(331296,'tpsbiz','','Access-Reject','2018-11-22 16:43:04'),(331297,'tpsbiz','','Access-Reject','2018-11-22 16:43:35'),(920173,'src_hostel','','Access-Accept','2019-10-31 20:35:01'),(920172,'anane-fenin','','Access-Accept','2019-10-31 20:28:43'),(908938,'mfantsipim','','Access-Accept','2019-09-20 11:10:02'),(920171,'baduwa','','Access-Accept','2019-10-31 20:27:30'),(274199,'1g3dB3Aa','0x3965aa2d4dcd5c1f751b9bac0a4c049075','Access-Reject','2017-03-21 00:11:25'),(930244,'dodoos','','Access-Reject','2019-11-09 14:44:23'),(930245,'dodoos','','Access-Reject','2019-11-09 14:44:34'),(300081,'gadukpoh','0x8ed3523261e4580124479803f0c92feca9','Access-Accept','2017-12-08 23:07:34'),(894812,'SoNM','','Access-Reject','2019-09-13 01:01:58'),(274204,'1','0xab441fc884c39f9c965fec8d55764048bc','Access-Reject','2017-03-21 02:22:47'),(930294,'dodoos','','Access-Reject','2019-11-09 14:53:08'),(930295,'dodoos','','Access-Reject','2019-11-09 14:53:19'),(327602,'gadukpoh','0x72bfec00465d9d807624ab4ab50a559c50','Access-Accept','2018-11-12 20:13:20'),(300322,'1mstHG','0x994be45b0ea5d693ed5fc208e869d146ef','Access-Reject','2017-12-12 16:28:14'),(920170,'SoNM','','Access-Accept','2019-10-31 20:25:02'),(325408,'SoNM','','Access-Accept','2018-11-08 17:54:32'),(325409,'cegrad','','Access-Accept','2018-11-08 17:54:38'),(325410,'britwums','','Access-Accept','2018-11-08 17:54:39'),(325411,'pempamsie','','Access-Accept','2018-11-08 17:54:39'),(300326,'gadukpoh','0x2d54005d2268c374220b9fddff0f99ce79','Access-Accept','2017-12-12 17:14:02'),(300327,'dadukpo','0x9ba93439135cadaf8df0f3c3154f8bacdb','Access-Accept','2017-12-12 17:15:25'),(328262,'tpsbiz','','Access-Reject','2018-11-15 05:25:30'),(328263,'tpsbiz','','Access-Reject','2018-11-15 05:26:02'),(328264,'tpsbiz','','Access-Reject','2018-11-15 05:26:33'),(328265,'tpsbiz','','Access-Reject','2018-11-15 05:27:09'),(328266,'tpsbiz','','Access-Reject','2018-11-15 05:27:40'),(328267,'tpsbiz','','Access-Reject','2018-11-15 05:28:11'),(274218,'kkpc','0xd5012e7a2ef67cead2bc3a00cec8dae5f9','Access-Accept','2017-03-21 11:25:00'),(895214,'SoNM','','Access-Reject','2019-09-13 01:57:25'),(895213,'SoNM','','Access-Reject','2019-09-13 01:57:13'),(895211,'SoNM','','Access-Reject','2019-09-13 01:57:02'),(895209,'SoNM','','Access-Reject','2019-09-13 01:56:39'),(895210,'SoNM','','Access-Reject','2019-09-13 01:56:51'),(320943,'suzzy','0xbef2d393794978d47769e7e7eb51085b22','Access-Reject','2018-11-04 18:52:28'),(274223,'Baidooisaac982','0xfaabd9874fe418e9edbd1ff5205c33ad52','Access-Reject','2017-03-21 12:32:26'),(274224,'Baidooisaac982','0xadcc1f749bd042b494dacbba482fd9c25c','Access-Reject','2017-03-21 12:32:57'),(274225,'Baidooisaac982','0xf082190dd4c9f35749f338d59f7c9800c4','Access-Reject','2017-03-21 12:33:34'),(895071,'SoNM','','Access-Reject','2019-09-13 01:37:42'),(895072,'kumi','','Access-Reject','2019-09-13 01:37:53'),(895073,'SoNM','','Access-Reject','2019-09-13 01:37:53'),(895074,'SoNM','','Access-Reject','2019-09-13 01:38:04'),(895075,'SoNM','','Access-Reject','2019-09-13 01:38:16'),(333927,'tpsbiz','','Access-Reject','2018-12-05 14:31:03'),(322631,'cegrad','','Access-Accept','2018-11-08 16:38:16'),(274231,'Josephine','6a05b7dfa9a2fb974efec278a4158345','Access-Reject','2017-03-21 13:49:23'),(895208,'kumi','','Access-Reject','2019-09-13 01:56:32'),(895207,'SoNM','','Access-Reject','2019-09-13 01:56:28'),(895206,'SoNM','','Access-Reject','2019-09-13 01:56:16'),(301928,'1mqUa2C','0xaf5552bc3b877eb00ab98a89bb40665825','Access-Reject','2018-02-07 12:53:46'),(895205,'SoNM','','Access-Reject','2019-09-13 01:56:05'),(274236,'kkpc','0xa8d7100eff4452e72fa5635576d52c6445','Access-Accept','2017-03-21 14:23:30'),(895204,'kumi','','Access-Reject','2019-09-13 01:56:01'),(895203,'SoNM','','Access-Reject','2019-09-13 01:55:54'),(302031,'2m2hCA','0xa8b53fb260d90861ba8b48ffe306a61421','Access-Reject','2018-02-09 10:02:58'),(301841,'gadukpoh','0xbd8d00cc96fe890760c8ca322383deebf3','Access-Accept','2018-02-05 19:38:25'),(894332,'SoNM','','Access-Reject','2019-09-12 23:56:15'),(894333,'kumi','','Access-Reject','2019-09-12 23:56:18'),(894334,'SoNM','','Access-Reject','2019-09-12 23:56:26'),(895199,'SoNM','','Access-Reject','2019-09-13 01:55:20'),(327318,'SoNM','','Access-Accept','2018-11-10 04:57:05'),(274245,'gadukpoh','0x723227176027527042c34f26c82cae8184','Access-Accept','2017-03-21 15:41:02'),(931844,'dodoos','','Access-Reject','2019-11-09 20:12:55'),(931845,'dodoos','','Access-Reject','2019-11-09 20:13:07'),(326564,'Ernest. Abakah','0x72ad4f88d0cf37582d8d84447988c22663','Access-Reject','2018-11-08 19:11:09'),(326565,'Ernest. Abakah','0xbaaf709d9a1a54d50102e58947be5b2367','Access-Reject','2018-11-08 19:13:17'),(326566,'Ernest. Abakah','0xeeaf709d9a1a54d50102e58947be5b2367','Access-Reject','2018-11-08 19:15:18'),(920169,'britwums','','Access-Accept','2019-10-31 20:10:17'),(920168,'cegrad','','Access-Accept','2019-10-31 20:10:13'),(920167,'pempamsie','','Access-Accept','2019-10-31 20:05:43'),(920166,'dodoos','','Access-Accept','2019-10-31 19:56:24'),(920165,'ekpetis','','Access-Accept','2019-10-31 19:46:02'),(920164,'capitalhill','','Access-Accept','2019-10-31 19:40:01'),(920163,'src_hostel','','Access-Accept','2019-10-31 19:35:01'),(300455,'1mvySdr','0xe995897e2481ec28190f22171498cb8a98','Access-Reject','2017-12-14 09:15:37'),(300456,'1msYd4','0x9369a72c9d88a1e7ca04aa6bd297b10a6e','Access-Reject','2017-12-14 09:16:17'),(895198,'SoNM','','Access-Reject','2019-09-13 01:55:08'),(895197,'kumi','','Access-Reject','2019-09-13 01:54:59'),(895193,'kumi','','Access-Reject','2019-09-13 01:54:28'),(895192,'SoNM','','Access-Reject','2019-09-13 01:54:23'),(895190,'SoNM','','Access-Reject','2019-09-13 01:54:00'),(895187,'SoNM','','Access-Reject','2019-09-13 01:53:37'),(895188,'SoNM','','Access-Reject','2019-09-13 01:53:49'),(895189,'kumi','','Access-Reject','2019-09-13 01:53:57'),(333916,'tpsbiz','','Access-Reject','2018-12-05 14:25:49'),(333917,'tpsbiz','','Access-Reject','2018-12-05 14:26:21'),(332952,'tpsbiz','','Access-Reject','2018-12-05 06:03:50'),(332953,'tpsbiz','','Access-Reject','2018-12-05 06:04:21'),(332954,'tpsbiz','','Access-Reject','2018-12-05 06:04:52'),(332955,'tpsbiz','','Access-Reject','2018-12-05 06:05:24'),(274268,'1maskQfN','0x8d6b895f0c9c42e0f9d18f97ca97f96b41','Access-Reject','2017-03-21 18:06:52'),(358023,'capitalhill','','Access-Reject','2018-12-31 05:53:39'),(274270,'1maskQFN','0x56d9e22b96529cbcedf5f96b313466505d','Access-Reject','2017-03-21 18:17:36'),(301231,'dadukpo','0xee6ed92630c13c3ac1b102b1895a46e7fb','Access-Accept','2018-01-10 22:16:28'),(895186,'SoNM','','Access-Reject','2019-09-13 01:53:26'),(895185,'kumi','','Access-Reject','2019-09-13 01:53:26'),(895184,'SoNM','','Access-Reject','2019-09-13 01:53:14'),(298542,'dadukpo','0x68a072e59f7134bed45ef0aa4e9b5badcf','Access-Accept','2017-11-20 17:54:22'),(298543,'gadukpoh','0x1ad039abc25d4791dee1b8743a330e1e2e','Access-Accept','2017-11-20 18:24:57'),(895022,'SoNM','','Access-Reject','2019-09-13 01:30:51'),(895023,'SoNM','','Access-Reject','2019-09-13 01:31:02'),(324333,'affiliation','','Access-Accept','2018-11-08 17:26:45'),(324173,'SoNM','','Access-Accept','2018-11-08 17:22:14'),(324174,'britwums','','Access-Accept','2018-11-08 17:22:22'),(324175,'pempamsie','','Access-Accept','2018-11-08 17:22:24'),(324176,'mfantsipim','','Access-Accept','2018-11-08 17:22:24'),(324177,'cegrad','','Access-Accept','2018-11-08 17:22:24'),(920161,'dodoos','','Access-Accept','2019-10-31 18:56:22'),(324179,'affiliation','','Access-Accept','2018-11-08 17:22:27'),(324180,'home','','Access-Accept','2018-11-08 17:22:28'),(324181,'tpsbiz','','Access-Accept','2018-11-08 17:22:28'),(895183,'SoNM','','Access-Reject','2019-09-13 01:53:03'),(274286,'s','0xe44ac8ba6585530899169bda3b23e6c887','Access-Reject','2017-03-21 19:46:08'),(929864,'dodoos','','Access-Reject','2019-11-09 13:34:26'),(300213,'gadukpoh','0x57e3ae3dbdd01a84c9b25c177cb4621b01','Access-Accept','2017-12-10 21:32:52'),(895182,'kumi','','Access-Reject','2019-09-13 01:52:55'),(895179,'SoNM','','Access-Reject','2019-09-13 01:52:29'),(895180,'SoNM','','Access-Reject','2019-09-13 01:52:40'),(895181,'SoNM','','Access-Reject','2019-09-13 01:52:52'),(328359,'tpsbiz','','Access-Reject','2018-11-15 06:15:18'),(328360,'tpsbiz','','Access-Reject','2018-11-15 06:15:49'),(328361,'tpsbiz','','Access-Reject','2018-11-15 06:16:20'),(328362,'tpsbiz','','Access-Reject','2018-11-15 06:16:52'),(328363,'tpsbiz','','Access-Reject','2018-11-15 06:17:23'),(291884,'charles','0x9b1349646e241f162965e030b7f45c2aec','Access-Reject','2017-09-06 19:34:10'),(291885,'Charles','0x28d1955aa588bfdfb62feedf57a5c2894a','Access-Reject','2017-09-06 19:39:44'),(291886,'Charles','0x1a44676ac7eeb1c625b77d590c59488926','Access-Reject','2017-09-06 19:40:03'),(895178,'kumi','','Access-Reject','2019-09-13 01:52:24'),(895177,'SoNM','','Access-Reject','2019-09-13 01:52:18'),(895144,'SoNM','','Access-Reject','2019-09-13 01:47:45'),(895145,'SoNM','','Access-Reject','2019-09-13 01:47:56'),(329587,'2mvzWBp','0x8ff2704873228d167a20284b332ebbcc98','Access-Reject','2018-11-15 17:30:53'),(327732,'pempamsie','','Access-Accept','2018-11-14 22:45:51'),(920160,'ekpetis','','Access-Accept','2019-10-31 18:46:07'),(920159,'capitalhill','','Access-Accept','2019-10-31 18:40:01'),(920158,'src_hostel','','Access-Accept','2019-10-31 18:35:00'),(327735,'pempamsie','','Access-Accept','2018-11-15 00:45:51'),(920156,'SoNM','','Access-Accept','2019-10-31 18:25:01'),(920157,'baduwa','','Access-Accept','2019-10-31 18:27:30'),(920155,'cegrad','','Access-Accept','2019-10-31 18:10:14'),(920154,'dodoos','','Access-Accept','2019-10-31 17:56:22'),(920153,'ekpetis','','Access-Accept','2019-10-31 17:46:02'),(288559,'allanmirror2014 @gmail.com','0xef01e95a046c4e5513564f0594393c2268','Access-Reject','2017-06-08 05:50:05'),(895176,'SoNM','','Access-Reject','2019-09-13 01:52:06'),(895174,'kumi','','Access-Reject','2019-09-13 01:51:53'),(895175,'SoNM','','Access-Reject','2019-09-13 01:51:55'),(895171,'kumi','','Access-Reject','2019-09-13 01:51:21'),(895172,'SoNM','','Access-Reject','2019-09-13 01:51:32'),(895168,'SoNM','','Access-Reject','2019-09-13 01:50:58'),(895169,'SoNM','','Access-Reject','2019-09-13 01:51:10'),(895170,'SoNM','','Access-Reject','2019-09-13 01:51:21'),(331220,'tpsbiz','','Access-Reject','2018-11-22 16:01:42'),(331221,'tpsbiz','','Access-Reject','2018-11-22 16:02:14'),(274318,'gadukpoh','0x001c427524780af767deb038492a720b18','Access-Accept','2017-03-21 21:21:07'),(895167,'kumi','','Access-Reject','2019-09-13 01:50:50'),(895166,'SoNM','','Access-Reject','2019-09-13 01:50:47'),(895165,'SoNM','','Access-Reject','2019-09-13 01:50:35'),(895164,'SoNM','','Access-Reject','2019-09-13 01:50:24'),(328356,'tpsbiz','','Access-Reject','2018-11-15 06:14:15'),(328357,'tpsbiz','','Access-Reject','2018-11-15 06:14:46'),(327896,'tpsbiz','','Access-Reject','2018-11-15 02:14:07'),(327897,'tpsbiz','','Access-Reject','2018-11-15 02:14:38'),(327898,'tpsbiz','','Access-Reject','2018-11-15 02:15:09'),(327899,'tpsbiz','','Access-Reject','2018-11-15 02:15:41'),(327900,'tpsbiz','','Access-Reject','2018-11-15 02:16:12'),(327901,'tpsbiz','','Access-Reject','2018-11-15 02:16:43'),(327902,'tpsbiz','','Access-Reject','2018-11-15 02:17:15'),(327903,'tpsbiz','','Access-Reject','2018-11-15 02:17:46'),(327904,'tpsbiz','','Access-Reject','2018-11-15 02:18:18'),(327905,'tpsbiz','','Access-Reject','2018-11-15 02:18:53'),(274331,'1mAaRj','0x7fbfc5746065828d8484a51e2e15a21f65','Access-Reject','2017-03-21 22:28:35'),(274332,'1mAaRj','0x6951a25ff355b93f5e873a196e98dd53e6','Access-Reject','2017-03-21 22:29:03'),(274333,'1mAaRj','0xe72d287729415b16ceb539ad198a25431c','Access-Reject','2017-03-21 22:30:17'),(274334,'1mAaRj','0x52854d2dd28652532399d81ea35470bfba','Access-Reject','2017-03-21 22:30:37'),(274335,'1marhj','0x1f9886e12c52873464f41971a7cb050ef5','Access-Reject','2017-03-21 22:31:21'),(302525,'2mdVCF','0xa5839e576c55a053e6a474b77917222bee','Access-Reject','2018-02-16 22:09:07'),(302524,'2mdVFC','0x2d3d76f6cb1c341ecceda387e5c1b21880','Access-Reject','2018-02-16 22:08:46'),(931174,'dodoos','','Access-Reject','2019-11-09 17:46:31'),(920152,'pempamsie','','Access-Accept','2019-10-31 17:45:43'),(920151,'capitalhill','','Access-Accept','2019-10-31 17:40:01'),(920150,'src_hostel','','Access-Accept','2019-10-31 17:35:00'),(920149,'baduwa','','Access-Accept','2019-10-31 17:27:31'),(274342,'1maarj','0x484df7cd12e957681ad81ae3b488b06d32','Access-Reject','2017-03-21 22:40:26'),(930268,'dodoos','','Access-Reject','2019-11-09 14:48:58'),(930269,'dodoos','','Access-Reject','2019-11-09 14:49:10'),(929816,'dodoos','','Access-Reject','2019-11-09 13:24:31'),(328106,'tpsbiz','','Access-Reject','2018-11-15 04:04:01'),(328107,'tpsbiz','','Access-Reject','2018-11-15 04:04:32'),(328108,'tpsbiz','','Access-Reject','2018-11-15 04:05:04'),(328109,'tpsbiz','','Access-Reject','2018-11-15 04:05:35'),(328110,'tpsbiz','','Access-Reject','2018-11-15 04:06:06'),(300132,'gadukpoh','0x76fe6ff8c48c4f29797de5db0b70116af3','Access-Accept','2017-12-09 18:41:07'),(895288,'SoNM','','Access-Reject','2019-09-13 02:07:39'),(895163,'kumi','','Access-Reject','2019-09-13 01:50:19'),(328104,'tpsbiz','','Access-Reject','2018-11-15 04:02:54'),(328105,'tpsbiz','','Access-Reject','2018-11-15 04:03:26'),(300135,'KELVIN','0xefc3b8702c6aba27929aa159f0987bda46','Access-Reject','2017-12-09 20:18:56'),(328099,'tpsbiz','','Access-Reject','2018-11-15 04:00:18'),(328100,'tpsbiz','','Access-Reject','2018-11-15 04:00:49'),(328101,'tpsbiz','','Access-Reject','2018-11-15 04:01:20'),(328102,'tpsbiz','','Access-Reject','2018-11-15 04:01:52'),(328103,'tpsbiz','','Access-Reject','2018-11-15 04:02:23'),(300139,'dadukpo','0x1be311f5819ef2d19f01983a5b3e66dadd','Access-Accept','2017-12-09 21:33:20'),(274359,'1maaRj','0x97f805bf956a6be498b14e1e10aa603cdd','Access-Reject','2017-03-21 23:05:55'),(274360,'1maarj','0xc6fb29f3114c86264a22d6163b583e563d','Access-Reject','2017-03-21 23:06:15'),(274361,'mAaRhj1','0x75e166b4dc034391bfda8239c78318e8a7','Access-Reject','2017-03-21 23:06:59'),(895159,'SoNM','','Access-Reject','2019-09-13 01:49:50'),(895160,'SoNM','','Access-Reject','2019-09-13 01:50:01'),(895161,'mfantsipim','','Access-Accept','2019-09-13 01:50:03'),(895162,'SoNM','','Access-Reject','2019-09-13 01:50:13'),(329205,'tpsbiz','','Access-Reject','2018-11-15 13:37:43'),(329206,'tpsbiz','','Access-Reject','2018-11-15 13:38:14'),(329207,'tpsbiz','','Access-Reject','2018-11-15 13:38:45'),(929015,'dodoos','','Access-Reject','2019-11-09 09:54:24'),(288558,'Mirror','0x86efb5298586ab194d905e2ef0ece5be00','Access-Reject','2017-06-08 05:48:32'),(329953,'SoNM','','Access-Accept','2018-11-19 19:41:02'),(329476,'tpsbiz','','Access-Reject','2018-11-15 16:03:13'),(302024,'Dominicabijah5555@gmail.com','0x3c848dee9fca2013cb1d58663590bb1437','Access-Reject','2018-02-09 07:23:45'),(891043,'SoNM','','Access-Reject','2019-09-12 16:18:34'),(891044,'kumi','','Access-Reject','2019-09-12 16:18:38'),(329477,'tpsbiz','','Access-Reject','2018-11-15 16:03:44'),(329478,'tpsbiz','','Access-Reject','2018-11-15 16:04:16'),(329479,'tpsbiz','','Access-Reject','2018-11-15 16:04:47'),(852272,'kumi','','Access-Reject','2019-09-06 12:18:44'),(852273,'kumi','','Access-Reject','2019-09-06 12:19:15'),(852274,'kumi','','Access-Reject','2019-09-06 12:19:46'),(288557,'seryda','0x7ae66dccd891099a18ab5fbdcff43abfbe','Access-Accept','2017-06-08 04:35:49'),(895158,'kumi','','Access-Reject','2019-09-13 01:49:48'),(895157,'SoNM','','Access-Reject','2019-09-13 01:49:38'),(895156,'SoNM','','Access-Reject','2019-09-13 01:49:27'),(895155,'kumi','','Access-Reject','2019-09-13 01:49:17'),(895154,'SoNM','','Access-Reject','2019-09-13 01:49:16'),(274381,' 4gbbY','0x9cdbf991da1a8669e247604544c332f098','Access-Reject','2017-03-22 05:13:25'),(274382,' 4gbbY','0xa99af07a42501e5c3a40d39dbf4f129cd0','Access-Reject','2017-03-22 05:13:49'),(895153,'SoNM','','Access-Reject','2019-09-13 01:49:04'),(895152,'SoNM','','Access-Reject','2019-09-13 01:48:53'),(288556,'4gbbY','0x74731dc835a35329e9b9d8082b1e53e650','Access-Reject','2017-06-08 00:11:46'),(893442,'SoNM','','Access-Reject','2019-09-12 21:52:56'),(893443,'kumi','','Access-Reject','2019-09-12 21:52:57'),(893444,'SoNM','','Access-Reject','2019-09-12 21:53:07'),(893445,'SoNM','','Access-Reject','2019-09-12 21:53:19'),(893446,'kumi','','Access-Reject','2019-09-12 21:53:28'),(328500,'tpsbiz','','Access-Reject','2018-11-15 07:27:14'),(328501,'tpsbiz','','Access-Reject','2018-11-15 07:27:45'),(328502,'tpsbiz','','Access-Reject','2018-11-15 07:28:17'),(328503,'tpsbiz','','Access-Reject','2018-11-15 07:28:49'),(328504,'tpsbiz','','Access-Reject','2018-11-15 07:29:20'),(328505,'tpsbiz','','Access-Reject','2018-11-15 07:29:51'),(328506,'tpsbiz','','Access-Reject','2018-11-15 07:30:23'),(328507,'tpsbiz','','Access-Reject','2018-11-15 07:30:54'),(328508,'tpsbiz','','Access-Reject','2018-11-15 07:31:26'),(328498,'tpsbiz','','Access-Reject','2018-11-15 07:26:11'),(328499,'tpsbiz','','Access-Reject','2018-11-15 07:26:43'),(328116,'tpsbiz','','Access-Reject','2018-11-15 04:09:14'),(328117,'tpsbiz','','Access-Reject','2018-11-15 04:09:46'),(298333,'dadukpo','0x7ef71e419d1a8cbca03752b15adb3aa4c3','Access-Accept','2017-11-18 12:11:36'),(274398,'dadukpo','0x5e6c523e7783a31ddee9d5d2c968001d79','Access-Accept','2017-03-22 09:32:35'),(895955,'SoNM','','Access-Reject','2019-09-13 03:41:48'),(895151,'kumi','','Access-Reject','2019-09-13 01:48:46'),(274400,'1mR','0xa537b635fc36b3ce190038c00663c99cf5','Access-Reject','2017-03-22 10:01:00'),(895150,'SoNM','','Access-Reject','2019-09-13 01:48:42'),(329211,'tpsbiz','','Access-Reject','2018-11-15 13:40:20'),(329212,'tpsbiz','','Access-Reject','2018-11-15 13:40:51'),(329213,'tpsbiz','','Access-Reject','2018-11-15 13:41:22'),(329214,'tpsbiz','','Access-Reject','2018-11-15 13:41:54'),(329215,'tpsbiz','','Access-Reject','2018-11-15 13:42:25'),(329216,'tpsbiz','','Access-Reject','2018-11-15 13:42:56'),(329217,'tpsbiz','','Access-Reject','2018-11-15 13:43:28'),(329218,'tpsbiz','','Access-Reject','2018-11-15 13:43:59'),(329219,'tpsbiz','','Access-Reject','2018-11-15 13:44:31'),(329220,'tpsbiz','','Access-Reject','2018-11-15 13:45:02'),(328002,'tpsbiz','','Access-Reject','2018-11-15 03:09:14'),(328003,'tpsbiz','','Access-Reject','2018-11-15 03:09:45'),(328004,'tpsbiz','','Access-Reject','2018-11-15 03:10:16'),(328005,'tpsbiz','','Access-Reject','2018-11-15 03:10:48'),(328006,'tpsbiz','','Access-Reject','2018-11-15 03:11:19'),(325025,'pempamsie','','Access-Accept','2018-11-08 17:44:43'),(325026,'mfantsipim','','Access-Accept','2018-11-08 17:44:44'),(920148,'Kleosuccsrc','0x378ef1c5f61f6e5eb1cf73de654f5b4b9f','Access-Reject','2019-10-31 16:59:12'),(274415,'1mTfvStv','0x98b42d8b17d5399bc640927b22a494f48f','Access-Reject','2017-03-22 12:32:10'),(274416,'1mTfvStv','0x2b12899bc3a6e7a38b25daf3f2dc58333d','Access-Reject','2017-03-22 12:32:56'),(895783,'SoNM','','Access-Reject','2019-09-13 03:17:58'),(895149,'SoNM','','Access-Reject','2019-09-13 01:48:30'),(320941,'suzzy','0x2b88344c997a8f33dcc94d6650f8421b26','Access-Reject','2018-11-04 18:51:19'),(274419,'1mDUCOK','0x55ad46ac373cbe60ef4221de3a66d00059','Access-Reject','2017-03-22 13:37:29'),(274420,'1mDUCOK','0x4664ed848eb05eb2f34eaf5a284dafb2ce','Access-Reject','2017-03-22 13:37:53'),(274421,'1mDUCOK','0x20d27b317df470c435a8113cdd8f35a577','Access-Reject','2017-03-22 13:41:12'),(274422,'1mDUCOK','0xd364532a97e4a336f9cdc6320e697fc423','Access-Reject','2017-03-22 13:41:50'),(274423,'1mDUCOK','0xa8612f92365119b7c81e1c16cccd045851','Access-Reject','2017-03-22 13:42:29'),(274424,'1mDUCOK ','0xaaba959e7678c7c035abf870c36da35d51','Access-Reject','2017-03-22 13:43:17'),(274425,'1mDUCOK ','0x11aede6c6cab02b5a5bcd8b6f710964fe3','Access-Reject','2017-03-22 13:43:40'),(274426,'1mDUCOK ','0x0fe47985bd5e527d9f3c113912b64e52bf','Access-Reject','2017-03-22 13:44:03'),(274427,'1mDUCOK ','0xe10380287ae1a3f2f62cd5fd13f4cda8ab','Access-Reject','2017-03-22 13:44:19'),(274428,'1mDUCOK ','0xbf47f3e9a4de9eda6946aa1ff3ca444eca','Access-Reject','2017-03-22 13:45:16'),(274429,'1mDUCOK ','0x33d6be2347e381a4ac9a4dfd60219ec286','Access-Reject','2017-03-22 13:47:17'),(274430,'1mDUCOK ','0x0712117a105e2517a73832962c96ef0c61','Access-Reject','2017-03-22 13:48:11'),(895148,'SoNM','','Access-Reject','2019-09-13 01:48:19'),(274432,'1mDUCOK ','0x095dfecd26c20c822eea8e71f315b66751','Access-Reject','2017-03-22 13:48:47'),(328728,'tpsbiz','','Access-Reject','2018-11-15 09:24:02'),(328729,'tpsbiz','','Access-Reject','2018-11-15 09:24:34'),(328730,'tpsbiz','','Access-Reject','2018-11-15 09:25:11'),(320955,'Abigail','0x4d155343e5609acae85d137adc12f5d7f3','Access-Reject','2018-11-04 21:52:21'),(274436,'1mDUCOK ','0x3594641e2e9c755ba4106b331f860f7dd6','Access-Reject','2017-03-22 14:27:45'),(274437,'1mDUCOK ','0xcba487387dcab6f77caa8706c926163d4d','Access-Reject','2017-03-22 14:35:19'),(274438,'1mDUCOK ','0xbe3d37ea8b09a6adf77fe8540e9616be10','Access-Reject','2017-03-22 14:36:01'),(274439,'4gbby','0xa41b158639d9092c11e7a3a655c8f1072a','Access-Reject','2017-03-22 14:44:49'),(274440,'1mDUCOK ','0x1a3d37ea8b09a6adf77fe8540e9616be10','Access-Reject','2017-03-22 14:53:50'),(274441,'1mDUCOK ','0xb8d909a2c4b6b1d0293365908b09d6001b','Access-Reject','2017-03-22 14:54:01'),(895129,'SoNM','','Access-Reject','2019-09-13 01:45:40'),(895130,'SoNM','','Access-Reject','2019-09-13 01:45:51'),(895131,'SoNM','','Access-Reject','2019-09-13 01:46:03'),(895132,'kumi','','Access-Reject','2019-09-13 01:46:10'),(895133,'SoNM','','Access-Reject','2019-09-13 01:46:14'),(300419,'amakonaduyiadom94@gmail.com','0x147de8f5fa9b11e4a93d87e97b2b86cbc1','Access-Reject','2017-12-13 21:45:52'),(300420,'amakonaduyiadom94@gmail.com','0x09873b09ed01a120bb982bdef93f4db10b','Access-Reject','2017-12-13 21:46:39'),(895147,'kumi','','Access-Reject','2019-09-13 01:48:15'),(895146,'SoNM','','Access-Reject','2019-09-13 01:48:08'),(330163,'tpsbiz','','Access-Reject','2018-11-22 07:07:33'),(330164,'tpsbiz','','Access-Reject','2018-11-22 07:07:35'),(330165,'tpsbiz','','Access-Reject','2018-11-22 07:07:38'),(929795,'dodoos','','Access-Reject','2019-11-09 13:20:19'),(327724,'gadukpoh','0xb08550f24b6cba51b9a37dae5dfe28d76b','Access-Accept','2018-11-14 20:48:21'),(274455,'1myR5uCs','FWV','Access-Reject','2017-03-22 16:42:01'),(274456,'1myR5uCs','0x0ed5e1fbf8d6dba1c2a8c306b0ef9788d8','Access-Reject','2017-03-22 16:42:46'),(274457,'1myR5uCs','0x10e9255854937014a6cc0e02753321cc27','Access-Reject','2017-03-22 16:44:51'),(274458,'1myR5uCs','0xf32d8ead41002a8bd0af00e39921633f17','Access-Reject','2017-03-22 16:45:52'),(288555,'4gbbY','0xddaaccf2f47ce76d1e9de79a11499bf290','Access-Reject','2017-06-08 00:11:25'),(302025,'Dominicabijah5555@gmail.com','0x0b43f8128bb7d972e461d9fe5f1abff7ae','Access-Reject','2018-02-09 07:24:10'),(302026,'Dominicabijah5555@gmail.com','0x74b1a436bcb4ed9ebd2d762b5755e95895','Access-Reject','2018-02-09 07:24:31'),(929539,'dodoos','','Access-Reject','2019-11-09 12:33:37'),(329948,'tpsbiz','','Access-Accept','2018-11-19 19:09:36'),(329949,'affiliation','','Access-Accept','2018-11-19 19:19:52'),(329950,'SoNM','','Access-Accept','2018-11-19 19:19:54'),(329951,'tpsbiz','','Access-Accept','2018-11-19 19:19:59'),(329952,'gadukpoh','0x0bce3510a0dd2a0131bbad190aa5022ea7','Access-Accept','2018-11-19 19:29:08'),(328282,'tpsbiz','','Access-Reject','2018-11-15 05:36:07'),(328283,'tpsbiz','','Access-Reject','2018-11-15 05:36:38'),(328284,'tpsbiz','','Access-Reject','2018-11-15 05:37:10'),(328285,'tpsbiz','','Access-Reject','2018-11-15 05:37:48'),(328286,'tpsbiz','','Access-Reject','2018-11-15 05:38:19'),(298677,'dadukpo','0xcde3c139a5e490492eb25f85332131207a','Access-Accept','2017-11-21 21:58:53'),(894131,'SoNM','','Access-Reject','2019-09-12 23:28:22'),(894132,'SoNM','','Access-Reject','2019-09-12 23:28:33'),(298679,'gadukpoh','0x4a733c3e009f861a3e354ba20b3a1ce1d3','Access-Accept','2017-11-21 22:20:50'),(895143,'kumi','','Access-Reject','2019-09-13 01:47:44'),(852268,'kumi','','Access-Reject','2019-09-06 12:16:42'),(852269,'kumi','','Access-Reject','2019-09-06 12:17:10'),(852270,'kumi','','Access-Reject','2019-09-06 12:17:41'),(852271,'kumi','','Access-Reject','2019-09-06 12:18:12'),(325130,'mfantsipim','','Access-Accept','2018-11-08 17:47:27'),(920147,'dodoos','','Access-Accept','2019-10-31 16:56:22'),(325132,'affiliation','','Access-Accept','2018-11-08 17:47:28'),(895141,'SoNM','','Access-Reject','2019-09-13 01:47:22'),(325134,'SoNM','','Access-Accept','2018-11-08 17:47:31'),(928790,'dodoos','','Access-Reject','2019-11-09 09:10:18'),(298656,'1mW58','0x1466276399e980267b83578ecd6e771192','Access-Reject','2017-11-21 18:31:33'),(298657,'1mW58','0x21f730ef451615994dc4e2eab316881507','Access-Reject','2017-11-21 18:32:00'),(920146,'ekpetis','','Access-Accept','2019-10-31 16:46:03'),(324923,'affiliation','','Access-Accept','2018-11-08 17:42:05'),(324924,'home','','Access-Accept','2018-11-08 17:42:05'),(895140,'kumi','','Access-Reject','2019-09-13 01:47:13'),(324926,'SoNM','','Access-Accept','2018-11-08 17:42:08'),(920145,'capitalhill','','Access-Accept','2019-10-31 16:40:02'),(324928,'home','','Access-Accept','2018-11-08 17:42:12'),(324929,'cegrad','','Access-Accept','2018-11-08 17:42:16'),(324930,'britwums','','Access-Accept','2018-11-08 17:42:16'),(324931,'pempamsie','','Access-Accept','2018-11-08 17:42:17'),(324932,'mfantsipim','','Access-Accept','2018-11-08 17:42:19'),(324933,'home','','Access-Accept','2018-11-08 17:42:20'),(920144,'src_hostel','','Access-Accept','2019-10-31 16:35:00'),(324935,'affiliation','','Access-Accept','2018-11-08 17:42:21'),(895139,'SoNM','','Access-Reject','2019-09-13 01:47:11'),(324937,'SoNM','','Access-Accept','2018-11-08 17:42:25'),(920143,'baduwa','','Access-Accept','2019-10-31 16:27:30'),(324939,'home','','Access-Accept','2018-11-08 17:42:29'),(324940,'cegrad','','Access-Accept','2018-11-08 17:42:32'),(298670,'1mfGk3','0xd8ce570978fba4583c739b0f1f8d8df0ca','Access-Reject','2017-11-21 21:10:23'),(894399,'SoNM','','Access-Reject','2019-09-13 00:05:23'),(894400,'SoNM','','Access-Reject','2019-09-13 00:05:34'),(894401,'kumi','','Access-Reject','2019-09-13 00:05:37'),(894402,'SoNM','','Access-Reject','2019-09-13 00:05:46'),(894403,'SoNM','','Access-Reject','2019-09-13 00:05:57'),(894404,'SoNM','','Access-Reject','2019-09-13 00:06:09'),(894405,'kumi','','Access-Reject','2019-09-13 00:06:09'),(320942,'suzzy','0x33af1defe9f4fca8114309abb9674a7965','Access-Reject','2018-11-04 18:51:40'),(288554,'4gbbY','0x515b641276e4c58f69be06e18f9176b110','Access-Reject','2017-06-08 00:10:57'),(301822,'Ruk','0x97147a74d6f842f7bcdd7c81299b5b7c7f','Access-Reject','2018-02-05 06:52:16'),(895138,'SoNM','','Access-Reject','2019-09-13 01:46:59'),(895137,'SoNM','','Access-Reject','2019-09-13 01:46:48'),(920142,'SoNM','','Access-Accept','2019-10-31 16:25:01'),(300997,'mtwilliams@gmail.com','0x9e468e701d17f1245ebd934cac712ec678','Access-Reject','2017-12-21 14:40:44'),(325908,'tpsbiz','','Access-Accept','2018-11-08 18:07:25'),(325909,'home','','Access-Accept','2018-11-08 18:07:26'),(325910,'SoNM','','Access-Accept','2018-11-08 18:07:28'),(325911,'cegrad','','Access-Accept','2018-11-08 18:07:33'),(274517,'gadukpoh','0xea66f2accc6466fd834731d73932de2dfb','Access-Accept','2017-03-22 23:22:38'),(358284,'capitalhill','','Access-Reject','2018-12-31 06:18:18'),(357736,'affiliation','','Access-Reject','2018-12-31 05:26:23'),(327381,'pempamsie','','Access-Accept','2018-11-10 14:45:50'),(326150,'mfantsipim','','Access-Accept','2018-11-08 18:13:39'),(326151,'britwums','','Access-Accept','2018-11-08 18:13:44'),(326152,'pempamsie','','Access-Accept','2018-11-08 18:13:44'),(326153,'cegrad','','Access-Accept','2018-11-08 18:13:45'),(300995,'      r.    d.    f.  ','0xee9fc5c5881f196bf76ef528ad7c2995cb','Access-Reject','2017-12-21 14:17:49'),(300996,'mtwilliams@gmail.com','0x9958131ac7fce919cbf258047c33890702','Access-Reject','2017-12-21 14:40:28'),(852267,'kumi','','Access-Reject','2019-09-06 12:16:08'),(332775,'tpsbiz','','Access-Reject','2018-12-05 04:33:05'),(332776,'tpsbiz','','Access-Reject','2018-12-05 04:33:46'),(321040,'SoNM','','Access-Accept','2018-11-06 09:16:22'),(321041,'affiliation','','Access-Accept','2018-11-06 09:33:52'),(291871,'hellen','0x64d6c69fd934972d8493a88d0da728538f','Access-Reject','2017-09-06 18:42:45'),(291872,'hellen','0x7131bc086824befbb2f42a6956d884d46e','Access-Reject','2017-09-06 18:43:18'),(895081,'SoNM','','Access-Reject','2019-09-13 01:39:01'),(895082,'SoNM','','Access-Reject','2019-09-13 01:39:13'),(288553,'4gbbY','0xae5b641276e4c58f69be06e18f9176b110','Access-Reject','2017-06-08 00:10:55'),(274535,'4gVa96c','0x4063fdc05651a8a8be44724021bc60bcb8','Access-Reject','2017-03-23 04:50:42'),(274536,'4gVa96c','0xf1d3739fa229143ab7d89ec3777248f0bf','Access-Reject','2017-03-23 04:51:10'),(291867,'Amoah prince ','0x5ef6e35afeccedcad08b16f6f2846ef513','Access-Reject','2017-09-06 18:05:33'),(291868,'Amoah prince ','0x1086b68484a6dd8f34893c293bb501e88e','Access-Reject','2017-09-06 18:05:43'),(288552,'kkpc','0xeba824721a0da8b5ee55ac0e9e0b2d9d4e','Access-Accept','2017-06-07 22:44:48'),(895135,'SoNM','','Access-Reject','2019-09-13 01:46:37'),(895134,'SoNM','','Access-Reject','2019-09-13 01:46:25'),(300994,'Jnrchpman1','0x342cda2f3078140753949c9138b5a47a81','Access-Reject','2017-12-21 14:11:48'),(298875,'3MNer','0x3741f84473e1e520dad91c2cff416d964a','Access-Reject','2017-11-24 20:52:47'),(298876,'dadukpo','0xf21b5108094be78fd33496dcda6c55de94','Access-Accept','2017-11-24 20:54:25'),(333511,'tpsbiz','','Access-Reject','2018-12-05 10:52:39'),(929128,'dodoos','','Access-Reject','2019-11-09 10:16:55'),(929129,'dodoos','','Access-Reject','2019-11-09 10:17:06'),(333513,'tpsbiz','','Access-Reject','2018-12-05 10:53:21'),(298879,'gadukpoh','0x05de87481343c700b5de0d743f3eeeba9a','Access-Accept','2017-11-24 21:10:26'),(895488,'SoNM','','Access-Reject','2019-09-13 02:35:24'),(895128,'kumi','','Access-Reject','2019-09-13 01:45:39'),(298881,'cxsdfwae','0x4b7beb58898d45ff944ed6d288783b4559','Access-Reject','2017-11-24 21:24:39'),(852262,'kumi','','Access-Reject','2019-09-06 12:13:33'),(852263,'kumi','','Access-Reject','2019-09-06 12:14:04'),(852264,'kumi','','Access-Reject','2019-09-06 12:14:35'),(852265,'kumi','','Access-Reject','2019-09-06 12:15:06'),(852266,'kumi','','Access-Reject','2019-09-06 12:15:37'),(331468,'gadukpoh','0x769dda0a38e16fb47087c902969f11808d','Access-Accept','2018-11-22 21:02:54'),(325023,'britwums','','Access-Accept','2018-11-08 17:44:41'),(325024,'cegrad','','Access-Accept','2018-11-08 17:44:42'),(298314,'2muMWK','0x5d1379738b98473c7e206018ef5c99b934','Access-Reject','2017-11-18 09:06:36'),(298315,'2muMWK','0xc444ef9da7d1503cb113f3a653fbcbd15b','Access-Reject','2017-11-18 09:06:47'),(298316,'2muMWK','0xa8f2d1c27a8c4d6aaa226fbdf157165f91','Access-Reject','2017-11-18 09:07:01'),(298317,'2muMWK','0xba76ebb293041edb0d9aa81a5ec519d06c','Access-Reject','2017-11-18 09:07:12'),(328000,'tpsbiz','','Access-Reject','2018-11-15 03:08:11'),(328001,'tpsbiz','','Access-Reject','2018-11-15 03:08:43'),(327998,'tpsbiz','','Access-Reject','2018-11-15 03:07:08'),(327999,'tpsbiz','','Access-Reject','2018-11-15 03:07:40'),(274564,'1m6bEVG','0x4c7c0ccc66d47dc8fdb156279b61953171','Access-Reject','2017-03-23 09:20:03'),(895820,'SoNM','','Access-Reject','2019-09-13 03:23:07'),(895118,'SoNM','','Access-Reject','2019-09-13 01:44:09'),(895119,'SoNM','','Access-Reject','2019-09-13 01:44:20'),(895120,'SoNM','','Access-Reject','2019-09-13 01:44:32'),(895121,'kumi','','Access-Reject','2019-09-13 01:44:37'),(895122,'SoNM','','Access-Reject','2019-09-13 01:44:43'),(895123,'SoNM','','Access-Reject','2019-09-13 01:44:54'),(895124,'SoNM','','Access-Reject','2019-09-13 01:45:06'),(327614,'pempamsie','','Access-Accept','2018-11-13 00:45:51'),(274571,'Samuel Mah ','0x1dce80fb83deb49a5d0e1fbfb0bacff5f7','Access-Reject','2017-03-23 10:14:16'),(274572,'Samuel Mah ','0x1ac3b4aabc130c6289ff6cca1f74e305f3','Access-Reject','2017-03-23 10:16:21'),(274573,'Samuel Mah ','0xd6be93fe8241c808286f613fb2cd89c0cf','Access-Reject','2017-03-23 10:16:41'),(274574,'Samuel Mah ','0x85261f08a8e36813bc308c39b744274024','Access-Reject','2017-03-23 10:18:10'),(274575,'samuel mah','0xc9344d095894ddfa16b3f9f805ec4bfd32','Access-Reject','2017-03-23 10:18:58'),(274576,'Samuel Mah ','0x2b2ea5205d178338008a993e554f1f1305','Access-Reject','2017-03-23 10:20:53'),(274577,'Samuel Mah ','0x694c95c70ec013aa09f07529e9c95f233f','Access-Reject','2017-03-23 10:21:17'),(274578,'Samuel Mah ','0xc075e4b3ad0425f3e901504b586a13de4f','Access-Reject','2017-03-23 10:21:49'),(274579,'Samuelmah40@gmail.com ','0x3275e4b3ad0425f3e901504b586a13de4f','Access-Reject','2017-03-23 10:22:58'),(288551,'kkpc','0xd9cadc01da8accfbc3689cf909d5bbb33a','Access-Accept','2017-06-07 22:43:33'),(274581,'Samuel Mah ','0xf837dec48a26d6b45d3db94fd5f81ae899','Access-Reject','2017-03-23 10:24:06'),(274582,'Samuel Mah ','0x08605e071ff5973979f65ec70286cca738','Access-Reject','2017-03-23 10:24:24'),(301278,'gadukpoh','0x6a6bf6b4c21045e6422b32cce41dca6425','Access-Accept','2018-01-17 18:41:35'),(301279,'dadukpo','0x812262b753be869d464beda4212be40c4f','Access-Accept','2018-01-17 20:06:17'),(301280,'gadukpoh','0x502e2015691f3323f2c6a2ef17cb9ed14e','Access-Accept','2018-01-17 22:10:36'),(298874,'4dMK2R','0xe7971b176ee2c1e6c8a8d939d7ba04737e','Access-Reject','2017-11-24 20:52:10'),(895117,'kumi','','Access-Reject','2019-09-13 01:44:06'),(891683,'kumi','','Access-Reject','2019-09-12 17:46:44'),(895116,'SoNM','','Access-Reject','2019-09-13 01:43:57'),(895115,'SoNM','','Access-Reject','2019-09-13 01:43:46'),(895114,'kumi','','Access-Reject','2019-09-13 01:43:35'),(298868,'dadukpo','0x2da9c80a7ffb149c1f31318498e63d675b','Access-Accept','2017-11-24 20:16:09'),(895113,'SoNM','','Access-Reject','2019-09-13 01:43:35'),(895112,'SoNM','','Access-Reject','2019-09-13 01:43:23'),(895110,'kumi','','Access-Reject','2019-09-13 01:43:04'),(274595,'Mensahemmanuelle @gmail.com','0xcf21d738502680090cdd15f8bccbfbbbd9','Access-Reject','2017-03-23 12:02:18'),(895107,'SoNM','','Access-Reject','2019-09-13 01:42:38'),(895108,'SoNM','','Access-Reject','2019-09-13 01:42:49'),(895109,'SoNM','','Access-Reject','2019-09-13 01:43:00'),(274598,'1mFs5hF','0xef6b7b59585b41443bd8746e6bbad0c81a','Access-Reject','2017-03-23 12:20:48'),(895106,'kumi','','Access-Reject','2019-09-13 01:42:33'),(895105,'SoNM','','Access-Reject','2019-09-13 01:42:26'),(895104,'SoNM','','Access-Reject','2019-09-13 01:42:15'),(895103,'SoNM','','Access-Reject','2019-09-13 01:42:03'),(895102,'kumi','','Access-Reject','2019-09-13 01:42:02'),(895101,'SoNM','','Access-Reject','2019-09-13 01:41:52'),(895100,'SoNM','','Access-Reject','2019-09-13 01:41:41'),(895098,'SoNM','','Access-Reject','2019-09-13 01:41:29'),(895099,'kumi','','Access-Reject','2019-09-13 01:41:30'),(298866,'dadukpo','0xc006bb89211983be42821aa5869e052fe9','Access-Accept','2017-11-24 19:54:46'),(325056,'pempamsie','','Access-Accept','2018-11-08 17:45:31'),(291862,'Luk','0x2850b26987cb885de30dee76ec83e6ad38','Access-Reject','2017-09-06 17:04:41'),(895097,'SoNM','','Access-Reject','2019-09-13 01:41:18'),(895096,'SoNM','','Access-Reject','2019-09-13 01:41:07'),(894863,'SoNM','','Access-Reject','2019-09-13 01:09:00'),(894864,'SoNM','','Access-Reject','2019-09-13 01:09:11'),(329804,'pempamsie','','Access-Accept','2018-11-18 12:45:42'),(931550,'dodoos','','Access-Reject','2019-11-09 19:12:31'),(291866,'Amoah','0x5d3f62f1bfdc358614792b4392a248e9e9','Access-Reject','2017-09-06 18:03:56'),(288550,'gadukpoh','0x71d4feb2a05063c74c3cc553391d121173','Access-Accept','2017-06-07 22:02:51'),(321634,'cegrad','','Access-Accept','2018-11-08 16:08:10'),(928889,'dodoos','','Access-Reject','2019-11-09 09:29:24'),(928890,'dodoos','','Access-Reject','2019-11-09 09:29:35'),(928887,'dodoos','','Access-Reject','2019-11-09 09:29:01'),(928888,'dodoos','','Access-Reject','2019-11-09 09:29:13'),(321205,'pempamsie','','Access-Accept','2018-11-08 12:45:50'),(920140,'amanful','','Access-Accept','2019-10-31 16:00:10'),(920141,'cegrad','','Access-Accept','2019-10-31 16:10:13'),(321207,'mfantsipim','','Access-Accept','2018-11-08 13:34:05'),(292649,'dadukpo','0xc79149cc90f3e527f82efe5ab03c32b6e2','Access-Accept','2017-09-15 18:33:08'),(894499,'SoNM','','Access-Reject','2019-09-13 00:19:32'),(894500,'kumi','','Access-Reject','2019-09-13 00:19:37'),(930428,'dodoos','','Access-Reject','2019-11-09 15:18:34'),(333032,'pempamsie','','Access-Accept','2018-12-05 06:45:46'),(333033,'tpsbiz','','Access-Reject','2018-12-05 06:45:54'),(930425,'dodoos','','Access-Reject','2019-11-09 15:18:00'),(930426,'dodoos','','Access-Reject','2019-11-09 15:18:11'),(333030,'tpsbiz','','Access-Reject','2018-12-05 06:45:23'),(288549,'kkpc','0xa684f807f12be742e5a5a24ab2234dcace','Access-Accept','2017-06-07 21:18:13'),(301177,'Catherine','0x63e27669b519204dd0ede011ab40635b60','Access-Reject','2018-01-02 23:16:33'),(301171,'dadukpo','0x57dde26160dc8dd1b90f595a9bb700c07a','Access-Accept','2018-01-02 17:14:20'),(301172,'gadukpoh','0x4d644f0d39aface77ef5742ca0285fc7e6','Access-Accept','2018-01-02 18:03:44'),(301173,'gadukpoh','0x897fcfa5a0c291c0de5bd7b556a649f6c8','Access-Accept','2018-01-02 18:19:11'),(301174,'gadukpoh','0xf91255bff32cfbdcdf9720e7f90ea3904b','Access-Accept','2018-01-02 18:21:36'),(301175,'Catherine','0x89bb8c1bcac2123fe16ead6f42d491171f','Access-Reject','2018-01-02 23:05:19'),(301176,'Catherine','0x80854f0787eb3af4a1b4d4116e999dde53','Access-Reject','2018-01-02 23:16:05'),(895093,'SoNM','','Access-Reject','2019-09-13 01:40:44'),(895092,'SoNM','','Access-Reject','2019-09-13 01:40:32'),(895088,'SoNM','','Access-Reject','2019-09-13 01:39:58'),(895089,'SoNM','','Access-Reject','2019-09-13 01:40:10'),(895090,'SoNM','','Access-Reject','2019-09-13 01:40:21'),(332993,'tpsbiz','','Access-Reject','2018-12-05 06:25:17'),(332994,'tpsbiz','','Access-Reject','2018-12-05 06:25:49'),(327995,'tpsbiz','','Access-Reject','2018-11-15 03:05:34'),(327996,'tpsbiz','','Access-Reject','2018-11-15 03:06:06'),(327997,'tpsbiz','','Access-Reject','2018-11-15 03:06:37'),(288548,'seryda','0xa683a85b0a243b69993ae47f1c2f08f7ff','Access-Accept','2017-06-07 18:59:41'),(357446,'affiliation','','Access-Reject','2018-12-31 04:58:54'),(852261,'kumi','','Access-Reject','2019-09-06 12:13:02'),(329238,'tpsbiz','','Access-Reject','2018-11-15 13:55:06'),(329239,'tpsbiz','','Access-Reject','2018-11-15 13:55:38'),(329240,'tpsbiz','','Access-Reject','2018-11-15 13:56:14'),(329241,'tpsbiz','','Access-Reject','2018-11-15 13:56:51'),(288546,'gadukpoh','0x98a6a0cb0a5c2e4908c9dfbe96d1316fb0','Access-Accept','2017-06-07 18:27:26'),(288545,'dadukpo','0x2f33f8d6691acfbf983e5b300a363f6213','Access-Accept','2017-06-07 17:16:29'),(931502,'dodoos','','Access-Reject','2019-11-09 19:02:41'),(931503,'dodoos','','Access-Reject','2019-11-09 19:02:54'),(931499,'dodoos','','Access-Reject','2019-11-09 18:57:20'),(931500,'dodoos','','Access-Reject','2019-11-09 18:57:32'),(931501,'dodoos','','Access-Reject','2019-11-09 18:57:46'),(852260,'kumi','','Access-Reject','2019-09-06 12:12:30'),(895087,'kumi','','Access-Reject','2019-09-13 01:39:57'),(327820,'tpsbiz','','Access-Reject','2018-11-15 01:33:20'),(327821,'tpsbiz','','Access-Reject','2018-11-15 01:33:52'),(327822,'tpsbiz','','Access-Reject','2018-11-15 01:34:23'),(327823,'tpsbiz','','Access-Reject','2018-11-15 01:34:54'),(327824,'tpsbiz','','Access-Reject','2018-11-15 01:35:26'),(327825,'tpsbiz','','Access-Reject','2018-11-15 01:35:57'),(327826,'tpsbiz','','Access-Reject','2018-11-15 01:36:29'),(327827,'tpsbiz','','Access-Reject','2018-11-15 01:37:00'),(327828,'tpsbiz','','Access-Reject','2018-11-15 01:37:31'),(324862,'cegrad','','Access-Accept','2018-11-08 17:40:24'),(324863,'mfantsipim','','Access-Accept','2018-11-08 17:40:26'),(332773,'tpsbiz','','Access-Reject','2018-12-05 04:32:03'),(332774,'tpsbiz','','Access-Reject','2018-12-05 04:32:34'),(332771,'tpsbiz','','Access-Reject','2018-12-05 04:31:00'),(332772,'tpsbiz','','Access-Reject','2018-12-05 04:31:31'),(332769,'tpsbiz','','Access-Reject','2018-12-05 04:29:57'),(332770,'tpsbiz','','Access-Reject','2018-12-05 04:30:29'),(332767,'tpsbiz','','Access-Reject','2018-12-05 04:28:55'),(332768,'tpsbiz','','Access-Reject','2018-12-05 04:29:26'),(332765,'tpsbiz','','Access-Reject','2018-12-05 04:27:52'),(332766,'tpsbiz','','Access-Reject','2018-12-05 04:28:23'),(932068,'dodoos','','Access-Reject','2019-11-09 20:54:01'),(932069,'dodoos','','Access-Reject','2019-11-09 20:54:13'),(932066,'dodoos','','Access-Reject','2019-11-09 20:53:37'),(932067,'dodoos','','Access-Reject','2019-11-09 20:53:49'),(321157,'SoNM','','Access-Accept','2018-11-07 19:06:34'),(930292,'dodoos','','Access-Reject','2019-11-09 14:52:45'),(930293,'dodoos','','Access-Reject','2019-11-09 14:52:56'),(928534,'dodoos','','Access-Reject','2019-11-09 08:20:37'),(928535,'dodoos','','Access-Reject','2019-11-09 08:20:51'),(928536,'dodoos','','Access-Reject','2019-11-09 08:21:11'),(920139,'dodoos','','Access-Accept','2019-10-31 15:56:22'),(920138,'ekpetis','','Access-Accept','2019-10-31 15:46:02'),(920137,'capitalhill','','Access-Accept','2019-10-31 15:40:01'),(920136,'src_hostel','','Access-Accept','2019-10-31 15:35:00'),(920135,'baduwa','','Access-Accept','2019-10-31 15:27:30'),(920134,'pempamsie','','Access-Accept','2019-10-31 15:25:44'),(292629,'1mMC7zs','0x73ff97add420b13cd0feaa0b03bb79cb55','Access-Reject','2017-09-15 14:11:31'),(321228,'mfantsipim','','Access-Accept','2018-11-08 15:24:20'),(321229,'mfantsipim','','Access-Accept','2018-11-08 15:24:37'),(321230,'mfantsipim','','Access-Accept','2018-11-08 15:24:53'),(930532,'dodoos','','Access-Reject','2019-11-09 15:38:14'),(321136,'pempamsie','','Access-Accept','2018-11-07 14:45:50'),(931826,'dodoos','','Access-Reject','2019-11-09 20:10:03'),(931827,'affiliation','','Access-Accept','2019-11-09 20:10:04'),(930290,'dodoos','','Access-Reject','2019-11-09 14:52:21'),(930291,'dodoos','','Access-Reject','2019-11-09 14:52:33'),(930289,'dodoos','','Access-Reject','2019-11-09 14:52:10'),(292636,'123456','0x4266653d3e3997ff683b278cb3cc7b0962','Access-Reject','2017-09-15 16:01:16'),(321675,'home','','Access-Accept','2018-11-08 16:09:08'),(321676,'britwums','','Access-Accept','2018-11-08 16:09:08'),(321677,'pempamsie','','Access-Accept','2018-11-08 16:09:14'),(931964,'dodoos','','Access-Reject','2019-11-09 20:38:28'),(930533,'dodoos','','Access-Reject','2019-11-09 15:38:25'),(930534,'dodoos','','Access-Reject','2019-11-09 15:38:37'),(930535,'dodoos','','Access-Reject','2019-11-09 15:38:48'),(928680,'dodoos','','Access-Reject','2019-11-09 08:49:42'),(928681,'dodoos','','Access-Reject','2019-11-09 08:49:53'),(920133,'britwums','','Access-Accept','2019-10-31 15:10:17'),(920132,'dodoos','','Access-Accept','2019-10-31 14:56:22'),(920131,'ekpetis','','Access-Accept','2019-10-31 14:46:02'),(321154,'pempamsie','','Access-Accept','2018-11-07 18:45:50'),(931772,'dodoos','','Access-Reject','2019-11-09 19:57:58'),(321038,'SoNM','','Access-Accept','2018-11-06 09:02:00'),(321039,'cegrad','','Access-Accept','2018-11-06 09:15:54'),(291859,'warrickweddy@gmail.com','0xf67edc7262249e65bfb3a660f1e29e5032','Access-Reject','2017-09-06 14:39:21'),(291860,'warrickweddy@gmail.com','0x657edc7262249e65bfb3a660f1e29e5032','Access-Reject','2017-09-06 14:39:23'),(325057,'mfantsipim','','Access-Accept','2018-11-08 17:45:33'),(895086,'SoNM','','Access-Reject','2019-09-13 01:39:47'),(895085,'SoNM','','Access-Reject','2019-09-13 01:39:36'),(329229,'tpsbiz','','Access-Reject','2018-11-15 13:49:48'),(329230,'tpsbiz','','Access-Reject','2018-11-15 13:50:19'),(329231,'tpsbiz','','Access-Reject','2018-11-15 13:50:50'),(329232,'tpsbiz','','Access-Reject','2018-11-15 13:51:22'),(329233,'tpsbiz','','Access-Reject','2018-11-15 13:51:53'),(329234,'tpsbiz','','Access-Reject','2018-11-15 13:52:24'),(329235,'tpsbiz','','Access-Reject','2018-11-15 13:52:56'),(329236,'tpsbiz','','Access-Reject','2018-11-15 13:53:27'),(329237,'tpsbiz','','Access-Reject','2018-11-15 13:54:35'),(895084,'kumi','','Access-Reject','2019-09-13 01:39:26'),(895083,'SoNM','','Access-Reject','2019-09-13 01:39:24'),(895080,'kumi','','Access-Reject','2019-09-13 01:38:55'),(895079,'SoNM','','Access-Reject','2019-09-13 01:38:50'),(895078,'SoNM','','Access-Reject','2019-09-13 01:38:39'),(288543,'dadukpo','0x4ef2e68192a64dd63a1011e806af68182c','Access-Accept','2017-06-07 16:05:18'),(852259,'kumi','','Access-Reject','2019-09-06 12:11:59'),(852258,'kumi','','Access-Reject','2019-09-06 12:11:28'),(358283,'affiliation','','Access-Reject','2018-12-31 06:18:09'),(356865,'capitalhill','','Access-Reject','2018-12-31 04:03:14'),(895077,'SoNM','','Access-Reject','2019-09-13 01:38:27'),(895076,'kumi','','Access-Reject','2019-09-13 01:38:24'),(895070,'SoNM','','Access-Reject','2019-09-13 01:37:30'),(895069,'kumi','','Access-Reject','2019-09-13 01:37:22'),(895067,'SoNM','','Access-Reject','2019-09-13 01:37:07'),(895066,'SoNM','','Access-Reject','2019-09-13 01:36:56'),(302215,'Irene Donkoh','0x6a57efb85822adbb442c86e4b66170cc48','Access-Reject','2018-02-12 11:21:12'),(326717,'SoNM','','Access-Accept','2018-11-09 23:11:30'),(326718,'SoNM','','Access-Accept','2018-11-09 23:12:10'),(326719,'SoNM','','Access-Accept','2018-11-09 23:12:42'),(301276,'gadukpoh','0x178624063866f62f3c85995a2ee3be6829','Access-Accept','2018-01-16 21:17:41'),(301277,'gadukpoh','0x34e16674c8e79ddf70cf62dfd510ff6731','Access-Accept','2018-01-17 06:45:12'),(274733,'Im9TgRZg','0x819a93f5af607037724d4113ff034e7712','Access-Reject','2017-03-24 07:58:26'),(321781,'cegrad','','Access-Accept','2018-11-08 16:12:12'),(321782,'pempamsie','','Access-Accept','2018-11-08 16:12:12'),(920130,'capitalhill','','Access-Accept','2019-10-31 14:40:01'),(321784,'affiliation','','Access-Accept','2018-11-08 16:12:13'),(321785,'SoNM','','Access-Accept','2018-11-08 16:12:14'),(321786,'mfantsipim','','Access-Accept','2018-11-08 16:12:16'),(895065,'kumi','','Access-Reject','2019-09-13 01:36:51'),(321788,'home','','Access-Accept','2018-11-08 16:12:21'),(321789,'britwums','','Access-Accept','2018-11-08 16:12:22'),(321790,'cegrad','','Access-Accept','2018-11-08 16:12:28'),(321791,'pempamsie','','Access-Accept','2018-11-08 16:12:28'),(321793,'affiliation','','Access-Accept','2018-11-08 16:12:29'),(321794,'SoNM','','Access-Accept','2018-11-08 16:12:30'),(321795,'mfantsipim','','Access-Accept','2018-11-08 16:12:33'),(895064,'SoNM','','Access-Reject','2019-09-13 01:36:45'),(321797,'home','','Access-Accept','2018-11-08 16:12:37'),(321798,'britwums','','Access-Accept','2018-11-08 16:12:38'),(291852,'h8Fl873e','0xf090b089b143e83a4e2c567abee7726cfb','Access-Reject','2017-09-06 12:24:04'),(291853,'h8Fl873e','0xa7a764f3d1fa6ce9efc80cd1da68a69916','Access-Reject','2017-09-06 12:24:17'),(274749,'5mtH432r','0xaabe77273bba44d2f7e89f457e39f2d9a2','Access-Reject','2017-03-24 09:19:59'),(357445,'capitalhill','','Access-Reject','2018-12-31 04:58:47'),(357213,'affiliation','','Access-Reject','2018-12-31 04:36:19'),(895063,'SoNM','','Access-Reject','2019-09-13 01:36:33'),(328029,'tpsbiz','','Access-Reject','2018-11-15 03:23:20'),(328030,'tpsbiz','','Access-Reject','2018-11-15 03:23:51'),(930700,'dodoos','','Access-Reject','2019-11-09 16:10:48'),(930701,'dodoos','','Access-Reject','2019-11-09 16:11:00'),(274756,'1gpV8Bv','0x3f38cde1278e8546a675b6c4b90e3cd625','Access-Reject','2017-03-24 11:10:35'),(274757,'1gpV8Bv','0xd143b7e8305f8390ef91b507008dd6f9f1','Access-Reject','2017-03-24 11:11:04'),(274758,'1gpV8Bv','0xba43b7e8305f8390ef91b507008dd6f9f1','Access-Reject','2017-03-24 11:11:09'),(330061,'pempamsie','','Access-Accept','2018-11-21 04:45:43'),(930694,'affiliation','','Access-Accept','2019-11-09 16:10:04'),(930695,'anane-fenin','','Access-Accept','2019-11-09 16:10:10'),(330064,'dadukpo','0xee13bbe636896ca60ccbb3d22b1eff2981','Access-Accept','2018-11-21 06:13:59'),(330065,'pempamsie','','Access-Accept','2018-11-21 06:45:43'),(328162,'tpsbiz','','Access-Reject','2018-11-15 04:33:25'),(328163,'tpsbiz','','Access-Reject','2018-11-15 04:33:56'),(328164,'tpsbiz','','Access-Reject','2018-11-15 04:34:28'),(328165,'tpsbiz','','Access-Reject','2018-11-15 04:34:59'),(328166,'tpsbiz','','Access-Reject','2018-11-15 04:35:31'),(274767,'2mQ8WGe','0xf204826fc1fc3f0e4a3ee702004de43b95','Access-Reject','2017-03-24 11:55:33'),(895062,'SoNM','','Access-Reject','2019-09-13 01:36:22'),(895061,'kumi','','Access-Reject','2019-09-13 01:36:19'),(274770,'2mQ5WGc','0xa127e7f7bbc1456d58684bacd0372cf597','Access-Reject','2017-03-24 11:56:35'),(301343,'kojo@samjonah.com','0x6e317f388a90577545c01d8f07426ea1ff','Access-Reject','2018-01-23 20:23:36'),(301344,'kojo@samjonah.com','0xcf55ed61ae5bf6c23d66d5f0e4d108c35b','Access-Reject','2018-01-23 20:23:55'),(301345,'MAXWELL','0x982812eb46af87ca8a3a85fbe9f7705264','Access-Reject','2018-01-23 20:29:23'),(301346,'MAXWELL','0xb4b230a5bae5a26a99e4a8b8431eb9d35f','Access-Reject','2018-01-23 20:30:01'),(301347,'MAXWELL','0x13dd9891478aee2f9f9b60daf2de6e4f99','Access-Reject','2018-01-23 20:30:30'),(895060,'SoNM','','Access-Reject','2019-09-13 01:36:10'),(895059,'SoNM','','Access-Reject','2019-09-13 01:35:59'),(301349,'dadukpo','0x4ab20a869193d8e7880d8f53ad087f811a','Access-Accept','2018-01-23 21:08:12'),(895058,'kumi','','Access-Reject','2019-09-13 01:35:48'),(895057,'SoNM','','Access-Reject','2019-09-13 01:35:48'),(920128,'baduwa','','Access-Accept','2019-10-31 14:27:30'),(920129,'src_hostel','','Access-Accept','2019-10-31 14:35:00'),(301352,'gadukpoh','0xfae57a96edeb9470ca9648c29f64f4390d','Access-Accept','2018-01-23 21:20:01'),(301340,'sb/acc/15/0252','0xf6d5bec0d257ec22c480c46d7d9a83fbd2','Access-Reject','2018-01-23 19:30:27'),(301341,'sb/acc/15/0252','0x9030aa94af07d74a3bd32bdb16b834ea76','Access-Reject','2018-01-23 19:30:44'),(301342,'flocao','0x018f64e47cb546ab1abf40ae95653e52e4','Access-Reject','2018-01-23 20:19:42'),(328573,'tpsbiz','','Access-Reject','2018-11-15 08:05:38'),(328574,'tpsbiz','','Access-Reject','2018-11-15 08:06:09'),(328575,'tpsbiz','','Access-Reject','2018-11-15 08:06:41'),(328576,'tpsbiz','','Access-Reject','2018-11-15 08:07:12'),(274790,'5mNGc3JS','0xae121afd9e5d8960f36e6ed7721734a764','Access-Reject','2017-03-24 13:47:33'),(357697,'capitalhill','','Access-Reject','2018-12-31 05:22:41'),(357698,'affiliation','','Access-Reject','2018-12-31 05:22:47'),(357699,'capitalhill','','Access-Reject','2018-12-31 05:22:53'),(357478,'affiliation','','Access-Reject','2018-12-31 05:01:55'),(357479,'capitalhill','','Access-Reject','2018-12-31 05:02:00'),(357480,'affiliation','','Access-Reject','2018-12-31 05:02:07'),(357481,'capitalhill','','Access-Reject','2018-12-31 05:02:12'),(357482,'affiliation','','Access-Reject','2018-12-31 05:02:18'),(301269,'dadukpo','0xd24d8fbae13ccaeb7c7677097599b28f74','Access-Accept','2018-01-16 04:02:44'),(301270,'gadukpoh','0x06a67b4d9a482e65e18e0e4ed97e74719c','Access-Accept','2018-01-16 05:33:58'),(301271,'pearl Quarcoo','0xc37656274293849e535305d47e089e6541','Access-Reject','2018-01-16 08:04:02'),(301272,'f','0x491545bf4b8196800a3c4c313cbb0720ce','Access-Reject','2018-01-16 09:19:00'),(301273,'f','0xf0273c908bdffca80dea4cf8e2b13c6566','Access-Reject','2018-01-16 09:19:24'),(301274,'reggymanfred ','0xd71eefb071974e84236e20b1de3e61448e','Access-Reject','2018-01-16 16:49:17'),(301275,'dadukpo','0x1f58afc617a568526cb0fcd406606cfe2a','Access-Accept','2018-01-16 21:16:42'),(274805,' 1gpV9Bv','0xf069828ec49b5f704fc64446fd6cf61bec','Access-Reject','2017-03-24 14:59:52'),(274806,' 1gpV9Bv','0xdf169b68aae127e57f3b4a311e00421897','Access-Reject','2017-03-24 15:00:00'),(357919,'capitalhill','','Access-Reject','2018-12-31 05:43:47'),(301266,'dadukpo','0xfbb5f7290244823531f596102ae07dd14b','Access-Accept','2018-01-15 19:58:33'),(301267,'dadukpo','0x2ad4bfd8d2e3adc91d8eef56db2d5af1ad','Access-Accept','2018-01-15 20:29:50'),(301268,'gadukpoh','0xe1824f53d3adb3f2971f1b47ab10003038','Access-Accept','2018-01-15 21:05:48'),(895056,'SoNM','','Access-Reject','2019-09-13 01:35:36'),(895054,'kumi','','Access-Reject','2019-09-13 01:35:17'),(895055,'SoNM','','Access-Reject','2019-09-13 01:35:25'),(326146,'affiliation','','Access-Accept','2018-11-08 18:13:35'),(931541,'dodoos','','Access-Reject','2019-11-09 19:10:36'),(326148,'home','','Access-Accept','2018-11-08 18:13:36'),(301848,'.2mfvBt','0x1040e26b03f5f8cac5355fe8557195a672','Access-Reject','2018-02-05 20:32:18'),(326149,'SoNM','','Access-Accept','2018-11-08 18:13:39'),(329675,'physical science','0xc46909907d478c5a08c65242c34a5a8019','Access-Reject','2018-11-16 19:39:25'),(321253,'mfantsipim','','Access-Accept','2018-11-08 15:31:08'),(321254,'mfantsipim','','Access-Accept','2018-11-08 15:31:24'),(321255,'mfantsipim','','Access-Accept','2018-11-08 15:31:41'),(292612,'kwameabakah94@gmail.com','0x6e722c45554bc98cf60cf51c680a56876e','Access-Reject','2017-09-15 10:19:58'),(292613,'www.kwameabakah94@gmail.com','0xee0c9d393c55f9c8fb122c0d0c5e401f9f','Access-Reject','2017-09-15 10:21:13'),(895049,'SoNM','','Access-Reject','2019-09-13 01:34:39'),(895048,'SoNM','','Access-Reject','2019-09-13 01:34:28'),(333924,'tpsbiz','','Access-Reject','2018-12-05 14:29:29'),(333925,'tpsbiz','','Access-Reject','2018-12-05 14:30:01'),(333926,'tpsbiz','','Access-Reject','2018-12-05 14:30:32'),(330156,'tpsbiz','','Access-Reject','2018-11-22 07:07:17'),(330157,'tpsbiz','','Access-Reject','2018-11-22 07:07:19'),(330158,'tpsbiz','','Access-Reject','2018-11-22 07:07:22'),(330159,'tpsbiz','','Access-Reject','2018-11-22 07:07:24'),(330160,'tpsbiz','','Access-Reject','2018-11-22 07:07:26'),(330161,'tpsbiz','','Access-Reject','2018-11-22 07:07:28'),(330162,'tpsbiz','','Access-Reject','2018-11-22 07:07:31'),(274832,'111','0x33c3c2f968303a2a1ce1ec8a383fc0dfcf','Access-Reject','2017-03-24 19:17:01'),(274833,'111','0x51609228e7efa434d0be85197a52c14cc6','Access-Reject','2017-03-24 19:17:33'),(330376,'tpsbiz','','Access-Reject','2018-11-22 08:43:18'),(330377,'tpsbiz','','Access-Reject','2018-11-22 08:43:49'),(330378,'tpsbiz','','Access-Reject','2018-11-22 08:44:20'),(330379,'tpsbiz','','Access-Reject','2018-11-22 08:44:55'),(330380,'tpsbiz','','Access-Reject','2018-11-22 08:45:26'),(330381,'pempamsie','','Access-Accept','2018-11-22 08:45:43'),(330382,'tpsbiz','','Access-Reject','2018-11-22 08:46:02'),(330383,'tpsbiz','','Access-Reject','2018-11-22 08:46:33'),(330384,'tpsbiz','','Access-Reject','2018-11-22 08:47:04'),(330385,'tpsbiz','','Access-Reject','2018-11-22 08:47:39'),(330386,'tpsbiz','','Access-Reject','2018-11-22 08:48:10'),(330387,'tpsbiz','','Access-Reject','2018-11-22 08:48:42'),(302186,'Asantewaa','0x7992df241e09644c6414224537d9ed816c','Access-Reject','2018-02-11 21:56:46'),(327236,'SoNM','','Access-Accept','2018-11-10 04:08:22'),(327237,'SoNM','','Access-Accept','2018-11-10 04:09:28'),(327238,'SoNM','','Access-Accept','2018-11-10 04:09:57'),(327239,'SoNM','','Access-Accept','2018-11-10 04:10:29'),(327240,'SoNM','','Access-Accept','2018-11-10 04:11:02'),(326635,'Srcrum20','0x53d2a18dba202678e4ab2fc7f67a3621bd','Access-Reject','2018-11-09 14:57:02'),(326634,'pempamsie','','Access-Accept','2018-11-09 14:45:50'),(274849,'1mZugzy','0x93f911ca4d01980a721f81e8d28cd1d5aa','Access-Reject','2017-03-24 20:12:37'),(274850,'1mZugzy','d26b52ec22eb9640fab2cf8eca447a9f','Access-Reject','2017-03-24 20:12:58'),(895047,'SoNM','','Access-Reject','2019-09-13 01:34:17'),(895046,'kumi','','Access-Reject','2019-09-13 01:34:15'),(274854,'1mEgZVa','0x1ea7647c185208a27900dd944179edcc8a','Access-Reject','2017-03-24 20:16:36'),(895045,'SoNM','','Access-Reject','2019-09-13 01:34:05'),(895044,'SoNM','','Access-Reject','2019-09-13 01:33:54'),(895043,'kumi','','Access-Reject','2019-09-13 01:33:44'),(895042,'SoNM','','Access-Reject','2019-09-13 01:33:42'),(330091,'dadukpo','0xd1e889c92e35efb426592ed125a395aa7d','Access-Accept','2018-11-21 17:35:50'),(929556,'dodoos','','Access-Reject','2019-11-09 12:35:35'),(929557,'dodoos','','Access-Reject','2019-11-09 12:35:46'),(895041,'SoNM','','Access-Reject','2019-09-13 01:33:31'),(329990,'COBBIEWIN','0xc3671f93a8c0cb55ad3b81857830936a92','Access-Reject','2018-11-20 07:05:09'),(329991,'home','','Access-Accept','2018-11-20 07:08:25'),(920127,'SoNM','','Access-Accept','2019-10-31 14:25:01'),(329993,'SoNM','','Access-Accept','2018-11-20 07:08:26'),(329994,'pempamsie','','Access-Accept','2018-11-20 07:08:26'),(274866,'Dominic adjei ','0x7cfd3243a05ae109997ca1a4259f3dffc3','Access-Reject','2017-03-24 21:56:16'),(358027,'capitalhill','','Access-Reject','2018-12-31 05:54:02'),(302150,'1mw=5Ds7','0x3fd309754d390777dbb551ddf33903d92f','Access-Reject','2018-02-11 16:11:33'),(302151,'1mw=29s7','0x185f2b489a1c3f3d9327978db6dc1b260c','Access-Reject','2018-02-11 16:12:55'),(302152,'1mw=29s7','0x75a63baad4cb18627d3e09732adf257f25','Access-Reject','2018-02-11 16:13:21'),(302153,'1mw=29s7','0x3f8ac338d4e2d3f51d33ff6b05a25f5a93','Access-Reject','2018-02-11 16:13:48'),(302154,'1mw=29s7','0x6728d3698ad03e5305d73ebd145e0c64aa','Access-Reject','2018-02-11 16:14:04'),(895298,'kumi','','Access-Reject','2019-09-13 02:08:59'),(895040,'SoNM','','Access-Reject','2019-09-13 01:33:20'),(895039,'kumi','','Access-Reject','2019-09-13 01:33:13'),(895037,'SoNM','','Access-Reject','2019-09-13 01:32:57'),(895038,'SoNM','','Access-Reject','2019-09-13 01:33:08'),(274877,'F1mgYd6x8','0x90d8f08bbc74e13f25d21acae3ab87b8fe','Access-Reject','2017-03-24 22:52:27'),(357831,'capitalhill','','Access-Reject','2018-12-31 05:35:25'),(356864,'capitalhill','','Access-Reject','2018-12-31 04:03:03'),(928661,'ekpetis','','Access-Accept','2019-11-09 08:46:04'),(928662,'dodoos','','Access-Reject','2019-11-09 08:46:06'),(928663,'dodoos','','Access-Reject','2019-11-09 08:46:18'),(928664,'dodoos','','Access-Reject','2019-11-09 08:46:29'),(852257,'kumi','','Access-Reject','2019-09-06 12:10:57'),(357477,'capitalhill','','Access-Reject','2018-12-31 05:01:49'),(895036,'SoNM','','Access-Reject','2019-09-13 01:32:46'),(274887,'5m5VmQg ','0x4dd006ad70251335de6c9208ca04937716','Access-Reject','2017-03-25 00:23:19'),(274888,'5m5VmQg ','0x95187eb11de0bc2f5eb2739b8ed6402f44','Access-Reject','2017-03-25 00:24:17'),(357830,'affiliation','','Access-Reject','2018-12-31 05:35:18'),(357829,'capitalhill','','Access-Reject','2018-12-31 05:35:14'),(894069,'SoNM','','Access-Reject','2019-09-12 23:19:44'),(894070,'SoNM','','Access-Reject','2019-09-12 23:19:56'),(894071,'kumi','','Access-Reject','2019-09-12 23:20:01'),(894072,'SoNM','','Access-Reject','2019-09-12 23:20:07'),(894073,'SoNM','','Access-Reject','2019-09-12 23:20:18'),(894074,'SoNM','','Access-Reject','2019-09-12 23:20:30'),(894075,'kumi','','Access-Reject','2019-09-12 23:20:32'),(894076,'SoNM','','Access-Reject','2019-09-12 23:20:41'),(894077,'SoNM','','Access-Reject','2019-09-12 23:20:53'),(894800,'SoNM','','Access-Reject','2019-09-13 01:00:16'),(894801,'SoNM','','Access-Reject','2019-09-13 01:00:27'),(327103,'SoNM','','Access-Accept','2018-11-10 02:48:15'),(327104,'SoNM','','Access-Accept','2018-11-10 02:48:45'),(327105,'SoNM','','Access-Accept','2018-11-10 02:49:18'),(327106,'SoNM','','Access-Accept','2018-11-10 02:49:50'),(327107,'SoNM','','Access-Accept','2018-11-10 02:50:23'),(274903,'Mary Bonsu','0x54a7aff01ace6c74e3460b69acc0cb3ca2','Access-Reject','2017-03-25 03:36:36'),(274904,'Mary Bonsu','0xe2a7aff01ace6c74e3460b69acc0cb3ca2','Access-Reject','2017-03-25 03:36:38'),(895035,'kumi','','Access-Reject','2019-09-13 01:32:42'),(894734,'kumi','','Access-Reject','2019-09-13 00:51:45'),(894735,'SoNM','','Access-Reject','2019-09-13 00:51:51'),(326562,'Badu','0x9db161aa2b510748abcfec8af55aaa28c3','Access-Reject','2018-11-08 19:09:02'),(302197,'Nathaniel Yagane ','0xb3a3fc24a09bd9aa01e83ae2f6834395a6','Access-Reject','2018-02-12 06:58:02'),(330041,'Linda','0x94c00afd516c2a6a7bafde79dd033f8569','Access-Reject','2018-11-20 18:25:53'),(288541,'jul=C3=ADu=D1=95 =D0=B2=D1=94n=D1=87=CE=B1rk=CF=83 jun=C3=AD=CF=','0xee7411ca35a43cb96dce85a5242c93e53a','Access-Reject','2017-06-07 10:44:18'),(357828,'affiliation','','Access-Reject','2018-12-31 05:35:07'),(357440,'affiliation','','Access-Reject','2018-12-31 04:58:19'),(357441,'capitalhill','','Access-Reject','2018-12-31 04:58:24'),(357442,'affiliation','','Access-Reject','2018-12-31 04:58:31'),(357439,'capitalhill','','Access-Reject','2018-12-31 04:58:13'),(327296,'SoNM','','Access-Accept','2018-11-10 04:45:32'),(328111,'tpsbiz','','Access-Reject','2018-11-15 04:06:38'),(328112,'tpsbiz','','Access-Reject','2018-11-15 04:07:09'),(328113,'tpsbiz','','Access-Reject','2018-11-15 04:07:40'),(328114,'tpsbiz','','Access-Reject','2018-11-15 04:08:12'),(328115,'tpsbiz','','Access-Reject','2018-11-15 04:08:43'),(327986,'tpsbiz','','Access-Reject','2018-11-15 03:00:48'),(327987,'tpsbiz','','Access-Reject','2018-11-15 03:01:20'),(327988,'tpsbiz','','Access-Reject','2018-11-15 03:01:51'),(327989,'tpsbiz','','Access-Reject','2018-11-15 03:02:22'),(327990,'tpsbiz','','Access-Reject','2018-11-15 03:02:58'),(327991,'tpsbiz','','Access-Reject','2018-11-15 03:03:29'),(327992,'tpsbiz','','Access-Reject','2018-11-15 03:04:00'),(327993,'tpsbiz','','Access-Reject','2018-11-15 03:04:32'),(327994,'tpsbiz','','Access-Reject','2018-11-15 03:05:03'),(327981,'tpsbiz','','Access-Reject','2018-11-15 02:58:12'),(327982,'tpsbiz','','Access-Reject','2018-11-15 02:58:43'),(327983,'tpsbiz','','Access-Reject','2018-11-15 02:59:14'),(327984,'tpsbiz','','Access-Reject','2018-11-15 02:59:46'),(327985,'tpsbiz','','Access-Reject','2018-11-15 03:00:17'),(274930,'1mgdouSd','0x5848aec758333ce89f68fa7f71157179f6','Access-Reject','2017-03-25 08:51:13'),(357492,'affiliation','','Access-Reject','2018-12-31 05:03:15'),(930574,'dodoos','','Access-Reject','2019-11-09 15:46:13'),(930575,'dodoos','','Access-Reject','2019-11-09 15:46:24'),(909044,'mfantsipim','','Access-Accept','2019-09-20 11:30:03'),(920126,'cegrad','','Access-Accept','2019-10-31 14:10:13'),(301117,'gadukpoh','0xd7fa811d07a1240040e913bc287ed999ea','Access-Accept','2017-12-23 18:47:15'),(301118,'dadukpo','0xfab8d32919e6699c3d8082dc0ed2797756','Access-Accept','2017-12-23 18:50:54'),(894719,'SoNM','','Access-Reject','2019-09-13 00:49:46'),(894720,'SoNM','','Access-Reject','2019-09-13 00:49:57'),(325127,'britwums','','Access-Accept','2018-11-08 17:47:23'),(325128,'cegrad','','Access-Accept','2018-11-08 17:47:23'),(325129,'pempamsie','','Access-Accept','2018-11-08 17:47:24'),(332322,'tpsbiz','','Access-Accept','2018-12-04 16:37:05'),(332323,'pempamsie','','Access-Accept','2018-12-04 16:45:46'),(325124,'SoNM','','Access-Accept','2018-11-08 17:47:15'),(325125,'home','','Access-Accept','2018-11-08 17:47:16');
INSERT INTO `radpostauth` VALUES (274944,'1mXBXCY','0x83493c6d04dffa35b62bd0f22e8b2a7a45','Access-Reject','2017-03-25 10:23:06'),(274945,'1mXBXCY','0xfb1034c359a15c99f4b2b5d21028d757a7','Access-Reject','2017-03-25 10:23:26'),(274946,'1mXBXCY','0xc6f6f5a1723f9ae85996458d7b0afc79a9','Access-Reject','2017-03-25 10:23:37'),(274947,'1mXBXCY','0x1c085a79883eb427d576f3d5b05a0b13a2','Access-Reject','2017-03-25 10:23:55'),(895034,'SoNM','','Access-Reject','2019-09-13 01:32:34'),(300889,'2mk842','0x3d08e8436c8f4b1e4fc85534ee498722f4','Access-Reject','2017-12-20 11:18:19'),(895027,'SoNM','','Access-Reject','2019-09-13 01:31:36'),(895028,'kumi','','Access-Reject','2019-09-13 01:31:40'),(895029,'SoNM','','Access-Reject','2019-09-13 01:31:49'),(895030,'SoNM','','Access-Reject','2019-09-13 01:32:00'),(895031,'kumi','','Access-Reject','2019-09-13 01:32:11'),(895032,'SoNM','','Access-Reject','2019-09-13 01:32:11'),(895033,'SoNM','','Access-Reject','2019-09-13 01:32:23'),(274955,'eHK1mPTy4Yf','42e714c6d4da94b7f9485bf7b231c353','Access-Reject','2017-03-25 10:51:04'),(274956,'2mttKHtDP','0xe723531785a77955026adb23d1657059bc','Access-Reject','2017-03-25 10:52:10'),(895026,'SoNM','','Access-Reject','2019-09-13 01:31:25'),(326557,'tpsbiz','','Access-Accept','2018-11-08 18:29:23'),(326558,'home','','Access-Accept','2018-11-08 18:29:45'),(326559,'Imkp','0xcc3935273dbdd500aa6403e87e75941d42','Access-Reject','2018-11-08 18:30:53'),(929660,'dodoos','','Access-Reject','2019-11-09 12:54:11'),(929661,'dodoos','','Access-Reject','2019-11-09 12:54:23'),(326561,'pempamsie','','Access-Accept','2018-11-08 18:45:50'),(298798,'dadukpo','0x8144cafbc1f86e69841793acf61704c610','Access-Accept','2017-11-24 03:52:50'),(895025,'SoNM','','Access-Reject','2019-09-13 01:31:13'),(895024,'kumi','','Access-Reject','2019-09-13 01:31:08'),(331365,'tpsbiz','','Access-Reject','2018-11-22 17:18:24'),(298554,'dadukpo','0x2b80a282dc77ef6783bd186eea1d74e20b','Access-Accept','2017-11-20 19:43:51'),(298182,'dadukpo','0xf96f0368ea2bd16c94de114457d3779acf','Access-Accept','2017-11-16 19:42:44'),(327979,'tpsbiz','','Access-Reject','2018-11-15 02:57:05'),(327980,'tpsbiz','','Access-Reject','2018-11-15 02:57:40'),(327977,'tpsbiz','','Access-Reject','2018-11-15 02:56:02'),(327978,'tpsbiz','','Access-Reject','2018-11-15 02:56:33'),(327975,'tpsbiz','','Access-Reject','2018-11-15 02:54:59'),(327976,'tpsbiz','','Access-Reject','2018-11-15 02:55:31'),(325020,'tpsbiz','','Access-Accept','2018-11-08 17:44:34'),(325021,'home','','Access-Accept','2018-11-08 17:44:34'),(929676,'dodoos','','Access-Reject','2019-11-09 12:57:18'),(298188,'gadukpoh','0x67cda324dcee6be123d654cb68633a8bca','Access-Accept','2017-11-16 21:05:49'),(327817,'tpsbiz','','Access-Reject','2018-11-15 01:31:46'),(327818,'tpsbiz','','Access-Reject','2018-11-15 01:32:17'),(327819,'tpsbiz','','Access-Reject','2018-11-15 01:32:49'),(298191,'dadukpo','0xe0e11cc525d49ad0999662e575aa846d58','Access-Accept','2017-11-16 21:26:44'),(895021,'SoNM','','Access-Reject','2019-09-13 01:30:39'),(895020,'kumi','','Access-Reject','2019-09-13 01:30:37'),(919264,'dodoos','','Access-Accept','2019-10-27 00:56:22'),(324293,'affiliation','','Access-Accept','2018-11-08 17:25:40'),(274980,'5mKuf','0x7adfa088da542f00b8d7e0ed159783e86f','Access-Reject','2017-03-25 11:54:16'),(357584,'affiliation','','Access-Reject','2018-12-31 05:11:57'),(329890,'tpsbiz','','Access-Accept','2018-11-19 12:21:45'),(329891,'pempamsie','','Access-Accept','2018-11-19 12:54:59'),(329892,'tpsbiz','','Access-Accept','2018-11-19 12:57:09'),(302045,'2mubW','0x19d53ea6a9a2156b6d8c7fdde008831c68','Access-Reject','2018-02-09 17:59:25'),(329529,'tpsbiz','','Access-Reject','2018-11-15 16:30:44'),(920124,'ekpetis','','Access-Accept','2019-10-31 13:46:04'),(920125,'dodoos','','Access-Accept','2019-10-31 13:56:24'),(920123,'capitalhill','','Access-Accept','2019-10-31 13:40:02'),(327411,'pempamsie','','Access-Accept','2018-11-10 18:45:50'),(920121,'baduwa','','Access-Accept','2019-10-31 13:27:30'),(920122,'src_hostel','','Access-Accept','2019-10-31 13:35:01'),(920120,'pempamsie','','Access-Accept','2019-10-31 13:05:43'),(920119,'dodoos','','Access-Accept','2019-10-31 12:56:22'),(298289,'legemd oppong','0xf34b638008f62e9b9c98347d0a17465462','Access-Reject','2017-11-17 21:44:46'),(328384,'tpsbiz','','Access-Reject','2018-11-15 06:28:21'),(291811,'2mX','0x668bb04185ad0d90a5f07f0e1360d27d03','Access-Reject','2017-09-05 21:28:11'),(329701,'dadukpo','0x9382ed6009e05277ee75ce19da52576495','Access-Accept','2018-11-17 06:19:06'),(329699,'Isaac Amoah','0x35852eb06bda5f3690548b93c6745b4bcc','Access-Reject','2018-11-17 03:48:08'),(329700,'pempamsie','','Access-Accept','2018-11-17 04:45:43'),(291815,'1m7i9y','0xb63223f0d36f23585588281cd19eeb1ac4','Access-Reject','2017-09-05 22:12:06'),(895017,'kumi','','Access-Reject','2019-09-13 01:30:06'),(895016,'SoNM','','Access-Reject','2019-09-13 01:30:05'),(894902,'SoNM','','Access-Reject','2019-09-13 01:14:20'),(894903,'SoNM','','Access-Reject','2019-09-13 01:14:31'),(329801,'pempamsie','','Access-Accept','2018-11-18 10:45:42'),(927876,'dodoos','','Access-Reject','2019-11-09 06:07:48'),(927877,'dodoos','','Access-Reject','2019-11-09 06:07:59'),(927878,'dodoos','','Access-Reject','2019-11-09 06:08:11'),(927879,'dodoos','','Access-Reject','2019-11-09 06:08:22'),(321031,'pempamsie','','Access-Accept','2018-11-06 06:45:49'),(321032,'Ehact170059','0x45a56c4f1076eee83bddd978554a42663e','Access-Reject','2018-11-06 08:01:39'),(929713,'dodoos','','Access-Reject','2019-11-09 13:04:26'),(929714,'dodoos','','Access-Reject','2019-11-09 13:04:37'),(321034,'pempamsie','','Access-Accept','2018-11-06 08:45:49'),(929871,'dodoos','','Access-Reject','2019-11-09 13:35:36'),(275010,'2mQ5WGc','0x1e27e7f7bbc1456d58684bacd0372cf597','Access-Reject','2017-03-25 13:43:40'),(927893,'dodoos','','Access-Reject','2019-11-09 06:10:29'),(927894,'dodoos','','Access-Reject','2019-11-09 06:10:40'),(927895,'dodoos','','Access-Reject','2019-11-09 06:10:52'),(330111,'dadukpo','0x97e01eb5041b06100f84b7ea2d040446f8','Access-Accept','2018-11-21 21:35:25'),(301988,'Nuhu','0xa49c13195dfff23b49e8224af2f2778d7c','Access-Reject','2018-02-08 13:11:35'),(895013,'SoNM','','Access-Reject','2019-09-13 01:29:42'),(895012,'kumi','','Access-Reject','2019-09-13 01:29:35'),(895011,'SoNM','','Access-Reject','2019-09-13 01:29:31'),(326020,'affiliation','','Access-Accept','2018-11-08 18:10:21'),(325902,'britwums','','Access-Accept','2018-11-08 18:07:17'),(325903,'affiliation','','Access-Accept','2018-11-08 18:07:23'),(895009,'SoNM','','Access-Reject','2019-09-13 01:29:08'),(895010,'SoNM','','Access-Reject','2019-09-13 01:29:19'),(325907,'mfantsipim','','Access-Accept','2018-11-08 18:07:25'),(300884,'1GiWv','0x220cfb7ceb3e5830c78fa58efefae6ffc1','Access-Reject','2017-12-20 10:44:53'),(895008,'kumi','','Access-Reject','2019-09-13 01:29:04'),(895007,'SoNM','','Access-Reject','2019-09-13 01:28:57'),(275025,'basefuah@ya','0x2fada1ff49dcd9cbfeab61cbb7b9d7368e','Access-Reject','2017-03-25 15:18:19'),(275026,'Bismark Opabene Asefuah','0x56180b052d7f7b6cc68913a808e79729db','Access-Reject','2017-03-25 15:19:38'),(893663,'SoNM','','Access-Reject','2019-09-12 22:23:51'),(275028,'Bismark Opabene Asefuah ','0x2ae94fd0c410b53c5fffa40349727192d5','Access-Reject','2017-03-25 15:25:18'),(275029,'Theo','0xeb2eaf78dbb0a8589354523822a916c4ca','Access-Reject','2017-03-25 15:36:17'),(895529,'kumi','','Access-Reject','2019-09-13 02:43:43'),(895005,'SoNM','','Access-Reject','2019-09-13 01:28:34'),(302159,'1mw=5Ds7','0x2b941ffd516bde18a148ca4df356a43be9','Access-Reject','2018-02-11 16:17:26'),(301246,'dadukpo','0xc044202f816014f116672d8712bcf8e914','Access-Accept','2018-01-14 06:10:43'),(301247,'gadukpoh','0x88126130dce938a26341049db1c27ed7ff','Access-Accept','2018-01-14 06:23:13'),(301248,'dadukpo','0x99f78e0a9fcc782203d9a0d82ed272ef37','Access-Accept','2018-01-14 11:55:05'),(301249,'dadukpo','0x47ad56453e85b9336bb8ebff0cba24879b','Access-Accept','2018-01-14 13:21:29'),(895004,'kumi','','Access-Reject','2019-09-13 01:28:33'),(895003,'SoNM','','Access-Reject','2019-09-13 01:28:23'),(301251,'gadukpoh','0x20666722be4e55c5ffb19a6c099df8403d','Access-Accept','2018-01-14 13:50:06'),(301252,'Richie','0xbe5bc11333906c06e87dc75a52f459a85c','Access-Reject','2018-01-14 14:43:40'),(301253,'gadukpoh','0xd08aa5bab3a8c0712b2ffc8f71dbd56d58','Access-Accept','2018-01-14 15:16:18'),(301254,'gadukpoh','0x134c2e2454c26b3229f574e7e5cec1c12e','Access-Accept','2018-01-14 17:40:04'),(301255,'dadukpo','0x05ddb97c3b7eceb2d60c10c2180f804f91','Access-Accept','2018-01-14 23:02:53'),(301256,'dadukpo','0xe7d8f65f5ff652bb55f19c43f9813bb29e','Access-Accept','2018-01-15 06:30:44'),(301257,'Dominicabijah','0xe815034180403b560447412406d0bb3690','Access-Reject','2018-01-15 07:00:48'),(301258,'Dominicabijah','0x20cea9c64077f3fbeae80bb7f47479ded6','Access-Reject','2018-01-15 07:01:20'),(301259,'Dominicabijah','0xde54a42422027e5de6eec4092bcd18c299','Access-Reject','2018-01-15 07:02:16'),(301260,'dadukpo','0xa25d136a2a09dd741e8a2df52729cda238','Access-Accept','2018-01-15 08:01:25'),(301261,'Abban','0x244bca5005301cd2933e53529c2c0676f0','Access-Reject','2018-01-15 11:17:27'),(301262,'Abban','0x1657468f5d4052caa2a253eed5b369db7a','Access-Reject','2018-01-15 11:19:27'),(301263,'Patrickadjei637@gmail.com','0x6e86f9c6150b0312bed434f5ffd721d6b1','Access-Reject','2018-01-15 15:44:04'),(301264,'Patrickadjei637@gmail.com','0xfc8e07b903249fdca9e51f06f5f2ad8123','Access-Reject','2018-01-15 15:44:14'),(301265,'Patrickadjei637@gmail.com','0xd24600f562f5b9538ff740965e26773799','Access-Reject','2018-01-15 15:44:19'),(895001,'kumi','','Access-Reject','2019-09-13 01:28:02'),(895000,'SoNM','','Access-Reject','2019-09-13 01:28:00'),(894999,'SoNM','','Access-Reject','2019-09-13 01:27:48'),(894566,'SoNM','','Access-Reject','2019-09-13 00:28:50'),(894567,'kumi','','Access-Reject','2019-09-13 00:28:57'),(894568,'SoNM','','Access-Reject','2019-09-13 00:29:01'),(894991,'SoNM','','Access-Reject','2019-09-13 01:26:40'),(894990,'SoNM','','Access-Reject','2019-09-13 01:26:29'),(275064,'2mQ5WGc','0x9a27e7f7bbc1456d58684bacd0372cf597','Access-Reject','2017-03-25 18:04:37'),(894989,'kumi','','Access-Reject','2019-09-13 01:26:29'),(894987,'SoNM','','Access-Reject','2019-09-13 01:26:06'),(894988,'SoNM','','Access-Reject','2019-09-13 01:26:17'),(302128,'2mjk7nh','0x21151ec23deeffb672a5185083927ed81f','Access-Reject','2018-02-11 13:46:26'),(330112,'gadukpoh','0x266eb7f6b31a67942b083288d8743274c5','Access-Accept','2018-11-21 21:43:41'),(301900,'gadukpoh','0xf560ed11a937a9b85a64fca8577fad4b65','Access-Accept','2018-02-06 23:42:52'),(275070,'paul','0x46038eb894ec94971df9b7772c44900da0','Access-Reject','2017-03-25 18:24:42'),(275071,'paulbaido27@gmail.com','0x9289fc0d779c231f4dd11f437ef47dce07','Access-Reject','2017-03-25 18:25:51'),(275072,'baidoo','0xeda4e5a630da84ea65523a61d9919797aa','Access-Reject','2017-03-25 18:26:51'),(327276,'SoNM','','Access-Accept','2018-11-10 04:33:23'),(327277,'SoNM','','Access-Accept','2018-11-10 04:33:56'),(327278,'SoNM','','Access-Accept','2018-11-10 04:34:25'),(327279,'SoNM','','Access-Accept','2018-11-10 04:34:53'),(288540,'jul=C3=ADu=D1=95 =D0=B2=D1=94n=D1=87=CE=B1rk=CF=83','0x6a98567fa024eb710c57206fdaeb9516d7','Access-Reject','2017-06-07 10:42:44'),(929649,'dodoos','','Access-Reject','2019-11-09 12:52:01'),(302074,'kojozico@ymail.com ','0x00ed81e8fcdc61c4aa5c61e8d625ba068a','Access-Reject','2018-02-10 12:20:44'),(894985,'SoNM','','Access-Reject','2019-09-13 01:25:55'),(894984,'SoNM','','Access-Reject','2019-09-13 01:25:43'),(894982,'kumi','','Access-Reject','2019-09-13 01:25:26'),(894979,'SoNM','','Access-Reject','2019-09-13 01:24:58'),(894980,'SoNM','','Access-Reject','2019-09-13 01:25:09'),(894981,'SoNM','','Access-Reject','2019-09-13 01:25:21'),(301042,'gadukpoh','0x68439e9bc8d5a78fec9fde58f9b2eff54f','Access-Accept','2017-12-22 04:54:50'),(327280,'SoNM','','Access-Accept','2018-11-10 04:35:44'),(275086,'gghhu','0x329625427dfe6a304459a4f9823d55749f','Access-Reject','2017-03-25 18:55:08'),(275087,'gghhu','0x1a69829ab92dd3d561758956c51af4668a','Access-Reject','2017-03-25 18:55:26'),(931469,'dodoos','','Access-Reject','2019-11-09 18:51:05'),(301983,'Giri Banson','0x0e6489c2d86878dc10bed7f74204e81f25','Access-Reject','2018-02-08 10:13:00'),(930152,'dodoos','','Access-Reject','2019-11-09 14:27:12'),(930153,'dodoos','','Access-Reject','2019-11-09 14:27:23'),(930150,'dodoos','','Access-Reject','2019-11-09 14:26:49'),(930151,'dodoos','','Access-Reject','2019-11-09 14:27:00'),(330117,'xY6','0x63b0e2935369933122005702cb61c69e16','Access-Reject','2018-11-21 22:23:07'),(927941,'dodoos','','Access-Reject','2019-11-09 06:20:31'),(927942,'dodoos','','Access-Reject','2019-11-09 06:20:42'),(330119,'dadukpo','0x74109aa8fba68c3c52cc1cf8d5b18e47a2','Access-Accept','2018-11-21 22:27:42'),(330120,'pempamsie','','Access-Accept','2018-11-21 22:45:43'),(927919,'dodoos','','Access-Reject','2019-11-09 06:15:26'),(927920,'dodoos','','Access-Reject','2019-11-09 06:15:38'),(325900,'cegrad','','Access-Accept','2018-11-08 18:07:17'),(325901,'pempamsie','','Access-Accept','2018-11-08 18:07:17'),(325899,'SoNM','','Access-Accept','2018-11-08 18:07:11'),(275100,'2m2NWMm','0x9085174eec9f4aa38dcb1c0f1120efa10f','Access-Reject','2017-03-25 19:37:17'),(894978,'kumi','','Access-Reject','2019-09-13 01:24:55'),(894977,'SoNM','','Access-Reject','2019-09-13 01:24:46'),(894976,'SoNM','','Access-Reject','2019-09-13 01:24:35'),(301245,'dadukpo','0x32b965e1847d25430f9a92404153e7057f','Access-Accept','2018-01-14 02:26:33'),(301243,'dadukpo','0xccc683cffe6eeb9ccba924330dc98936b5','Access-Accept','2018-01-13 19:34:48'),(301244,'gadukpoh','0xb4fed8c9ecaef75d9ed8ed1f88cf8fafa0','Access-Accept','2018-01-13 19:48:55'),(894975,'kumi','','Access-Reject','2019-09-13 01:24:24'),(275108,'1gQiVdi','0x977235a3b07235d5ad8fd92eaad39a1bc5','Access-Reject','2017-03-25 19:52:26'),(358021,'capitalhill','','Access-Reject','2018-12-31 05:53:28'),(357581,'capitalhill','','Access-Reject','2018-12-31 05:11:41'),(357582,'affiliation','','Access-Reject','2018-12-31 05:11:46'),(357583,'capitalhill','','Access-Reject','2018-12-31 05:11:52'),(275112,'2mU6Cp','0x1fb292c1d98f6552e635de4d67fe6bdb40','Access-Reject','2017-03-25 20:00:06'),(894969,'SoNM','','Access-Reject','2019-09-13 01:23:38'),(894970,'SoNM','','Access-Reject','2019-09-13 01:23:49'),(894971,'kumi','','Access-Reject','2019-09-13 01:23:53'),(894972,'SoNM','','Access-Reject','2019-09-13 01:24:01'),(894973,'SoNM','','Access-Reject','2019-09-13 01:24:12'),(894974,'SoNM','','Access-Reject','2019-09-13 01:24:24'),(275117,'1gVjgyR','0xc7fbcda662ba1e039fa50abffc8c04b901','Access-Reject','2017-03-25 20:31:10'),(357917,'capitalhill','','Access-Reject','2018-12-31 05:43:36'),(357916,'affiliation','','Access-Reject','2018-12-31 05:43:27'),(357915,'capitalhill','','Access-Reject','2018-12-31 05:43:24'),(303252,'Joseph Adinda','0xd61c33205581e12e0d2c818cfc5ad3cabc','Access-Reject','2018-02-27 07:16:16'),(329943,'pempamsie','','Access-Accept','2018-11-19 18:45:43'),(329944,'affiliation','','Access-Accept','2018-11-19 19:00:12'),(329945,'SoNM','','Access-Accept','2018-11-19 19:00:17'),(329946,'tpsbiz','','Access-Accept','2018-11-19 19:00:19'),(929540,'dodoos','','Access-Reject','2019-11-09 12:33:40'),(302073,'kamoah82','0x53761c0c7183082b2dcd050322c3372437','Access-Reject','2018-02-10 12:18:20'),(894968,'SoNM','','Access-Reject','2019-09-13 01:23:27'),(894967,'kumi','','Access-Reject','2019-09-13 01:23:22'),(894965,'SoNM','','Access-Reject','2019-09-13 01:23:04'),(329923,'pempamsie','','Access-Accept','2018-11-19 16:45:51'),(929695,'dodoos','','Access-Reject','2019-11-09 13:00:58'),(929696,'dodoos','','Access-Reject','2019-11-09 13:01:10'),(301952,'1mGnM','0x94c6c098772064185b56190b3ab107c6b8','Access-Reject','2018-02-07 21:01:29'),(931565,'dodoos','','Access-Reject','2019-11-09 19:15:41'),(931566,'dodoos','','Access-Reject','2019-11-09 19:15:53'),(930266,'dodoos','','Access-Reject','2019-11-09 14:48:36'),(930267,'dodoos','','Access-Reject','2019-11-09 14:48:47'),(329927,'mfantsipim','','Access-Accept','2018-11-19 17:39:58'),(929788,'dodoos','','Access-Reject','2019-11-09 13:18:59'),(929789,'dodoos','','Access-Reject','2019-11-09 13:19:10'),(329929,'SoNM','','Access-Accept','2018-11-19 17:48:33'),(300868,'ben','0xf95af10fc2f0c2bfe31852e821d30bc8bc','Access-Reject','2017-12-20 05:01:10'),(300869,'ben','0xeba01cf566984518a4fd4a9fb2a4d01856','Access-Reject','2017-12-20 05:01:22'),(920116,'src_hostel','','Access-Accept','2019-10-31 12:35:00'),(920117,'capitalhill','','Access-Accept','2019-10-31 12:40:02'),(920118,'ekpetis','','Access-Accept','2019-10-31 12:46:02'),(325897,'mfantsipim','','Access-Accept','2018-11-08 18:07:09'),(325898,'home','','Access-Accept','2018-11-08 18:07:09'),(298178,'gadukpoh','0x88b5a3faa415d57e6a68c094833d3417d0','Access-Accept','2017-11-16 19:02:01'),(327815,'tpsbiz','','Access-Reject','2018-11-15 01:30:43'),(327816,'tpsbiz','','Access-Reject','2018-11-15 01:31:14'),(298180,'U','0xc0e9e2c5d8779ef1756e2324eedeb49def','Access-Reject','2017-11-16 19:13:42'),(333405,'tpsbiz','','Access-Reject','2018-12-05 09:56:59'),(333406,'tpsbiz','','Access-Reject','2018-12-05 09:57:30'),(333407,'tpsbiz','','Access-Reject','2018-12-05 09:58:02'),(333408,'tpsbiz','','Access-Reject','2018-12-05 09:58:33'),(301948,'gadukpoh','0x0297c83d63846da23e31f4d3673c02ee9d','Access-Accept','2018-02-07 20:47:46'),(894036,'SoNM','','Access-Reject','2019-09-12 23:14:34'),(894037,'SoNM','','Access-Reject','2019-09-12 23:15:19'),(894038,'kumi','','Access-Reject','2019-09-12 23:15:21'),(894039,'SoNM','','Access-Reject','2019-09-12 23:15:31'),(894040,'SoNM','','Access-Reject','2019-09-12 23:15:42'),(321010,'pempamsie','','Access-Accept','2018-11-05 20:45:49'),(928571,'dodoos','','Access-Reject','2019-11-09 08:27:58'),(928572,'dodoos','','Access-Reject','2019-11-09 08:28:09'),(928573,'dodoos','','Access-Reject','2019-11-09 08:28:21'),(928574,'dodoos','','Access-Reject','2019-11-09 08:28:32'),(928575,'dodoos','','Access-Reject','2019-11-09 08:28:44'),(920114,'SoNM','','Access-Accept','2019-10-31 12:25:01'),(920115,'baduwa','','Access-Accept','2019-10-31 12:27:30'),(321016,'gadukpoh','0xa2512033f49544c45b8e5177017dbc1790','Access-Accept','2018-11-05 21:58:08'),(321017,'gadukpoh','0xd4010aa273d863ddc09cf5d7902afd53a7','Access-Accept','2018-11-05 22:12:36'),(321018,'pempamsie','','Access-Accept','2018-11-05 22:45:49'),(931633,'dodoos','','Access-Reject','2019-11-09 19:29:09'),(931634,'dodoos','','Access-Reject','2019-11-09 19:29:20'),(321020,'pempamsie','','Access-Accept','2018-11-06 00:45:49'),(321021,'kuukua','0xee53098f23ec00e15a5a1f8a04800531a2','Access-Reject','2018-11-06 01:08:28'),(321022,'pempamsie','','Access-Accept','2018-11-06 02:45:49'),(321023,'gadukpoh','0x14ad0cd9e7b2d608885927d455d35d521b','Access-Accept','2018-11-06 04:06:36'),(930459,'dodoos','','Access-Reject','2019-11-09 15:24:33'),(930460,'dodoos','','Access-Reject','2019-11-09 15:24:44'),(321025,'pempamsie','','Access-Accept','2018-11-06 04:45:49'),(321026,'1mgmY7','0xcf44aa098996e25c8e510ce379367e2439','Access-Reject','2018-11-06 06:06:32'),(920089,'capitalhill','','Access-Accept','2019-10-31 08:40:01'),(920090,'ekpetis','','Access-Accept','2019-10-31 08:46:01'),(920091,'dodoos','','Access-Accept','2019-10-31 08:56:27'),(920092,'0268393922','0x41b6b317502a3254b84344df87d07cf478','Access-Reject','2019-10-31 09:18:40'),(275174,'nerve technology','0x5b102fc1b86f364adcabd5786d8c6a7963','Access-Reject','2017-03-26 00:25:34'),(275175,'nerve technology','0x8d29bb2903ce5be68cd08bfc48312f61ea','Access-Reject','2017-03-26 00:25:38'),(275176,'nerve technology','0x72284efcf83483a9e4e588803794892171','Access-Reject','2017-03-26 00:25:52'),(275177,'1','0x4f044e75c2a0da67569c540af33db31758','Access-Reject','2017-03-26 00:26:06'),(931576,'dodoos','','Access-Reject','2019-11-09 19:18:03'),(275179,'1mmmwPG','0x2ab65d8217919a40d58ba6ed89800b6f5a','Access-Reject','2017-03-26 04:29:48'),(275180,'1mmmwPG','0xf062974bb38ebc76272824f5918fa5f4e9','Access-Reject','2017-03-26 04:30:55'),(275181,'1mmmwPG','0x9f78f549439f2d396c1b0dfa6341dfda9d','Access-Reject','2017-03-26 04:31:57'),(275182,'1mmmwPG','0x104cb7d61a5fa848f45680b76ce5bc28b0','Access-Reject','2017-03-26 04:32:49'),(275183,'1mmmwPG','0x101dfa4cdff6bb26bf1e8efe8a48f19a49','Access-Reject','2017-03-26 04:33:41'),(275184,'1mmmwPG','0x0a52369a29e5fa5deb1c5f0175cc7941dd','Access-Reject','2017-03-26 04:34:46'),(894964,'SoNM','','Access-Reject','2019-09-13 01:22:53'),(894963,'kumi','','Access-Reject','2019-09-13 01:22:51'),(894962,'SoNM','','Access-Reject','2019-09-13 01:22:41'),(275187,'1mhZG6v','0x8e8a69d6b8c862f4cdfccd820d153f229f','Access-Reject','2017-03-26 05:50:58'),(894961,'SoNM','','Access-Reject','2019-09-13 01:22:30'),(326745,'SoNM','','Access-Accept','2018-11-09 23:27:59'),(275190,'  People95','0x57b04424f6a849e7998490f34d15736d24','Access-Reject','2017-03-26 06:02:20'),(301914,'Rukayatu Osman','0xff86e3e711ed49027c09981c2fe994287f','Access-Reject','2018-02-07 08:23:21'),(301915,'Rukayatu Osman','0x3f1fc31b10fad061f6449df2c236fbe677','Access-Reject','2018-02-07 08:24:05'),(326420,'SoNM','','Access-Accept','2018-11-08 18:20:39'),(275194,'2mZgsv','0xc728af97fd0b6629684c5f2ac049c06b44','Access-Reject','2017-03-26 06:24:26'),(894960,'kumi','','Access-Reject','2019-09-13 01:22:20'),(894953,'SoNM','','Access-Reject','2019-09-13 01:21:21'),(894954,'SoNM','','Access-Reject','2019-09-13 01:21:33'),(894955,'SoNM','','Access-Reject','2019-09-13 01:21:44'),(894956,'kumi','','Access-Reject','2019-09-13 01:21:49'),(894957,'SoNM','','Access-Reject','2019-09-13 01:21:56'),(894958,'SoNM','','Access-Reject','2019-09-13 01:22:07'),(894959,'SoNM','','Access-Reject','2019-09-13 01:22:18'),(329880,'dadukpo','0x2febeab75d041487625dad2bab430e9a0b','Access-Accept','2018-11-19 09:40:20'),(927888,'affiliation','','Access-Accept','2019-11-09 06:10:04'),(927889,'dodoos','','Access-Reject','2019-11-09 06:10:06'),(927890,'anane-fenin','','Access-Accept','2019-11-09 06:10:08'),(302104,'gadukpoh','0xb6287dcd0cb575ca3907b21d6fa3e75f6b','Access-Accept','2018-02-10 21:13:58'),(302105,'1mEv4=C2=A1','0xb60682dd84f5064989384e8a88ad8ae85e','Access-Reject','2018-02-10 21:14:22'),(931570,'dodoos','','Access-Reject','2019-11-09 19:16:44'),(931571,'dodoos','','Access-Reject','2019-11-09 19:16:57'),(920111,'dodoos','','Access-Accept','2019-10-31 11:56:22'),(920112,'cegrad','','Access-Accept','2019-10-31 12:10:13'),(331867,'Paradise ','0x2074556c0fb6e8628dc2721b749600a56b','Access-Reject','2018-11-27 19:25:27'),(931389,'dodoos','','Access-Reject','2019-11-09 18:31:40'),(931390,'dodoos','','Access-Reject','2019-11-09 18:32:01'),(301161,'asuahapatrick 105@gmail.com','0xf9f16af898f15a71036ce5eefa9ea39268','Access-Reject','2017-12-29 17:45:45'),(301162,'timothy','0xf8396484529893d0bdd0080e60cf5082ed','Access-Reject','2017-12-29 20:20:16'),(275214,'abigail','0x59c8cc9fe10575ab12241d2befd7d5c846','Access-Reject','2017-03-26 08:56:02'),(326639,'tpsbiz','','Access-Accept','2018-11-09 15:44:43'),(326625,'SoNM','','Access-Accept','2018-11-09 13:21:13'),(326626,'mfantsipim','','Access-Accept','2018-11-09 13:39:16'),(326623,'SoNM','','Access-Accept','2018-11-09 13:15:28'),(326624,'SoNM','','Access-Accept','2018-11-09 13:19:42'),(928837,'dodoos','','Access-Reject','2019-11-09 09:19:06'),(326622,'SoNM','','Access-Accept','2018-11-09 13:13:43'),(928838,'dodoos','','Access-Reject','2019-11-09 09:19:17'),(326619,'07437657448894','0x977cf969de460ab6803fff07d58847f5ad','Access-Reject','2018-11-09 12:48:37'),(326620,'07437657448894','0xb32cd619053f691bb1a5297c5a12bc29b1','Access-Reject','2018-11-09 12:48:58'),(326615,'mfantsipim','','Access-Accept','2018-11-09 12:05:58'),(920099,'britwums','','Access-Accept','2019-10-31 10:10:16'),(920100,'SoNM','','Access-Accept','2019-10-31 10:25:01'),(326617,'mfantsipim','','Access-Accept','2018-11-09 12:39:22'),(326618,'pempamsie','','Access-Accept','2018-11-09 12:45:50'),(326545,'cegrad','','Access-Accept','2018-11-08 18:28:46'),(326546,'tpsbiz','','Access-Accept','2018-11-08 18:28:47'),(326547,'britwums','','Access-Accept','2018-11-08 18:28:55'),(326548,'mfantsipim','','Access-Accept','2018-11-08 18:28:56'),(894952,'kumi','','Access-Reject','2019-09-13 01:21:18'),(920110,'ekpetis','','Access-Accept','2019-10-31 11:46:02'),(326551,'affiliation','','Access-Accept','2018-11-08 18:28:58'),(326552,'home','','Access-Accept','2018-11-08 18:28:59'),(326553,'SoNM','','Access-Accept','2018-11-08 18:28:59'),(929209,'dodoos','','Access-Reject','2019-11-09 10:34:41'),(326555,'pempamsie','','Access-Accept','2018-11-08 18:29:01'),(326556,'cegrad','','Access-Accept','2018-11-08 18:29:02'),(275235,'augustinaawaga','0x3afbd9b4e73386dbb6bc85486d5d6f3af4','Access-Reject','2017-03-26 12:09:10'),(326162,'britwums','','Access-Accept','2018-11-08 18:14:00'),(326163,'cegrad','','Access-Accept','2018-11-08 18:14:01'),(326164,'tpsbiz','','Access-Accept','2018-11-08 18:14:02'),(894951,'SoNM','','Access-Reject','2019-09-13 01:21:10'),(920109,'capitalhill','','Access-Accept','2019-10-31 11:40:01'),(326167,'affiliation','','Access-Accept','2018-11-08 18:14:07'),(929210,'src_hostel','','Access-Accept','2019-11-09 10:34:52'),(326169,'home','','Access-Accept','2018-11-08 18:14:08'),(326170,'SoNM','','Access-Accept','2018-11-08 18:14:12'),(326171,'mfantsipim','','Access-Accept','2018-11-08 18:14:12'),(326172,'britwums','','Access-Accept','2018-11-08 18:14:16'),(326173,'pempamsie','','Access-Accept','2018-11-08 18:14:16'),(326174,'cegrad','','Access-Accept','2018-11-08 18:14:17'),(894950,'SoNM','','Access-Reject','2019-09-13 01:20:59'),(326177,'affiliation','','Access-Accept','2018-11-08 18:14:23'),(300192,'dadukpo','0x013b4ccb397a5aecc9b5f806382b6494bf','Access-Accept','2017-12-10 19:26:04'),(300193,'Alex bonsu','0x036a10482721dbd282d26cb2b0c76b773e','Access-Reject','2017-12-10 20:07:36'),(300194,'Alex bonsu','0x491c8104710defad6fe38334612f2c2341','Access-Reject','2017-12-10 20:09:13'),(300195,'2mqytv','0x0268f01b1469b6112e01542d6db046b29d','Access-Reject','2017-12-10 20:20:04'),(300196,'2mqytv','0xbd83863a2a9b19b0bbfae6a3b6e5ae9d6d','Access-Reject','2017-12-10 20:20:35'),(327930,'tpsbiz','','Access-Reject','2018-11-15 02:32:00'),(327931,'tpsbiz','','Access-Reject','2018-11-15 02:32:32'),(327932,'tpsbiz','','Access-Reject','2018-11-15 02:33:03'),(327933,'tpsbiz','','Access-Reject','2018-11-15 02:33:34'),(327934,'tpsbiz','','Access-Reject','2018-11-15 02:34:06'),(327935,'tpsbiz','','Access-Reject','2018-11-15 02:34:37'),(327936,'tpsbiz','','Access-Reject','2018-11-15 02:35:09'),(300201,'gadukpoh','0x191127ec25b863d77d38bed826fb2d6bba','Access-Accept','2017-12-10 21:01:59'),(894949,'SoNM','','Access-Reject','2019-09-13 01:20:47'),(894948,'kumi','','Access-Reject','2019-09-13 01:20:46'),(894939,'SoNM','','Access-Reject','2019-09-13 01:19:27'),(275262,'margtetteh13@gmail.com ','0x772991bccb012b086833eb49268059ee73','Access-Reject','2017-03-26 14:19:28'),(275263,'Jj','0x693b44f87324ed987b51b51f0dd4d69e1e','Access-Reject','2017-03-26 14:20:30'),(920107,'baduwa','','Access-Accept','2019-10-31 11:27:30'),(920108,'src_hostel','','Access-Accept','2019-10-31 11:35:00'),(333721,'tpsbiz','','Access-Reject','2018-12-05 12:45:02'),(333722,'tpsbiz','','Access-Reject','2018-12-05 12:45:34'),(333723,'pempamsie','','Access-Accept','2018-12-05 12:45:46'),(333724,'tpsbiz','','Access-Reject','2018-12-05 12:46:05'),(333725,'tpsbiz','','Access-Reject','2018-12-05 12:46:37'),(325226,'affiliation','','Access-Accept','2018-11-08 17:49:54'),(894938,'SoNM','','Access-Reject','2019-09-13 01:19:16'),(325228,'home','','Access-Accept','2018-11-08 17:49:57'),(332318,'capitalhill','','Access-Accept','2018-12-04 15:07:38'),(325230,'SoNM','','Access-Accept','2018-11-08 17:49:57'),(325231,'tpsbiz','','Access-Accept','2018-11-08 17:49:59'),(301913,'Rukayatu Osman','0xb8ea7c6c6ae043dd72073675603e07dcec','Access-Reject','2018-02-07 08:23:14'),(275274,'margtetteh13@gmail.com ','0x741f317b8a4613aaebdf4fc275c8b622df','Access-Reject','2017-03-26 14:50:29'),(275275,'Margtetteh65@gmail.com','0xc5560e7a53c91928bdc25e4a665da3949f','Access-Reject','2017-03-26 14:53:42'),(275276,'margtetteh65@gMmail.com','0x1506feb6d9765ea6ed43c572fb7aec921f','Access-Reject','2017-03-26 14:54:27'),(275277,'margtetteh65@gMmail.com','0xc7d982ca57bf75bb5fb01bed4966c9539d','Access-Reject','2017-03-26 14:54:41'),(358026,'affiliation','','Access-Reject','2018-12-31 05:53:53'),(302144,'Emmanuel Amoah','0xec0294d0d1696bf7282b7abc4babe00b6a','Access-Reject','2018-02-11 15:31:32'),(298172,'lguf269','0xbc64866f9dd25617575070609a3c04c5b5','Access-Reject','2017-11-16 17:05:06'),(327973,'tpsbiz','','Access-Reject','2018-11-15 02:53:57'),(327974,'tpsbiz','','Access-Reject','2018-11-15 02:54:28'),(325340,'mfantsipim','','Access-Accept','2018-11-08 17:52:51'),(325341,'affiliation','','Access-Accept','2018-11-08 17:52:51'),(894937,'kumi','','Access-Reject','2019-09-13 01:19:13'),(325343,'home','','Access-Accept','2018-11-08 17:52:54'),(927885,'dodoos','','Access-Reject','2019-11-09 06:09:32'),(325345,'SoNM','','Access-Accept','2018-11-08 17:52:55'),(325346,'tpsbiz','','Access-Accept','2018-11-08 17:52:59'),(275288,'owusurichmondnyarko@gmail.com','0x444288586865ce179d9d3867dba8f163be','Access-Reject','2017-03-26 15:51:11'),(894792,'SoNM','','Access-Reject','2019-09-13 00:59:26'),(331378,'tpsbiz','','Access-Reject','2018-11-22 17:24:43'),(331379,'tpsbiz','','Access-Reject','2018-11-22 17:25:14'),(331380,'tpsbiz','','Access-Reject','2018-11-22 17:25:46'),(331381,'tpsbiz','','Access-Reject','2018-11-22 17:26:17'),(331382,'tpsbiz','','Access-Reject','2018-11-22 17:26:48'),(331383,'tpsbiz','','Access-Reject','2018-11-22 17:27:20'),(331384,'tpsbiz','','Access-Reject','2018-11-22 17:27:51'),(327964,'tpsbiz','','Access-Reject','2018-11-15 02:49:15'),(327965,'tpsbiz','','Access-Reject','2018-11-15 02:49:46'),(327966,'tpsbiz','','Access-Reject','2018-11-15 02:50:18'),(327967,'tpsbiz','','Access-Reject','2018-11-15 02:50:49'),(327968,'tpsbiz','','Access-Reject','2018-11-15 02:51:20'),(327969,'tpsbiz','','Access-Reject','2018-11-15 02:51:52'),(327970,'tpsbiz','','Access-Reject','2018-11-15 02:52:23'),(327971,'tpsbiz','','Access-Reject','2018-11-15 02:52:54'),(327972,'tpsbiz','','Access-Reject','2018-11-15 02:53:25'),(298283,'gadukpoh','0x2f05daa520a6bae26ffed20e056205f1d9','Access-Accept','2017-11-17 20:44:46'),(929286,'dodoos','','Access-Reject','2019-11-09 10:48:54'),(929287,'dodoos','','Access-Reject','2019-11-09 10:49:06'),(894936,'SoNM','','Access-Reject','2019-09-13 01:19:05'),(894935,'SoNM','','Access-Reject','2019-09-13 01:18:53'),(894934,'kumi','','Access-Reject','2019-09-13 01:18:42'),(288537,'seryda','0x4a3fab65f68ef052873657e6999489aa07','Access-Accept','2017-06-07 08:58:35'),(300952,'5m9VQR','0xfecef5105d85f2898b8262eeb5b8592185','Access-Reject','2017-12-20 22:12:14'),(300953,'5m9VQR','0xbf9e5ac0a5ef58c2a23860f35f64f139df','Access-Reject','2017-12-20 22:12:25'),(894933,'SoNM','','Access-Reject','2019-09-13 01:18:42'),(894932,'SoNM','','Access-Reject','2019-09-13 01:18:30'),(326004,'SoNM','','Access-Accept','2018-11-08 18:09:53'),(326005,'britwums','','Access-Accept','2018-11-08 18:09:58'),(326006,'cegrad','','Access-Accept','2018-11-08 18:09:58'),(326007,'pempamsie','','Access-Accept','2018-11-08 18:09:58'),(894930,'kumi','','Access-Reject','2019-09-13 01:18:11'),(920106,'dodoos','','Access-Accept','2019-10-31 10:56:25'),(326010,'affiliation','','Access-Accept','2018-11-08 18:10:04'),(927886,'dodoos','','Access-Reject','2019-11-09 06:09:43'),(326012,'home','','Access-Accept','2018-11-08 18:10:07'),(326013,'mfantsipim','','Access-Accept','2018-11-08 18:10:08'),(326014,'SoNM','','Access-Accept','2018-11-08 18:10:09'),(326015,'britwums','','Access-Accept','2018-11-08 18:10:14'),(326016,'cegrad','','Access-Accept','2018-11-08 18:10:14'),(326017,'pempamsie','','Access-Accept','2018-11-08 18:10:14'),(894929,'SoNM','','Access-Reject','2019-09-13 01:18:08'),(300964,'Cecilia Boadi','0xdb8c27bf9004f9ae8c1a02cc49fc1d2477','Access-Reject','2017-12-21 04:51:20'),(894928,'SoNM','','Access-Reject','2019-09-13 01:17:56'),(275322,'1m','0xba8f8bc3d44ba13671b4ec3bd5db7e8727','Access-Reject','2017-03-26 18:36:32'),(894927,'SoNM','','Access-Reject','2019-09-13 01:17:45'),(894926,'kumi','','Access-Reject','2019-09-13 01:17:40'),(302140,'Emmanuel ','0x4ae1adc8d5343a780789fcf4cb66f3e9e3','Access-Reject','2018-02-11 15:30:36'),(302141,'Emmanuel ','0x3fe1adc8d5343a780789fcf4cb66f3e9e3','Access-Reject','2018-02-11 15:30:40'),(302142,'Emmanuel ','0x2ce1adc8d5343a780789fcf4cb66f3e9e3','Access-Reject','2018-02-11 15:30:43'),(302143,'Emmanuel Amoah','0x93a4dabc6f59fbd46340031f6134fe624d','Access-Reject','2018-02-11 15:31:24'),(894925,'SoNM','','Access-Reject','2019-09-13 01:17:34'),(894924,'SoNM','','Access-Reject','2019-09-13 01:17:22'),(325996,'pempamsie','','Access-Accept','2018-11-08 18:09:42'),(894923,'SoNM','','Access-Reject','2019-09-13 01:17:11'),(920105,'ekpetis','','Access-Accept','2019-10-31 10:46:02'),(325999,'affiliation','','Access-Accept','2018-11-08 18:09:48'),(326000,'tpsbiz','','Access-Accept','2018-11-08 18:09:50'),(332316,'pempamsie','','Access-Accept','2018-12-04 14:45:46'),(326002,'home','','Access-Accept','2018-11-08 18:09:51'),(326003,'mfantsipim','','Access-Accept','2018-11-08 18:09:52'),(931540,'britwums','','Access-Accept','2019-11-09 19:10:23'),(325887,'mfantsipim','','Access-Accept','2018-11-08 18:06:53'),(325888,'home','','Access-Accept','2018-11-08 18:06:53'),(325889,'SoNM','','Access-Accept','2018-11-08 18:06:55'),(325890,'cegrad','','Access-Accept','2018-11-08 18:07:01'),(325891,'britwums','','Access-Accept','2018-11-08 18:07:01'),(325892,'pempamsie','','Access-Accept','2018-11-08 18:07:01'),(325893,'affiliation','','Access-Accept','2018-11-08 18:07:06'),(920104,'pempamsie','','Access-Accept','2019-10-31 10:45:43'),(894922,'kumi','','Access-Reject','2019-09-13 01:17:09'),(300861,'gadukpoh','0xa3edb0f67bdb25c53f18483c870676ff11','Access-Accept','2017-12-19 20:59:22'),(894425,'SoNM','','Access-Reject','2019-09-13 00:09:00'),(894426,'SoNM','','Access-Reject','2019-09-13 00:09:11'),(894427,'kumi','','Access-Reject','2019-09-13 00:09:15'),(338832,'pempamsie','','Access-Accept','2018-12-10 16:45:47'),(275348,'F','0x4d92f6249504880984bf7aa72574b095de','Access-Reject','2017-03-26 20:12:23'),(328131,'tpsbiz','','Access-Reject','2018-11-15 04:17:04'),(328132,'tpsbiz','','Access-Reject','2018-11-15 04:17:36'),(298171,'gadukpoh','0xba9daff82ff8e42826184dc4c9e75c58a5','Access-Accept','2017-11-16 16:48:50'),(275351,'VfR','0x2a39e20dc57e5cd32a63456db8608cecd3','Access-Reject','2017-03-26 20:17:27'),(275352,'VfR','0xfe454e4e14aeed53301ecc154ee4983d5f','Access-Reject','2017-03-26 20:17:58'),(303485,'kf6iE','0xac367ff41ca616d39ff6c626fe709e3a84','Access-Reject','2018-03-02 15:29:29'),(303484,'kf6iE','0x7860d60dd66991e8d69179213eefd50688','Access-Reject','2018-03-02 15:28:55'),(894921,'SoNM','','Access-Reject','2019-09-13 01:17:00'),(303475,'king','0xdd9664de06d9ebedb4e9bd83de83bae39c','Access-Reject','2018-03-02 14:50:33'),(894920,'SoNM','','Access-Reject','2019-09-13 01:16:48'),(275359,'gadukpoh','0x250861ba5d6a867dcc1c198f080e01a2f1','Access-Accept','2017-03-26 20:23:51'),(329242,'tpsbiz','','Access-Reject','2018-11-15 13:57:27'),(329243,'tpsbiz','','Access-Reject','2018-11-15 13:57:59'),(329244,'tpsbiz','','Access-Reject','2018-11-15 13:58:30'),(894919,'kumi','','Access-Reject','2019-09-13 01:16:38'),(275363,'Ama','0x35653edd96023a68335478e3446457fc7e','Access-Reject','2017-03-26 20:41:16'),(301996,'1mb=5Dyx','0xe922445adf21e2a31e45118624bff908ee','Access-Reject','2018-02-08 17:41:05'),(932312,'dodoos','','Access-Reject','2019-11-09 21:49:55'),(932313,'dodoos','','Access-Reject','2019-11-09 21:50:07'),(301998,'Obeng Boateng Kofi Senior ','0x7b3b21f52cb53a900659e85f28540160d3','Access-Reject','2018-02-08 18:01:52'),(894918,'SoNM','','Access-Reject','2019-09-13 01:16:37'),(894917,'SoNM','','Access-Reject','2019-09-13 01:16:25'),(326138,'SoNM','','Access-Accept','2018-11-08 18:13:23'),(326139,'mfantsipim','','Access-Accept','2018-11-08 18:13:23'),(326140,'tpsbiz','','Access-Accept','2018-11-08 18:13:26'),(326141,'britwums','','Access-Accept','2018-11-08 18:13:28'),(326142,'pempamsie','','Access-Accept','2018-11-08 18:13:28'),(326143,'cegrad','','Access-Accept','2018-11-08 18:13:28'),(894916,'SoNM','','Access-Reject','2019-09-13 01:16:14'),(920103,'capitalhill','','Access-Accept','2019-10-31 10:40:01'),(894915,'kumi','','Access-Reject','2019-09-13 01:16:07'),(894914,'SoNM','','Access-Reject','2019-09-13 01:16:03'),(894911,'kumi','','Access-Reject','2019-09-13 01:15:35'),(894912,'SoNM','','Access-Reject','2019-09-13 01:15:40'),(894913,'SoNM','','Access-Reject','2019-09-13 01:15:51'),(298780,'gadukpoh','0x6d2792e0084d7469288043b2049cb7f8b3','Access-Accept','2017-11-23 21:10:29'),(894146,'kumi','','Access-Reject','2019-09-12 23:30:23'),(894147,'SoNM','','Access-Reject','2019-09-12 23:30:30'),(891861,'SoNM','','Access-Reject','2019-09-12 18:10:55'),(891862,'kumi','','Access-Reject','2019-09-12 18:11:06'),(891863,'SoNM','','Access-Reject','2019-09-12 18:11:06'),(298784,'gadukpoh','0x62d3fb82c647dd7e7adc546336490d15f4','Access-Accept','2017-11-23 21:30:12'),(894909,'SoNM','','Access-Reject','2019-09-13 01:15:17'),(894908,'SoNM','','Access-Reject','2019-09-13 01:15:06'),(298786,'1mQxgp1mQx','0xed5bda14c505505929bd592d6c4f60f8a2','Access-Reject','2017-11-23 22:29:51'),(321780,'tpsbiz','','Access-Accept','2018-11-08 16:12:07'),(321009,'@URSERVICE2017','0xcdbe3472bd8e4959ce8da084ae00392c24','Access-Reject','2018-11-05 20:39:59'),(291776,'UCC','0x2ac94169cfe0aa296c80f458584258efb9','Access-Reject','2017-09-05 16:40:52'),(894907,'kumi','','Access-Reject','2019-09-13 01:15:04'),(894906,'SoNM','','Access-Reject','2019-09-13 01:14:54'),(321277,'mfantsipim','','Access-Accept','2018-11-08 15:37:04'),(321278,'mfantsipim','','Access-Accept','2018-11-08 15:37:20'),(321279,'mfantsipim','','Access-Accept','2018-11-08 15:37:36'),(321280,'mfantsipim','','Access-Accept','2018-11-08 15:37:52'),(291781,'frederick','0xddf9ec86b417e181e4b34deb4c6675bc8e','Access-Reject','2017-09-05 17:26:03'),(894905,'SoNM','','Access-Reject','2019-09-13 01:14:43'),(894904,'kumi','','Access-Reject','2019-09-13 01:14:33'),(894901,'SoNM','','Access-Reject','2019-09-13 01:14:08'),(321475,'tpsbiz','','Access-Accept','2018-11-08 16:04:24'),(920102,'src_hostel','','Access-Accept','2019-10-31 10:35:00'),(321477,'affiliation','','Access-Accept','2018-11-08 16:04:24'),(321478,'cegrad','','Access-Accept','2018-11-08 16:04:24'),(321479,'SoNM','','Access-Accept','2018-11-08 16:04:25'),(321480,'mfantsipim','','Access-Accept','2018-11-08 16:04:27'),(894900,'kumi','','Access-Reject','2019-09-13 01:14:02'),(321482,'tpsbiz','','Access-Accept','2018-11-08 16:04:31'),(321483,'britwums','','Access-Accept','2018-11-08 16:04:33'),(321484,'home','','Access-Accept','2018-11-08 16:04:33'),(275406,'Portia wiredua','0xff77d53c044e39a0cb87b21ac4bbdfbe2c','Access-Reject','2017-03-26 23:41:27'),(275407,'Portia wiredua','0x7790aa342467ef2598a9a4d492c65bab2d','Access-Reject','2017-03-26 23:41:57'),(275408,'Portia wiredua','0x90a230d43c233b5c383f1653c7e294c756','Access-Reject','2017-03-26 23:42:16'),(275409,'Portia','0xd205e066cfee2c5fb53e8901440df0471f','Access-Reject','2017-03-26 23:44:58'),(303461,'quaicoo solomon','0x9f6a16040cdaef47f3d37f5e9c0fd109a6','Access-Reject','2018-03-02 13:52:49'),(895860,'kumi','','Access-Reject','2019-09-13 03:28:49'),(894899,'SoNM','','Access-Reject','2019-09-13 01:13:57'),(894898,'SoNM','','Access-Reject','2019-09-13 01:13:46'),(894897,'SoNM','','Access-Reject','2019-09-13 01:13:34'),(894896,'kumi','','Access-Reject','2019-09-13 01:13:31'),(328352,'tpsbiz','','Access-Reject','2018-11-15 06:13:12'),(931121,'dodoos','','Access-Reject','2019-11-09 17:35:57'),(931122,'dodoos','','Access-Reject','2019-11-09 17:36:09'),(328354,'tpsbiz','','Access-Reject','2018-11-15 06:13:44'),(328092,'tpsbiz','','Access-Reject','2018-11-15 03:56:33'),(328093,'tpsbiz','','Access-Reject','2018-11-15 03:57:05'),(328094,'tpsbiz','','Access-Reject','2018-11-15 03:57:36'),(328095,'tpsbiz','','Access-Reject','2018-11-15 03:58:12'),(328096,'tpsbiz','','Access-Reject','2018-11-15 03:58:44'),(328097,'tpsbiz','','Access-Reject','2018-11-15 03:59:15'),(328098,'tpsbiz','','Access-Reject','2018-11-15 03:59:46'),(327878,'tpsbiz','','Access-Reject','2018-11-15 02:04:42'),(300112,'otabilemmanuel','0x9b280f775b49b6dd0ec4fa075a1129901a','Access-Reject','2017-12-09 11:06:06'),(328024,'tpsbiz','','Access-Reject','2018-11-15 03:20:43'),(328025,'tpsbiz','','Access-Reject','2018-11-15 03:21:14'),(328026,'tpsbiz','','Access-Reject','2018-11-15 03:21:46'),(328027,'tpsbiz','','Access-Reject','2018-11-15 03:22:17'),(328028,'tpsbiz','','Access-Reject','2018-11-15 03:22:48'),(327927,'tpsbiz','','Access-Reject','2018-11-15 02:30:26'),(327928,'tpsbiz','','Access-Reject','2018-11-15 02:30:58'),(327929,'tpsbiz','','Access-Reject','2018-11-15 02:31:29'),(300118,'AR/FST/13/0007','0x939ca24f432c413bfe1b9bdea6772e2b89','Access-Reject','2017-12-09 13:33:17'),(275431,'gadukpoh','0xa310f2f93f7a723eab72413ba153e1959c','Access-Accept','2017-03-27 05:33:50'),(303263,'gadukpoh','0xbed4364c8634de04e652ec1f1039f308a2','Access-Accept','2018-02-27 10:11:08'),(288535,'seryda','0xda7c309fc908d966aa78bed66f141b81aa','Access-Accept','2017-06-07 06:53:14'),(894895,'SoNM','','Access-Reject','2019-09-13 01:13:23'),(894894,'SoNM','','Access-Reject','2019-09-13 01:13:12'),(275437,'I','0xe9f86c3b4da8bf1c372f3452ca96a472eb','Access-Reject','2017-03-27 06:47:27'),(303460,'quaicoo solomon','0xf0e35e74f523da349a664de83ee5a08ddc','Access-Reject','2018-03-02 13:51:56'),(894893,'SoNM','','Access-Reject','2019-09-13 01:13:00'),(301195,'dadukpo','0x11444691d1731873886a0a50de4fea50ea','Access-Accept','2018-01-04 23:57:18'),(301196,'dadukpo','0x30c0d7aadf652a7c210e6a1a9e00336c04','Access-Accept','2018-01-05 10:02:24'),(288534,'gadukpoh','0x173590ee9aecfc5cbfd9c98f15ac84cf65','Access-Accept','2017-06-07 06:39:38'),(358020,'affiliation','','Access-Reject','2018-12-31 05:53:19'),(300110,'otabilemmanuel946@gmail.com','0xa111c29c8e31926da5be7bab85efb7a520','Access-Reject','2017-12-09 11:02:25'),(300111,'emmanuelotabil','0xd4280f775b49b6dd0ec4fa075a1129901a','Access-Reject','2017-12-09 11:05:06'),(300108,'otabilemmanuel@yahoo.com','0xa90dc50be057debac423665f7143dadbdb','Access-Reject','2017-12-09 11:00:43'),(300109,'otabilemmanuel946@gmail.com','0x5bbb6716df6d96386e26d54e6d676c6e43','Access-Reject','2017-12-09 11:02:00'),(895379,'SoNM','','Access-Reject','2019-09-13 02:20:20'),(894892,'kumi','','Access-Reject','2019-09-13 01:13:00'),(894891,'SoNM','','Access-Reject','2019-09-13 01:12:49'),(329011,'tpsbiz','','Access-Reject','2018-11-15 11:54:18'),(329012,'tpsbiz','','Access-Reject','2018-11-15 11:54:52'),(329013,'tpsbiz','','Access-Reject','2018-11-15 11:55:24'),(329014,'tpsbiz','','Access-Reject','2018-11-15 11:55:55'),(329015,'tpsbiz','','Access-Reject','2018-11-15 11:56:26'),(329016,'tpsbiz','','Access-Reject','2018-11-15 11:56:58'),(329017,'tpsbiz','','Access-Reject','2018-11-15 11:57:29'),(275457,'amYAiK','0xc5012a80f9a4a92de14fbf6311fcee4dcd','Access-Reject','2017-03-27 09:43:12'),(303469,'Ghodphred Parkling','0xb4319ef1e3cdac7d22750b6abbc4bf4dc1','Access-Reject','2018-03-02 14:41:47'),(892569,'src_hostel','','Access-Accept','2019-09-12 19:52:21'),(303248,'Joseph','0x02708534060b037c6168d290211d0d299d','Access-Reject','2018-02-27 07:14:16'),(894890,'SoNM','','Access-Reject','2019-09-13 01:12:37'),(328222,'tpsbiz','','Access-Reject','2018-11-15 05:04:31'),(328223,'tpsbiz','','Access-Reject','2018-11-15 05:05:07'),(328224,'tpsbiz','','Access-Reject','2018-11-15 05:05:38'),(328225,'tpsbiz','','Access-Reject','2018-11-15 05:06:09'),(328226,'tpsbiz','','Access-Reject','2018-11-15 05:06:41'),(328227,'tpsbiz','','Access-Reject','2018-11-15 05:07:12'),(328228,'tpsbiz','','Access-Reject','2018-11-15 05:07:43'),(328229,'tpsbiz','','Access-Reject','2018-11-15 05:08:15'),(328230,'tpsbiz','','Access-Reject','2018-11-15 05:08:46'),(328231,'tpsbiz','','Access-Reject','2018-11-15 05:09:17'),(328232,'tpsbiz','','Access-Reject','2018-11-15 05:09:49'),(328233,'tpsbiz','','Access-Reject','2018-11-15 05:10:20'),(328234,'tpsbiz','','Access-Reject','2018-11-15 05:10:52'),(328235,'tpsbiz','','Access-Reject','2018-11-15 05:11:23'),(328236,'tpsbiz','','Access-Reject','2018-11-15 05:11:54'),(328237,'tpsbiz','','Access-Reject','2018-11-15 05:12:26'),(328238,'tpsbiz','','Access-Reject','2018-11-15 05:12:57'),(328239,'tpsbiz','','Access-Reject','2018-11-15 05:13:28'),(328240,'tpsbiz','','Access-Reject','2018-11-15 05:14:00'),(328241,'tpsbiz','','Access-Reject','2018-11-15 05:14:31'),(328242,'tpsbiz','','Access-Reject','2018-11-15 05:15:03'),(328243,'tpsbiz','','Access-Reject','2018-11-15 05:15:34'),(328244,'tpsbiz','','Access-Reject','2018-11-15 05:16:05'),(328245,'tpsbiz','','Access-Reject','2018-11-15 05:16:37'),(328246,'tpsbiz','','Access-Reject','2018-11-15 05:17:08'),(275478,'1m2VKZ','0xc424c5e55475a4330c27b849f0241cfd6e','Access-Reject','2017-03-27 12:10:07'),(275479,'1m2VKZ','0x5e8b90a1bde1c2dac61b96941fc4c1356b','Access-Reject','2017-03-27 12:10:42'),(894889,'kumi','','Access-Reject','2019-09-13 01:12:29'),(301299,'gadukpoh','0x0ba06e7e87d603ae97180498483828d22f','Access-Accept','2018-01-20 22:29:15'),(301300,'gadukpoh','0x14998a3e31a1bfd094a631f3dc0a3973f2','Access-Accept','2018-01-20 22:37:33'),(301301,'atyourservice','0x15c5b5f2884afffc3f76fdd1f8c61c15d9','Access-Reject','2018-01-20 23:15:11'),(894888,'SoNM','','Access-Reject','2019-09-13 01:12:26'),(894886,'SoNM','','Access-Reject','2019-09-13 01:12:03'),(894887,'SoNM','','Access-Reject','2019-09-13 01:12:15'),(334157,'capitalhill','','Access-Accept','2018-12-07 15:17:01'),(300978,'gadukpoh','0x3b8b379d043795b30acb1f097b26933185','Access-Accept','2017-12-21 07:45:04'),(895872,'SoNM','','Access-Reject','2019-09-13 03:30:20'),(894881,'kumi','','Access-Reject','2019-09-13 01:11:27'),(894880,'SoNM','','Access-Reject','2019-09-13 01:11:17'),(894879,'SoNM','','Access-Reject','2019-09-13 01:11:05'),(894878,'kumi','','Access-Reject','2019-09-13 01:10:56'),(894876,'SoNM','','Access-Reject','2019-09-13 01:10:42'),(894877,'SoNM','','Access-Reject','2019-09-13 01:10:54'),(325866,'mfantsipim','','Access-Accept','2018-11-08 18:06:21'),(325867,'home','','Access-Accept','2018-11-08 18:06:21'),(325868,'SoNM','','Access-Accept','2018-11-08 18:06:23'),(325869,'cegrad','','Access-Accept','2018-11-08 18:06:29'),(325870,'britwums','','Access-Accept','2018-11-08 18:06:29'),(300307,'1mYZPf','0x360ef027d2164a23edb2de74bf15b0a165','Access-Reject','2017-12-12 11:17:41'),(300287,'1m83s6','0x6208a4db74d1e3557447beec0b5e8e7b79','Access-Reject','2017-12-12 04:09:22'),(300288,'1m83s6','0x086d2d40482d65c32cb6d5ca2636fc8f42','Access-Reject','2017-12-12 04:09:40'),(891841,'SoNM','','Access-Reject','2019-09-12 18:08:38'),(891842,'SoNM','','Access-Reject','2019-09-12 18:08:49'),(891843,'SoNM','','Access-Reject','2019-09-12 18:09:01'),(891844,'kumi','','Access-Reject','2019-09-12 18:09:02'),(891845,'SoNM','','Access-Reject','2019-09-12 18:09:12'),(329100,'tpsbiz','','Access-Reject','2018-11-15 12:43:24'),(329101,'tpsbiz','','Access-Reject','2018-11-15 12:43:55'),(329102,'tpsbiz','','Access-Reject','2018-11-15 12:44:27'),(300294,'gadukpoh','0xa08bfa7558e244846e394eab05863d0a38','Access-Accept','2017-12-12 07:18:13'),(329067,'tpsbiz','','Access-Reject','2018-11-15 12:25:32'),(329068,'tpsbiz','','Access-Reject','2018-11-15 12:26:04'),(300296,'dadukpo','0x8dbfa0519a07fa1af6e55299198a0cc505','Access-Accept','2017-12-12 08:10:15'),(334152,'Opoku Emmanuel','0xbe3160b1f0a94d7df612f9ad31089cad34','Access-Reject','2018-12-07 14:20:58'),(334153,'Opoku Emmanuel','0x699054d6be7511a000f5a40141f77e0a1e','Access-Reject','2018-12-07 14:22:17'),(334154,'amegahiris@gmail.com','0xdd45bb37d5ab043a69ee59b2140a6c5af9','Access-Reject','2018-12-07 14:28:19'),(334155,'pempamsie','','Access-Accept','2018-12-07 14:45:47'),(300301,'waptrick.com','0x8be138495aaf045e7309521b2bdab2db45','Access-Reject','2017-12-12 10:56:04'),(300302,'waptrick.com','0x80556f475c70aeedb96bf1170bc1bc649c','Access-Reject','2017-12-12 10:56:23'),(895365,'kumi','','Access-Reject','2019-09-13 02:18:19'),(894872,'SoNM','','Access-Reject','2019-09-13 01:10:08'),(894873,'SoNM','','Access-Reject','2019-09-13 01:10:20'),(894874,'kumi','','Access-Reject','2019-09-13 01:10:24'),(894875,'SoNM','','Access-Reject','2019-09-13 01:10:31'),(334150,'capitalhill','','Access-Accept','2018-12-07 14:12:11'),(929233,'dodoos','','Access-Reject','2019-11-09 10:39:04'),(331103,'tpsbiz','','Access-Reject','2018-11-22 15:02:15'),(328434,'tpsbiz','','Access-Reject','2018-11-15 06:53:34'),(328435,'tpsbiz','','Access-Reject','2018-11-15 06:54:05'),(328436,'tpsbiz','','Access-Reject','2018-11-15 06:54:37'),(328437,'tpsbiz','','Access-Reject','2018-11-15 06:55:08'),(328438,'tpsbiz','','Access-Reject','2018-11-15 06:55:39'),(328439,'tpsbiz','','Access-Reject','2018-11-15 06:56:11'),(328440,'tpsbiz','','Access-Reject','2018-11-15 06:56:42'),(328441,'tpsbiz','','Access-Reject','2018-11-15 06:57:13'),(298562,'dadukpo','0x23b55422ca535318c6e4dd4f5d82ba939c','Access-Accept','2017-11-20 20:21:47'),(894418,'SoNM','','Access-Reject','2019-09-13 00:08:03'),(894419,'kumi','','Access-Reject','2019-09-13 00:08:13'),(324497,'pempamsie','','Access-Accept','2018-11-08 17:31:00'),(324498,'mfantsipim','','Access-Accept','2018-11-08 17:31:00'),(324500,'affiliation','','Access-Accept','2018-11-08 17:31:03'),(324501,'home','','Access-Accept','2018-11-08 17:31:03'),(894871,'mfantsipim','','Access-Accept','2019-09-13 01:10:03'),(324503,'SoNM','','Access-Accept','2018-11-08 17:31:06'),(930530,'dodoos','','Access-Reject','2019-11-09 15:37:51'),(324505,'britwums','','Access-Accept','2018-11-08 17:31:15'),(324506,'cegrad','','Access-Accept','2018-11-08 17:31:16'),(324507,'pempamsie','','Access-Accept','2018-11-08 17:31:16'),(324508,'mfantsipim','','Access-Accept','2018-11-08 17:31:16'),(291762,'Dela Zanu Gladys','0x05ee2d148e1bbbb4a1c04de214c9576e69','Access-Reject','2017-09-05 14:00:17'),(291763,'Dela Zanu Gladys','0xb05414b225a379c9e6f36647563d0224b1','Access-Reject','2017-09-05 14:01:12'),(894870,'SoNM','','Access-Reject','2019-09-13 01:09:57'),(894869,'kumi','','Access-Reject','2019-09-13 01:09:53'),(894866,'SoNM','','Access-Reject','2019-09-13 01:09:23'),(894865,'kumi','','Access-Reject','2019-09-13 01:09:22'),(291766,'2m8i0u','0x086370726940010a20bdfbc64a9b8eb778','Access-Reject','2017-09-05 14:15:44'),(894862,'kumi','','Access-Reject','2019-09-13 01:08:51'),(894861,'SoNM','','Access-Reject','2019-09-13 01:08:48'),(894860,'SoNM','','Access-Reject','2019-09-13 01:08:37'),(894849,'SoNM','','Access-Reject','2019-09-13 01:07:06'),(894850,'SoNM','','Access-Reject','2019-09-13 01:07:17'),(894851,'kumi','','Access-Reject','2019-09-13 01:07:18'),(894852,'SoNM','','Access-Reject','2019-09-13 01:07:29'),(894853,'SoNM','','Access-Reject','2019-09-13 01:07:40'),(894854,'kumi','','Access-Reject','2019-09-13 01:07:49'),(894855,'SoNM','','Access-Reject','2019-09-13 01:07:52'),(894856,'SoNM','','Access-Reject','2019-09-13 01:08:03'),(894857,'SoNM','','Access-Reject','2019-09-13 01:08:14'),(894858,'kumi','','Access-Reject','2019-09-13 01:08:20'),(894859,'SoNM','','Access-Reject','2019-09-13 01:08:26'),(321002,'pempamsie','','Access-Accept','2018-11-05 18:45:50'),(920101,'baduwa','','Access-Accept','2019-10-31 10:27:29'),(291756,'Freda A Opoku','0x8680a2a012b6eeb6cc793c5565f386359c','Access-Reject','2017-09-05 12:48:04'),(291757,'AH/DIT/17/0044','0xc5072605ea6a657765ae320f787f78dc81','Access-Reject','2017-09-05 12:52:59'),(894845,'SoNM','','Access-Reject','2019-09-13 01:06:31'),(894844,'SoNM','','Access-Reject','2019-09-13 01:06:20'),(894843,'kumi','','Access-Reject','2019-09-13 01:06:16'),(291760,'Dela Zanu Gladys','0xa23c0c60f2ebe269c204e98e25586e5ef5','Access-Reject','2017-09-05 13:58:33'),(291761,'Dela Zanu Gladys','0x28c11f47ac3a50d5efd66553dad8672ce8','Access-Reject','2017-09-05 13:59:09'),(275565,'2mTZWmy','0xb04d169753409428274fb86d60ac4c4e40','Access-Reject','2017-03-27 20:18:49'),(358110,'affiliation','','Access-Reject','2018-12-31 06:01:50'),(330605,'tpsbiz','','Access-Reject','2018-11-22 10:41:28'),(330606,'tpsbiz','','Access-Reject','2018-11-22 10:42:00'),(927976,'dodoos','','Access-Reject','2019-11-09 06:27:04'),(275569,'2mTZWmy','0x16e520bb3459e9cb806ff3a8cea3c90505','Access-Reject','2017-03-27 20:24:29'),(894842,'SoNM','','Access-Reject','2019-09-13 01:06:08'),(894841,'SoNM','','Access-Reject','2019-09-13 01:05:57'),(894840,'SoNM','','Access-Reject','2019-09-13 01:05:45'),(894839,'kumi','','Access-Reject','2019-09-13 01:05:45'),(894838,'SoNM','','Access-Reject','2019-09-13 01:05:34'),(894837,'SoNM','','Access-Reject','2019-09-13 01:05:23'),(894836,'kumi','','Access-Reject','2019-09-13 01:05:13'),(894835,'SoNM','','Access-Reject','2019-09-13 01:05:11'),(894834,'SoNM','','Access-Reject','2019-09-13 01:05:00'),(894833,'SoNM','','Access-Reject','2019-09-13 01:04:49'),(894832,'kumi','','Access-Reject','2019-09-13 01:04:42'),(894831,'SoNM','','Access-Reject','2019-09-13 01:04:37'),(894829,'SoNM','','Access-Reject','2019-09-13 01:04:15'),(894830,'SoNM','','Access-Reject','2019-09-13 01:04:26'),(275580,'2mTZWmy','0x1c19b0d495b10d0fde3c8f612a94214585','Access-Reject','2017-03-27 21:04:47'),(894828,'kumi','','Access-Reject','2019-09-13 01:04:11'),(894827,'SoNM','','Access-Reject','2019-09-13 01:04:03'),(894826,'SoNM','','Access-Reject','2019-09-13 01:03:52'),(327443,'pempamsie','','Access-Accept','2018-11-11 02:45:51'),(920098,'cegrad','','Access-Accept','2019-10-31 10:10:13'),(298776,'dadukpo','0x3c59f960ae73ffa560ae26c63b80c22878','Access-Accept','2017-11-23 20:24:51'),(298769,'dadukpo','0x24807944902f72b16bb6d71c84b4ab2b6e','Access-Accept','2017-11-23 19:18:55'),(894825,'SoNM','','Access-Reject','2019-09-13 01:03:41'),(894824,'kumi','','Access-Reject','2019-09-13 01:03:40'),(894823,'SoNM','','Access-Reject','2019-09-13 01:03:29'),(894822,'SoNM','','Access-Reject','2019-09-13 01:03:18'),(894821,'kumi','','Access-Reject','2019-09-13 01:03:09'),(327087,'SoNM','','Access-Accept','2018-11-10 02:39:54'),(327088,'SoNM','','Access-Accept','2018-11-10 02:40:26'),(327089,'SoNM','','Access-Accept','2018-11-10 02:40:59'),(327090,'SoNM','','Access-Accept','2018-11-10 02:41:30'),(327091,'SoNM','','Access-Accept','2018-11-10 02:42:02'),(327092,'SoNM','','Access-Accept','2018-11-10 02:42:34'),(327093,'SoNM','','Access-Accept','2018-11-10 02:43:06'),(327094,'SoNM','','Access-Accept','2018-11-10 02:43:39'),(327095,'SoNM','','Access-Accept','2018-11-10 02:44:10'),(327096,'SoNM','','Access-Accept','2018-11-10 02:44:42'),(327097,'SoNM','','Access-Accept','2018-11-10 02:45:14'),(327098,'SoNM','','Access-Accept','2018-11-10 02:45:46'),(327099,'pempamsie','','Access-Accept','2018-11-10 02:45:51'),(327100,'SoNM','','Access-Accept','2018-11-10 02:46:19'),(327101,'SoNM','','Access-Accept','2018-11-10 02:46:50'),(327102,'SoNM','','Access-Accept','2018-11-10 02:47:40'),(325347,'cegrad','','Access-Accept','2018-11-08 17:53:02'),(325348,'pempamsie','','Access-Accept','2018-11-08 17:53:03'),(298750,'kkpc','0x3da9050b30aaa67e51f8811e9fb8bdfd4b','Access-Accept','2017-11-23 14:26:40'),(298751,'mavis','0x2aea92802af5868f0455c5f03e590214bd','Access-Reject','2017-11-23 14:28:09'),(298752,'gadukpoh','0x92688653e968eaff8f1184624996cbed4b','Access-Accept','2017-11-23 14:31:32'),(333507,'tpsbiz','','Access-Reject','2018-12-05 10:50:29'),(333508,'tpsbiz','','Access-Reject','2018-12-05 10:51:01'),(333509,'tpsbiz','','Access-Reject','2018-12-05 10:51:32'),(298755,'1m6ij','0x22674045edc7f4076bd14b4e7ac316f6a3','Access-Reject','2017-11-23 14:53:32'),(298756,'1mQxgp1m','0x955dc7eeffe9b1e2cffaf24ebefd6d84b5','Access-Reject','2017-11-23 14:54:49'),(894820,'SoNM','','Access-Reject','2019-09-13 01:03:06'),(894819,'SoNM','','Access-Reject','2019-09-13 01:02:55'),(298758,'2mrbhW2mr','0xea182441cc3bfcc6ed0226ab21134b4721','Access-Reject','2017-11-23 14:56:46'),(895786,'kumi','','Access-Reject','2019-09-13 03:18:27'),(894818,'SoNM','','Access-Reject','2019-09-13 01:02:44'),(894817,'kumi','','Access-Reject','2019-09-13 01:02:38'),(894816,'SoNM','','Access-Reject','2019-09-13 01:02:32'),(894815,'SoNM','','Access-Reject','2019-09-13 01:02:21'),(275617,'2mvrui','0x5d8ff43770849a863261b96b980a62cd6b','Access-Reject','2017-03-27 22:53:15'),(330604,'tpsbiz','','Access-Reject','2018-11-22 10:40:57'),(275619,'2mxBpuED','0xd7a5509eb67e6a4791e2ba959000f6f12d','Access-Reject','2017-03-27 22:56:19'),(357172,'capitalhill','','Access-Reject','2018-12-31 04:32:23'),(357173,'affiliation','','Access-Reject','2018-12-31 04:32:31'),(357174,'capitalhill','','Access-Reject','2018-12-31 04:32:34'),(303499,'kf6iE','0x709f4d1e1aa75b8a01b5c056c500e92a1f','Access-Reject','2018-03-02 17:31:50'),(300107,'dadukpo','0x6010b6f22152b15b434e59888be4caa907','Access-Accept','2017-12-09 10:33:58'),(327925,'tpsbiz','','Access-Reject','2018-11-15 02:29:20'),(327926,'tpsbiz','','Access-Reject','2018-11-15 02:29:55'),(327923,'tpsbiz','','Access-Reject','2018-11-15 02:28:17'),(327924,'tpsbiz','','Access-Reject','2018-11-15 02:28:49'),(300100,'    Paul','0x8ca0d5146fedc2e05fdcd6a1a2eab765b2','Access-Reject','2017-12-09 05:58:05'),(328089,'tpsbiz','','Access-Reject','2018-11-15 03:54:59'),(328090,'tpsbiz','','Access-Reject','2018-11-15 03:55:31'),(328091,'tpsbiz','','Access-Reject','2018-11-15 03:56:02'),(300103,'dadukpo','0x86aa36cd7cb64c8acc0e1bdc63aeeaba57','Access-Accept','2017-12-09 07:27:18'),(894814,'SoNM','','Access-Reject','2019-09-13 01:02:09'),(894813,'kumi','','Access-Reject','2019-09-13 01:02:07'),(300105,'dadukpo','0xd92a6fc803a03908b4bfe122e2563c0fc6','Access-Accept','2017-12-09 09:28:08'),(328206,'tpsbiz','','Access-Reject','2018-11-15 04:56:09'),(328207,'tpsbiz','','Access-Reject','2018-11-15 04:56:41'),(275636,'franciscaa','0xc1c9635ea09fa53ebfa04a01350ec3c570','Access-Reject','2017-03-28 04:16:36'),(357476,'affiliation','','Access-Reject','2018-12-31 05:01:44'),(357475,'capitalhill','','Access-Reject','2018-12-31 05:01:38'),(357450,'affiliation','','Access-Reject','2018-12-31 04:59:16'),(894679,'SoNM','','Access-Reject','2019-09-13 00:44:27'),(326540,'affiliation','','Access-Accept','2018-11-08 18:28:42'),(326541,'home','','Access-Accept','2018-11-08 18:28:43'),(930531,'dodoos','','Access-Reject','2019-11-09 15:38:03'),(326543,'SoNM','','Access-Accept','2018-11-08 18:28:43'),(326544,'pempamsie','','Access-Accept','2018-11-08 18:28:45'),(275644,'dogfather','0x00f1c1ddc122ce5cda8074f12264de4e84','Access-Reject','2017-03-28 05:14:47'),(894811,'SoNM','','Access-Reject','2019-09-13 01:01:47'),(303509,'u3QEK','0x93807121e7a93dd6a5f645539925a0756b','Access-Reject','2018-03-02 19:09:08'),(894810,'kumi','','Access-Reject','2019-09-13 01:01:36'),(894809,'SoNM','','Access-Reject','2019-09-13 01:01:35'),(894808,'SoNM','','Access-Reject','2019-09-13 01:01:24'),(328594,'tpsbiz','','Access-Reject','2018-11-15 08:17:13'),(328595,'tpsbiz','','Access-Reject','2018-11-15 08:17:45'),(328596,'tpsbiz','','Access-Reject','2018-11-15 08:18:16'),(328597,'tpsbiz','','Access-Reject','2018-11-15 08:18:47'),(326107,'mfantsipim','','Access-Accept','2018-11-08 18:12:34'),(326108,'SoNM','','Access-Accept','2018-11-08 18:12:34'),(326109,'britwums','','Access-Accept','2018-11-08 18:12:39'),(326110,'pempamsie','','Access-Accept','2018-11-08 18:12:39'),(326111,'cegrad','','Access-Accept','2018-11-08 18:12:40'),(894807,'SoNM','','Access-Reject','2019-09-13 01:01:13'),(920097,'dodoos','','Access-Accept','2019-10-31 09:56:22'),(326114,'affiliation','','Access-Accept','2018-11-08 18:12:46'),(920096,'ekpetis','','Access-Accept','2019-10-31 09:46:02'),(332313,'cegrad','','Access-Accept','2018-12-04 14:05:19'),(300402,'paul','0x4f427d6646f59a218ab5a987f42b1904d6','Access-Reject','2017-12-13 19:46:43'),(300403,'ab0546','0x6a20d00d5e084c3f5f29737028914ceb74','Access-Reject','2017-12-13 19:47:17'),(929887,'dodoos','','Access-Reject','2019-11-09 13:38:40'),(929888,'dodoos','','Access-Reject','2019-11-09 13:38:51'),(300405,'1','0x52ca234bf56588ef2d7f04f77e8a0ea893','Access-Reject','2017-12-13 19:58:14'),(894806,'kumi','','Access-Reject','2019-09-13 01:01:05'),(275664,'5mNG3JS','0x3e15eae06d4bb2aaf3a8284a08939a9cdd','Access-Reject','2017-03-28 07:01:58'),(330602,'tpsbiz','','Access-Reject','2018-11-22 10:39:54'),(330603,'tpsbiz','','Access-Reject','2018-11-22 10:40:26'),(303260,'Felix','0x9beae02190405e9ba55d7156b6427fe412','Access-Reject','2018-02-27 10:07:34'),(303261,'Felix','0xbafd074e7686ca6b03e51754786143462f','Access-Reject','2018-02-27 10:07:47'),(303262,'Felix','0x98bd2bf22f517444499ec1d6580c673077','Access-Reject','2018-02-27 10:08:25'),(895091,'kumi','','Access-Reject','2019-09-13 01:40:28'),(894805,'SoNM','','Access-Reject','2019-09-13 01:01:01'),(894804,'SoNM','','Access-Reject','2019-09-13 01:00:50'),(300280,'2ma274','0xdcc2ed9dbe8781a46cb6f6544744eff3e8','Access-Reject','2017-12-12 00:16:01'),(920095,'capitalhill','','Access-Accept','2019-10-31 09:40:01'),(334145,'Emma ','0xb353ca81b6af9b989b95d740ef50e252fd','Access-Reject','2018-12-07 12:13:04'),(929249,'dodoos','','Access-Reject','2019-11-09 10:41:56'),(334147,'pempamsie','','Access-Accept','2018-12-07 12:45:47'),(930544,'dodoos','','Access-Reject','2019-11-09 15:40:20'),(329131,'tpsbiz','','Access-Reject','2018-11-15 12:59:24'),(329132,'tpsbiz','','Access-Reject','2018-11-15 12:59:55'),(329133,'tpsbiz','','Access-Reject','2018-11-15 13:00:27'),(329134,'tpsbiz','','Access-Reject','2018-11-15 13:00:58'),(275681,'the ','0x49f5ca2d3060b3138f254e088f827b0a9e','Access-Reject','2017-03-28 08:42:22'),(894803,'SoNM','','Access-Reject','2019-09-13 01:00:38'),(894802,'kumi','','Access-Reject','2019-09-13 01:00:34'),(302147,'1mw=5Ds7','0xb2ea57bb46e466d23ee1d140787ee1e7e6','Access-Reject','2018-02-11 16:09:02'),(302148,'1mw=5Ds7','0xb6deb05696c41a79eb2f6fbc53049aff84','Access-Reject','2018-02-11 16:09:45'),(302149,'1mws7','0x0398ff8ffbcc07769e7183bea2512f450d','Access-Reject','2018-02-11 16:10:33'),(334143,'pempamsie','','Access-Accept','2018-12-07 10:45:47'),(920094,'src_hostel','','Access-Accept','2019-10-31 09:35:00'),(327539,'pempamsie','','Access-Accept','2018-11-12 02:45:51'),(327540,'pempamsie','','Access-Accept','2018-11-12 04:45:51'),(300942,'gadukpoh','0x6a3907d6f8c0de5a159a9e5697e08208e2','Access-Accept','2017-12-20 21:26:00'),(328724,'tpsbiz','','Access-Reject','2018-11-15 09:22:28'),(328725,'tpsbiz','','Access-Reject','2018-11-15 09:22:59'),(928943,'dodoos','','Access-Reject','2019-11-09 09:39:37'),(928944,'dodoos','','Access-Reject','2019-11-09 09:39:49'),(328727,'tpsbiz','','Access-Reject','2018-11-15 09:23:31'),(300946,'5m9VGR','0x123c301c0eab57ffa111c2f61994efb5f4','Access-Reject','2017-12-20 22:10:53'),(300947,'5m9VGR','0x3693e5fa84b69c0e953ada0f523a5c7f12','Access-Reject','2017-12-20 22:11:03'),(300948,'5m9VGR','0xae98667a911eb82fd69df5837ad4e58114','Access-Reject','2017-12-20 22:11:15'),(300949,'5m9VQR','0xc0bcc0a69cc2e7044390742583be5950c1','Access-Reject','2017-12-20 22:11:40'),(300950,'5m9VQR','0x2321ec77e3d66d8d37cb9bf6ff9fa97a9e','Access-Reject','2017-12-20 22:11:54'),(300951,'5m9VQR','0xcc26d93854d2e93feba69b0c534fca5913','Access-Reject','2017-12-20 22:12:03'),(298079,'gadukpoh','0x50e518c1ba47f20466f124c48a5e2a8a4c','Access-Accept','2017-11-15 06:40:17'),(328491,'tpsbiz','','Access-Reject','2018-11-15 07:23:03'),(328492,'tpsbiz','','Access-Reject','2018-11-15 07:23:35'),(328493,'gadukpoh','0xa861a1d5aae7a27ae07773ae7c0675a538','Access-Accept','2018-11-15 07:23:58'),(275705,'fred','0xe0cdcd8324aca6e561bee5659dbfdc30b1','Access-Reject','2017-03-28 13:32:15'),(894799,'SoNM','','Access-Reject','2019-09-13 01:00:04'),(301137,'Deminodat','0x0da54f9186b1f06eb95290221fa1b2a8c3','Access-Reject','2017-12-24 19:41:27'),(301138,'Deminodat','0xd99a1ca422f73913e2108d35c0fcf89327','Access-Reject','2017-12-24 19:41:39'),(894727,'SoNM','','Access-Reject','2019-09-13 00:50:43'),(894728,'SoNM','','Access-Reject','2019-09-13 00:50:54'),(301140,'1m5','0x92f4a677ec172b80f5735d6c8052f8a891','Access-Reject','2017-12-24 21:03:43'),(894796,'SoNM','','Access-Reject','2019-09-13 00:59:41'),(894797,'SoNM','','Access-Reject','2019-09-13 00:59:53'),(894798,'kumi','','Access-Reject','2019-09-13 01:00:02'),(894795,'SoNM','','Access-Reject','2019-09-13 00:59:33'),(275715,'Bb','0x22d0d328718943839135433b79326a735c','Access-Reject','2017-03-28 15:37:31'),(275716,'Melody','0x66f902aa7e658fc294031206307a075fa6','Access-Reject','2017-03-28 15:38:00'),(358017,'capitalhill','','Access-Reject','2018-12-31 05:53:05'),(358018,'affiliation','','Access-Reject','2018-12-31 05:53:08'),(358019,'capitalhill','','Access-Reject','2018-12-31 05:53:16'),(930596,'dodoos','','Access-Reject','2019-11-09 15:50:31'),(930597,'dodoos','','Access-Reject','2019-11-09 15:50:33'),(920093,'baduwa','','Access-Accept','2019-10-31 09:27:30'),(325972,'SoNM','','Access-Accept','2018-11-08 18:09:04'),(325973,'britwums','','Access-Accept','2018-11-08 18:09:10'),(325974,'pempamsie','','Access-Accept','2018-11-08 18:09:10'),(325975,'cegrad','','Access-Accept','2018-11-08 18:09:10'),(325976,'tpsbiz','','Access-Accept','2018-11-08 18:09:14'),(894794,'kumi','','Access-Reject','2019-09-13 00:59:31'),(920088,'src_hostel','','Access-Accept','2019-10-31 08:35:00'),(325979,'affiliation','','Access-Accept','2018-11-08 18:09:16'),(920087,'baduwa','','Access-Accept','2019-10-31 08:27:29'),(325981,'home','','Access-Accept','2018-11-08 18:09:18'),(325982,'mfantsipim','','Access-Accept','2018-11-08 18:09:20'),(325983,'SoNM','','Access-Accept','2018-11-08 18:09:21'),(325984,'britwums','','Access-Accept','2018-11-08 18:09:26'),(325985,'cegrad','','Access-Accept','2018-11-08 18:09:26'),(325986,'pempamsie','','Access-Accept','2018-11-08 18:09:26'),(894793,'SoNM','','Access-Reject','2019-09-13 00:59:29'),(920086,'pempamsie','','Access-Accept','2019-10-31 08:25:43'),(325989,'affiliation','','Access-Accept','2018-11-08 18:09:32'),(929144,'dodoos','','Access-Reject','2019-11-09 10:20:19'),(325991,'home','','Access-Accept','2018-11-08 18:09:34'),(325992,'mfantsipim','','Access-Accept','2018-11-08 18:09:36'),(325993,'SoNM','','Access-Accept','2018-11-08 18:09:37'),(325994,'britwums','','Access-Accept','2018-11-08 18:09:42'),(325995,'cegrad','','Access-Accept','2018-11-08 18:09:42'),(298925,'dadukpo','0x680d254dd322711ff9c7a16f4d2cbd7b8f','Access-Accept','2017-11-25 13:26:44'),(894775,'kumi','','Access-Reject','2019-09-13 00:57:27'),(894776,'SoNM','','Access-Reject','2019-09-13 00:57:33'),(894777,'SoNM','','Access-Reject','2019-09-13 00:57:45'),(298928,'Victoria nduako','0x87de41222dd6f97e04a6effc79590580a1','Access-Reject','2017-11-25 14:07:01'),(334128,'gadukpoh','0x59dbb036dac9ddaba6e43d3986282a7448','Access-Accept','2018-12-06 22:13:04'),(929083,'dodoos','','Access-Reject','2019-11-09 10:08:34'),(929084,'dodoos','','Access-Reject','2019-11-09 10:08:47'),(334130,'pempamsie','','Access-Accept','2018-12-06 22:45:47'),(334131,'pempamsie','','Access-Accept','2018-12-07 00:45:47'),(334132,'pempamsie','','Access-Accept','2018-12-07 02:45:47'),(334133,'pempamsie','','Access-Accept','2018-12-07 04:45:47'),(931011,'dodoos','','Access-Reject','2019-11-09 17:11:56'),(931012,'dodoos','','Access-Reject','2019-11-09 17:12:08'),(334135,'pempamsie','','Access-Accept','2018-12-07 06:45:47'),(929134,'dodoos','','Access-Reject','2019-11-09 10:18:08'),(929135,'dodoos','','Access-Reject','2019-11-09 10:18:21'),(929136,'dodoos','','Access-Reject','2019-11-09 10:18:33'),(929137,'dodoos','','Access-Reject','2019-11-09 10:18:44'),(929138,'dodoos','','Access-Reject','2019-11-09 10:18:57'),(334139,'pempamsie','','Access-Accept','2018-12-07 08:45:47'),(334140,'Michael Ntiakoh','0x411a32fbe6c5a709f35a4b19ad3169c48d','Access-Reject','2018-12-07 09:29:11'),(929224,'dodoos','','Access-Reject','2019-11-09 10:37:22'),(929225,'dodoos','','Access-Reject','2019-11-09 10:37:33'),(929226,'dodoos','','Access-Reject','2019-11-09 10:37:44'),(929227,'dodoos','','Access-Reject','2019-11-09 10:37:56'),(331258,'tpsbiz','','Access-Reject','2018-11-22 16:21:53'),(331259,'tpsbiz','','Access-Reject','2018-11-22 16:22:24'),(331260,'tpsbiz','','Access-Reject','2018-11-22 16:22:55'),(298944,'1mYyyr','0x5edada95f19d6f25d90d87017dd62ddbf1','Access-Reject','2017-11-25 18:38:50'),(894791,'SoNM','','Access-Reject','2019-09-13 00:59:24'),(894790,'SoNM','','Access-Reject','2019-09-13 00:59:22'),(894789,'SoNM','','Access-Reject','2019-09-13 00:59:21'),(894788,'SoNM','','Access-Reject','2019-09-13 00:59:16'),(894787,'SoNM','','Access-Reject','2019-09-13 00:59:04'),(298948,'Loretta ','0xd56a130bf4a681beb0fe7290156d2ccc1b','Access-Reject','2017-11-25 18:55:26'),(894785,'SoNM','','Access-Reject','2019-09-13 00:58:53'),(894784,'SoNM','','Access-Reject','2019-09-13 00:58:42'),(894783,'SoNM','','Access-Reject','2019-09-13 00:58:30'),(298951,'gadukpoh','0x076afe36b25e77fd05fb6599e1380c47c0','Access-Accept','2017-11-25 19:07:33'),(894782,'kumi','','Access-Reject','2019-09-13 00:58:29'),(894781,'SoNM','','Access-Reject','2019-09-13 00:58:19'),(298953,'dadukpo','0x285f3ea739e8fd4b800ee25357360e6253','Access-Accept','2017-11-25 19:13:52'),(894779,'kumi','','Access-Reject','2019-09-13 00:57:58'),(894778,'SoNM','','Access-Reject','2019-09-13 00:57:56'),(894774,'SoNM','','Access-Reject','2019-09-13 00:57:22'),(288530,'dadukpo ','0xe517fe5fdc4eb319a946705515d3e750c3','Access-Accept','2017-06-07 06:17:24'),(275776,'1mtd72','0xfd4ed070f1c22243a22ac5aa6aa5eb4a5c','Access-Reject','2017-03-28 20:26:35'),(894773,'SoNM','','Access-Reject','2019-09-13 00:57:11'),(894772,'SoNM','','Access-Reject','2019-09-13 00:56:59'),(894771,'kumi','','Access-Reject','2019-09-13 00:56:56'),(894770,'SoNM','','Access-Reject','2019-09-13 00:56:48'),(275780,'Hosa45mfhuh@yaoo.com','0x8271812f0044d0630c214a3ce31cde1a44','Access-Reject','2017-03-28 20:33:39'),(275781,'Hosa45mfhuh@yaoo.com','0xbe038d80f9eaf2950704d1ddbbe1d8a693','Access-Reject','2017-03-28 20:33:57'),(894767,'kumi','','Access-Reject','2019-09-13 00:56:25'),(894768,'SoNM','','Access-Reject','2019-09-13 00:56:25'),(894769,'SoNM','','Access-Reject','2019-09-13 00:56:36'),(327894,'tpsbiz','','Access-Reject','2018-11-15 02:13:04'),(327895,'tpsbiz','','Access-Reject','2018-11-15 02:13:35'),(327892,'tpsbiz','','Access-Reject','2018-11-15 02:12:01'),(327893,'tpsbiz','','Access-Reject','2018-11-15 02:12:33'),(327890,'tpsbiz','','Access-Reject','2018-11-15 02:10:58'),(327891,'tpsbiz','','Access-Reject','2018-11-15 02:11:30'),(327887,'tpsbiz','','Access-Reject','2018-11-15 02:09:24'),(327888,'tpsbiz','','Access-Reject','2018-11-15 02:09:56'),(327889,'tpsbiz','','Access-Reject','2018-11-15 02:10:27'),(297961,'yeboahfelix','0xed3fe84bd42b9d376a6ec9029921fb2d5e','Access-Reject','2017-11-13 18:20:57'),(297962,'Xperia','0x186c618530b8aa9bcd8c33bd4de56046ec','Access-Reject','2017-11-13 18:21:53'),(297963,'nerve','0xb982fd7b6126a30dca1999f8389598bb29','Access-Reject','2017-11-13 18:22:53'),(297964,'nerve','0x2f6190bec1c00252ef5419da0da1cd928c','Access-Reject','2017-11-13 18:26:01'),(297965,'nerve','0x1c6190bec1c00252ef5419da0da1cd928c','Access-Reject','2017-11-13 18:29:26'),(327875,'tpsbiz','','Access-Reject','2018-11-15 02:03:08'),(327876,'tpsbiz','','Access-Reject','2018-11-15 02:03:40'),(327877,'tpsbiz','','Access-Reject','2018-11-15 02:04:11'),(297968,'dadukpo','0x292112e54693162dc668deaee7688da72c','Access-Accept','2017-11-13 18:52:57'),(324752,'affiliation','','Access-Accept','2018-11-08 17:37:31'),(894766,'SoNM','','Access-Reject','2019-09-13 00:56:14'),(324754,'SoNM','','Access-Accept','2018-11-08 17:37:34'),(324218,'home','','Access-Accept','2018-11-08 17:23:33'),(894765,'SoNM','','Access-Reject','2019-09-13 00:56:02'),(324220,'SoNM','','Access-Accept','2018-11-08 17:23:35'),(324221,'tpsbiz','','Access-Accept','2018-11-08 17:23:40'),(324222,'britwums','','Access-Accept','2018-11-08 17:23:43'),(324223,'pempamsie','','Access-Accept','2018-11-08 17:23:44'),(324224,'mfantsipim','','Access-Accept','2018-11-08 17:23:44'),(324225,'cegrad','','Access-Accept','2018-11-08 17:23:45'),(920085,'SoNM','','Access-Accept','2019-10-31 08:25:01'),(324227,'affiliation','','Access-Accept','2018-11-08 17:23:47'),(324228,'home','','Access-Accept','2018-11-08 17:23:49'),(894764,'kumi','','Access-Reject','2019-09-13 00:55:54'),(324230,'SoNM','','Access-Accept','2018-11-08 17:23:51'),(324231,'britwums','','Access-Accept','2018-11-08 17:23:59'),(324232,'pempamsie','','Access-Accept','2018-11-08 17:24:00'),(324233,'mfantsipim','','Access-Accept','2018-11-08 17:24:01'),(324234,'cegrad','','Access-Accept','2018-11-08 17:24:01'),(275814,'5mTPJim','0x11de6ddf72116f6b8e8a7aa4fcc8cd0e5c','Access-Reject','2017-03-28 22:58:04'),(357695,'capitalhill','','Access-Reject','2018-12-31 05:22:30'),(357696,'affiliation','','Access-Reject','2018-12-31 05:22:36'),(894763,'SoNM','','Access-Reject','2019-09-13 00:55:51'),(894762,'SoNM','','Access-Reject','2019-09-13 00:55:39'),(894759,'SoNM','','Access-Reject','2019-09-13 00:55:16'),(894758,'SoNM','','Access-Reject','2019-09-13 00:55:05'),(894757,'SoNM','','Access-Reject','2019-09-13 00:54:54'),(894756,'kumi','','Access-Reject','2019-09-13 00:54:51'),(894755,'SoNM','','Access-Reject','2019-09-13 00:54:42'),(894754,'SoNM','','Access-Reject','2019-09-13 00:54:31'),(330597,'tpsbiz','','Access-Reject','2018-11-22 10:37:18'),(330598,'tpsbiz','','Access-Reject','2018-11-22 10:37:49'),(330599,'tpsbiz','','Access-Reject','2018-11-22 10:38:20'),(330600,'tpsbiz','','Access-Reject','2018-11-22 10:38:52'),(330601,'tpsbiz','','Access-Reject','2018-11-22 10:39:23'),(303256,'gadukpoh','0x1ee9dcd754fdd6db1f2c717088daf76974','Access-Accept','2018-02-27 08:55:29'),(894751,'SoNM','','Access-Reject','2019-09-13 00:54:08'),(894752,'SoNM','','Access-Reject','2019-09-13 00:54:19'),(894753,'kumi','','Access-Reject','2019-09-13 00:54:20'),(329960,'SoNM','','Access-Accept','2018-11-19 20:02:21'),(302420,'Augustine','0x683363a5dd4848317c2c0234745aa961d4','Access-Reject','2018-02-15 13:23:44'),(302421,'Augustine','0x256d4ee6a0a02f860da31cd85b6ff25047','Access-Reject','2018-02-15 13:23:58'),(329961,'affiliation','','Access-Accept','2018-11-19 20:02:23'),(275833,'facebook.com','0x4060cb253fb618640ed0e6a9fe54946d80','Access-Reject','2017-03-29 02:12:04'),(275834,'0242126773','ISAACKOFI','Access-Reject','2017-03-29 02:13:25'),(358258,'capitalhill','','Access-Reject','2018-12-31 06:15:51'),(894750,'SoNM','','Access-Reject','2019-09-13 00:53:57'),(894749,'kumi','','Access-Reject','2019-09-13 00:53:49'),(894748,'SoNM','','Access-Reject','2019-09-13 00:53:45'),(894747,'SoNM','','Access-Reject','2019-09-13 00:53:34'),(894744,'SoNM','','Access-Reject','2019-09-13 00:53:11'),(894745,'kumi','','Access-Reject','2019-09-13 00:53:18'),(894746,'SoNM','','Access-Reject','2019-09-13 00:53:23'),(931461,'dodoos','','Access-Reject','2019-11-09 18:50:21'),(301136,'Deminodat','0x055d6e9ca5f3ddf0d6ace790d14f0a261d','Access-Reject','2017-12-24 19:41:11'),(301135,'Deminodat','0x92133767a23b8e51e524b2ab73ed7a49b9','Access-Reject','2017-12-24 19:40:56'),(301134,'Deminodatt','0xdeed226c725bb40b5651ce05afc98530f3','Access-Reject','2017-12-24 19:37:17'),(301133,'Deminodat','0xfd26dcdd6e7e28457396f64519f1ab26ee','Access-Reject','2017-12-24 19:36:48'),(288529,'dadukpo','0x77cd07bb7368cdcdc45de2e9aed9f8bfc0','Access-Accept','2017-06-06 21:16:32'),(894743,'SoNM','','Access-Reject','2019-09-13 00:53:00'),(894740,'SoNM','','Access-Reject','2019-09-13 00:52:37'),(894741,'kumi','','Access-Reject','2019-09-13 00:52:47'),(894742,'SoNM','','Access-Reject','2019-09-13 00:52:48'),(894307,'kumi','','Access-Reject','2019-09-12 23:52:40'),(894308,'SoNM','','Access-Reject','2019-09-12 23:52:49'),(894309,'SoNM','','Access-Reject','2019-09-12 23:53:00'),(894310,'kumi','','Access-Reject','2019-09-12 23:53:11'),(894311,'SoNM','','Access-Reject','2019-09-12 23:53:12'),(894312,'SoNM','','Access-Reject','2019-09-12 23:53:23'),(894313,'SoNM','','Access-Reject','2019-09-12 23:53:35'),(325263,'britwums','','Access-Accept','2018-11-08 17:50:52'),(325264,'cegrad','','Access-Accept','2018-11-08 17:50:53'),(325265,'pempamsie','','Access-Accept','2018-11-08 17:50:54'),(325266,'mfantsipim','','Access-Accept','2018-11-08 17:50:57'),(325268,'affiliation','','Access-Accept','2018-11-08 17:50:58'),(894738,'kumi','','Access-Reject','2019-09-13 00:52:16'),(288528,'dadukpo ','0xa2d44ee1c21b7e7a9844532d7bf51ee78b','Access-Accept','2017-06-06 21:13:41'),(894737,'SoNM','','Access-Reject','2019-09-13 00:52:14'),(894736,'SoNM','','Access-Reject','2019-09-13 00:52:03'),(331880,'affiliation','','Access-Accept','2018-11-28 04:29:19'),(331881,'SoNM','','Access-Accept','2018-11-28 04:29:20'),(331882,'tpsbiz','','Access-Accept','2018-11-28 04:29:28'),(331883,'pempamsie','','Access-Accept','2018-11-28 04:45:44'),(331884,'gadukpoh','0xa1be27981bdd821bfe63685881ae1e5164','Access-Accept','2018-11-28 05:49:29'),(331885,'pempamsie','','Access-Accept','2018-11-28 06:45:45'),(929842,'dodoos','','Access-Reject','2019-11-09 13:29:20'),(302208,'1mXt2K','0x51a7a0081ae4f16257b3d37b44695ffdf6','Access-Reject','2018-02-12 09:34:28'),(330371,'tpsbiz','','Access-Reject','2018-11-22 08:41:12'),(330372,'tpsbiz','','Access-Reject','2018-11-22 08:41:43'),(931536,'dodoos','','Access-Reject','2019-11-09 19:09:47'),(931537,'dodoos','','Access-Reject','2019-11-09 19:09:59'),(330374,'tpsbiz','','Access-Reject','2018-11-22 08:42:15'),(330375,'tpsbiz','','Access-Reject','2018-11-22 08:42:46'),(327229,'SoNM','','Access-Accept','2018-11-10 04:02:07'),(327230,'SoNM','','Access-Accept','2018-11-10 04:02:39'),(327231,'SoNM','','Access-Accept','2018-11-10 04:03:32'),(327232,'SoNM','','Access-Accept','2018-11-10 04:04:05'),(327233,'SoNM','','Access-Accept','2018-11-10 04:04:34'),(327234,'SoNM','','Access-Accept','2018-11-10 04:05:35'),(275880,'    1m7gmD','0xf5311c0bc71eacc435eb15a8d8618f5578','Access-Reject','2017-03-29 10:10:21'),(275881,'    1m7gmD','0xd887eaa06c9341b382c629123d82f52a71','Access-Reject','2017-03-29 10:10:45'),(275882,'    1m7gmD','0xd95dc8dc7ec9dd4aba789efb5854554c4a','Access-Reject','2017-03-29 10:11:30'),(357694,'affiliation','','Access-Reject','2018-12-31 05:22:24'),(326604,'tpsbiz','','Access-Accept','2018-11-09 10:39:14'),(920083,'amanful','','Access-Accept','2019-10-31 08:00:09'),(920084,'cegrad','','Access-Accept','2019-10-31 08:10:13'),(326606,'pempamsie','','Access-Accept','2018-11-09 10:45:50'),(928828,'dodoos','','Access-Reject','2019-11-09 09:17:23'),(928829,'dodoos','','Access-Reject','2019-11-09 09:17:34'),(928830,'dodoos','','Access-Reject','2019-11-09 09:17:45'),(928831,'dodoos','','Access-Reject','2019-11-09 09:17:57'),(928832,'dodoos','','Access-Reject','2019-11-09 09:18:08'),(928833,'dodoos','','Access-Reject','2019-11-09 09:18:20'),(928834,'dodoos','','Access-Reject','2019-11-09 09:18:31'),(928835,'dodoos','','Access-Reject','2019-11-09 09:18:43'),(928836,'dodoos','','Access-Reject','2019-11-09 09:18:54'),(928010,'dodoos','','Access-Reject','2019-11-09 06:33:27'),(928011,'dodoos','','Access-Reject','2019-11-09 06:33:39'),(928012,'dodoos','','Access-Reject','2019-11-09 06:33:50'),(928013,'dodoos','','Access-Reject','2019-11-09 06:34:02'),(928014,'dodoos','','Access-Reject','2019-11-09 06:34:13'),(298134,'2mAusXi','0xc23727a6600f21a38d9643e2be395f72f3','Access-Reject','2017-11-16 04:41:51'),(328129,'tpsbiz','','Access-Reject','2018-11-15 04:16:02'),(328130,'tpsbiz','','Access-Reject','2018-11-15 04:16:33'),(328127,'tpsbiz','','Access-Reject','2018-11-15 04:14:59'),(328128,'tpsbiz','','Access-Reject','2018-11-15 04:15:30'),(327804,'tpsbiz','','Access-Reject','2018-11-15 01:24:57'),(327805,'tpsbiz','','Access-Reject','2018-11-15 01:25:29'),(327806,'tpsbiz','','Access-Reject','2018-11-15 01:26:00'),(327807,'tpsbiz','','Access-Reject','2018-11-15 01:26:31'),(327808,'tpsbiz','','Access-Reject','2018-11-15 01:27:03'),(327809,'tpsbiz','','Access-Reject','2018-11-15 01:27:34'),(327810,'tpsbiz','','Access-Reject','2018-11-15 01:28:06'),(327811,'tpsbiz','','Access-Reject','2018-11-15 01:28:37'),(327812,'tpsbiz','','Access-Reject','2018-11-15 01:29:09'),(327813,'tpsbiz','','Access-Reject','2018-11-15 01:29:40'),(327814,'tpsbiz','','Access-Reject','2018-11-15 01:30:11'),(275907,'2mCFkbk','0x6369c289f6302c01e3ec4085236cb879f6','Access-Reject','2017-03-29 15:09:08'),(275908,' 2mCFkbk','0x2c25fe4102cf876bb49621a39fb82cc558','Access-Reject','2017-03-29 15:10:12'),(275909,' 2mcfkbk','0xbdbaac5dbe7ed5575c566bec551135ca01','Access-Reject','2017-03-29 15:10:38'),(275910,'2mcfkbk','0x97dfeabf0f8b87bbc0d5797fd3eb908978','Access-Reject','2017-03-29 15:12:12'),(275911,'Username: 2mcfkbk','0x6c89ceadeecd7d3546d7d583b5fd7f2545','Access-Reject','2017-03-29 15:12:55'),(275912,'2mcfkbk','0xdb07075d584a9294baaa64850760bf46d3','Access-Reject','2017-03-29 15:13:24'),(275913,'2mcfkbk','0xf78cd369a79fcc3f35fd902862c9785ba0','Access-Reject','2017-03-29 15:13:42'),(324494,'tpsbiz','','Access-Accept','2018-11-08 17:30:53'),(324492,'SoNM','','Access-Accept','2018-11-08 17:30:50'),(275916,'s','0xc864cd692e95c928e687a0eab74aa1fe65','Access-Reject','2017-03-29 15:15:58'),(301194,'gadukpoh','0x1664f0b8d0894bc1f7cd874f618c9a0d77','Access-Accept','2018-01-04 23:00:05'),(894733,'SoNM','','Access-Reject','2019-09-13 00:51:40'),(275919,'2mCFbx','0x7f4d221de51f514fd29754a78b113c2be5','Access-Reject','2017-03-29 15:31:19'),(275920,'2nCFkbk','0x57efd2c88ecf6c520eac08e0c9a18cbb59','Access-Reject','2017-03-29 15:35:58'),(275921,'2nCFkbk','0xbf1662eeb59c3bef1d3fa579954c674061','Access-Reject','2017-03-29 15:36:25'),(275922,'2nCFkbk','0x81b25134c2605dd38700771a8762b16461','Access-Reject','2017-03-29 15:36:54'),(331645,'gadukpoh','0xbb47473e9c44afd8073217cecc2cd8f20a','Access-Accept','2018-11-24 21:27:58'),(931516,'dodoos','','Access-Reject','2019-11-09 19:05:40'),(298016,'gadukpoh','0xb0309717d14faba24197f17b9dbdf78d9d','Access-Accept','2017-11-14 08:56:03'),(930742,'dodoos','','Access-Reject','2019-11-09 16:18:54'),(930743,'dodoos','','Access-Reject','2019-11-09 16:19:07'),(298018,'Ahmed Danquah','0x23baae13cde9b99b973210d96dc4076a8f','Access-Reject','2017-11-14 09:07:26'),(894732,'SoNM','','Access-Reject','2019-09-13 00:51:29'),(894731,'SoNM','','Access-Reject','2019-09-13 00:51:17'),(275930,'1gQiVdi','0x45d959eedcf52bf8a4f6e5e7c016effc7f','Access-Reject','2017-03-29 16:05:09'),(358016,'affiliation','','Access-Reject','2018-12-31 05:52:57'),(303249,'Joseph','0xe42648134e6ee6b505a2d032024a798b8d','Access-Reject','2018-02-27 07:14:47'),(303250,'Joseph','0xc1f9e9ff0116ed47958250788ed851c572','Access-Reject','2018-02-27 07:15:09'),(301151,'dadukpo','0x64798384ef776e32e51222ce18b7c162ed','Access-Accept','2017-12-25 11:25:09'),(301152,'gadukpoh','0x13331e425f9ec25e5bc0d1aa303efd8820','Access-Accept','2017-12-25 13:44:34'),(894730,'kumi','','Access-Reject','2019-09-13 00:51:14'),(894729,'SoNM','','Access-Reject','2019-09-13 00:51:06'),(301154,'dadukpo','0xe3e64494c08afb8bc2fd8fbac39146b3d5','Access-Accept','2017-12-25 19:10:51'),(301155,'Justice Gatsi','0x66e08a52da02649f41c9d868cdcdab169e','Access-Reject','2017-12-27 08:44:20'),(894724,'SoNM','','Access-Reject','2019-09-13 00:50:20'),(894725,'SoNM','','Access-Reject','2019-09-13 00:50:32'),(894726,'kumi','','Access-Reject','2019-09-13 00:50:43'),(894723,'kumi','','Access-Reject','2019-09-13 00:50:12'),(301150,'dadukpo','0xbde14950a5a8b2828360f8d4668e45d145','Access-Accept','2017-12-25 07:27:45'),(894722,'SoNM','','Access-Reject','2019-09-13 00:50:09'),(301148,'gadukpoh','0x958ce4e9cf17db0ecd6fe4caff962f919f','Access-Accept','2017-12-24 22:31:08'),(929863,'dodoos','','Access-Reject','2019-11-09 13:34:15'),(301147,'dadukpo','0xdbbb908d7b1eaf1b69fd5e815792503c24','Access-Accept','2017-12-24 22:04:17'),(894721,'mfantsipim','','Access-Accept','2019-09-13 00:50:03'),(894718,'kumi','','Access-Reject','2019-09-13 00:49:40'),(894717,'SoNM','','Access-Reject','2019-09-13 00:49:35'),(894716,'SoNM','','Access-Reject','2019-09-13 00:49:23'),(328180,'tpsbiz','','Access-Reject','2018-11-15 04:43:05'),(328181,'tpsbiz','','Access-Reject','2018-11-15 04:43:37'),(328182,'tpsbiz','','Access-Reject','2018-11-15 04:44:08'),(328183,'tpsbiz','','Access-Reject','2018-11-15 04:44:40'),(328184,'tpsbiz','','Access-Reject','2018-11-15 04:45:11'),(328185,'tpsbiz','','Access-Reject','2018-11-15 04:45:42'),(328186,'pempamsie','','Access-Accept','2018-11-15 04:45:51'),(328187,'tpsbiz','','Access-Reject','2018-11-15 04:46:14'),(328188,'tpsbiz','','Access-Reject','2018-11-15 04:46:45'),(328189,'tpsbiz','','Access-Reject','2018-11-15 04:47:16'),(328190,'tpsbiz','','Access-Reject','2018-11-15 04:47:48'),(328191,'tpsbiz','','Access-Reject','2018-11-15 04:48:19'),(328192,'tpsbiz','','Access-Reject','2018-11-15 04:48:50'),(328193,'tpsbiz','','Access-Reject','2018-11-15 04:49:22'),(328118,'tpsbiz','','Access-Reject','2018-11-15 04:10:17'),(328119,'tpsbiz','','Access-Reject','2018-11-15 04:10:48'),(328120,'tpsbiz','','Access-Reject','2018-11-15 04:11:20'),(328121,'tpsbiz','','Access-Reject','2018-11-15 04:11:51'),(328122,'tpsbiz','','Access-Reject','2018-11-15 04:12:22'),(328123,'tpsbiz','','Access-Reject','2018-11-15 04:12:54'),(328124,'tpsbiz','','Access-Reject','2018-11-15 04:13:25'),(293319,'gadukpoh','0x985bb11bf9bbca58afe718766cbc46180b','Access-Accept','2017-09-22 19:50:29'),(894715,'SoNM','','Access-Reject','2019-09-13 00:49:12'),(894714,'kumi','','Access-Reject','2019-09-13 00:49:09'),(894713,'SoNM','','Access-Reject','2019-09-13 00:49:00'),(293322,'gadukpoh','0xf167024fa9c798c0d73d9cdbf83189ec69','Access-Accept','2017-09-22 19:53:16'),(894712,'SoNM','','Access-Reject','2019-09-13 00:48:49'),(288527,'dadukpo ','0x00f92f51e93748f76f19aa168b0de25988','Access-Reject','2017-06-06 21:13:23'),(332004,'pempamsie','','Access-Accept','2018-11-30 06:45:45'),(303504,'u3QEK','0xfdde84c2e91ca24c4dcc11718068f34d8d','Access-Reject','2018-03-02 19:06:23'),(301132,'Deminodat','0x6024ec01a1b8c7de887d2fdca35cfaffa2','Access-Reject','2017-12-24 19:36:21'),(333923,'tpsbiz','','Access-Reject','2018-12-05 14:28:58'),(291668,'dadukpo','0x12add81b80eac8d82f88975b11d540d550','Access-Accept','2017-09-04 09:30:35'),(322701,'affiliation','','Access-Accept','2018-11-08 16:40:27'),(920082,'dodoos','','Access-Accept','2019-10-31 07:56:22'),(322703,'SoNM','','Access-Accept','2018-11-08 16:40:31'),(894711,'kumi','','Access-Reject','2019-09-13 00:48:38'),(322705,'home','','Access-Accept','2018-11-08 16:40:34'),(291672,'cynthiabrew21@gmail.com','0xd207fbbfad026f8fa642c4c6b805006387','Access-Reject','2017-09-04 10:49:20'),(291673,'DOMI Matthew ','0x98c898eb0a1e58b4ea501f58ee37d0ede6','Access-Reject','2017-09-04 11:20:51'),(291674,'dadukpo','0x3dc4cd0f366d93d31d6556eb87e711dc63','Access-Accept','2017-09-04 11:26:29'),(930662,'dodoos','','Access-Reject','2019-11-09 16:03:25'),(322613,'britwums','','Access-Accept','2018-11-08 16:37:37'),(275986,'1','0x931e0f322d949136d18df9c3bbc8bbe341','Access-Reject','2017-03-29 19:56:40'),(892760,'SoNM','','Access-Reject','2019-09-12 20:18:55'),(275989,' ','0x9af63be0f2f82e08c80ef314c98bf96e91','Access-Reject','2017-03-29 19:58:54'),(275990,' 1 m','0xecbce7619d820bb5bec76533594e114c30','Access-Reject','2017-03-29 19:59:15'),(894710,'SoNM','','Access-Reject','2019-09-13 00:48:38'),(894709,'SoNM','','Access-Reject','2019-09-13 00:48:26'),(894708,'SoNM','','Access-Reject','2019-09-13 00:48:15'),(303702,'abedu wilby','0x45d275fcb2ecf8d64e731fddfc0b298985','Access-Reject','2018-03-04 18:04:25'),(333694,'tpsbiz','','Access-Reject','2018-12-05 12:31:15'),(301295,'Francis','0x786f4648d41e3160e3a27ccc1d9e7ba89d','Access-Reject','2018-01-20 10:37:34'),(301296,'Francis','0x7a728394d6d1243ec575f4340ffa159ab4','Access-Reject','2018-01-20 10:37:54'),(301281,'gadukpoh','0xffcc038920a584d642a30c78f46328e53a','Access-Accept','2018-01-18 04:55:19'),(301282,'dadukpo','0x56b85641874e094475cf9198ff2cec5343','Access-Accept','2018-01-18 07:59:43'),(301283,'dadukpo','0x8504cb2cfcc3617a7402fe6574bfb86f11','Access-Accept','2018-01-18 20:50:02'),(326823,'SoNM','','Access-Accept','2018-11-10 00:08:21'),(326824,'SoNM','','Access-Accept','2018-11-10 00:08:52'),(301285,'gadukpoh','0x6a107c04d1aeb68fc5de8ec3a769fc7c06','Access-Accept','2018-01-18 21:42:41'),(301286,'gadukpoh','0xeef81c14f2e0bef767103e05990f6823c2','Access-Accept','2018-01-18 22:26:24'),(326821,'SoNM','','Access-Accept','2018-11-10 00:07:17'),(326822,'SoNM','','Access-Accept','2018-11-10 00:07:50'),(301288,'Jenny','0xe2a599323ef0d94954da8eabc5f37725cc','Access-Reject','2018-01-19 07:37:36'),(301289,'onwuka','0x0078033783e1f1a240e0d83d22d2dd2e99','Access-Reject','2018-01-19 08:10:48'),(301290,'gadukpoh','0x4cf96d2866a3fa239731cee22c1a2f4997','Access-Accept','2018-01-19 10:33:28'),(288526,'gadukpoh','0x15f7386465bdbcd14740caedaa79012406','Access-Accept','2017-06-06 21:08:18'),(357580,'affiliation','','Access-Reject','2018-12-31 05:11:35'),(894707,'kumi','','Access-Reject','2019-09-13 00:48:07'),(894705,'SoNM','','Access-Reject','2019-09-13 00:47:52'),(894706,'SoNM','','Access-Reject','2019-09-13 00:48:03'),(894704,'SoNM','','Access-Reject','2019-09-13 00:47:41'),(300814,'gadukpoh','0x5425c4097f6ba1c2c0b598ad666b4b7fef','Access-Accept','2017-12-19 06:01:39'),(891214,'SoNM','','Access-Reject','2019-09-12 16:42:15'),(891215,'SoNM','','Access-Reject','2019-09-12 16:42:27'),(891216,'kumi','','Access-Reject','2019-09-12 16:42:28'),(328177,'tpsbiz','','Access-Reject','2018-11-15 04:41:21'),(328178,'tpsbiz','','Access-Reject','2018-11-15 04:41:53'),(328179,'tpsbiz','','Access-Reject','2018-11-15 04:42:34'),(300809,'2mgh5d','0x48f6197abedcec93bcb8de9271c61d032f','Access-Reject','2017-12-19 01:51:59'),(929806,'dodoos','','Access-Reject','2019-11-09 13:22:35'),(322660,'SoNM','','Access-Accept','2018-11-08 16:39:10'),(322661,'tpsbiz','','Access-Accept','2018-11-08 16:39:11'),(894702,'SoNM','','Access-Reject','2019-09-13 00:47:29'),(291661,'2mv9MP=60','0x4e1f989703482f1126216bf6b222922dfd','Access-Reject','2017-09-04 08:30:42'),(329620,'pempamsie','','Access-Accept','2018-11-15 22:45:52'),(329621,'gadukpoh','0xdf61fff1ceab73490f578942581f3db624','Access-Accept','2018-11-15 22:57:43'),(920081,'capitalhill','','Access-Accept','2019-10-31 07:47:22'),(920080,'ekpetis','','Access-Accept','2019-10-31 07:46:02'),(920078,'src_hostel','','Access-Accept','2019-10-31 07:35:00'),(920079,'capitalhill','','Access-Accept','2019-10-31 07:40:00'),(329584,'tpsbiz','123browse','Access-Accept','2018-11-15 16:57:44'),(920077,'baduwa','','Access-Accept','2019-10-31 07:27:29'),(276031,'1mpSCr','0x45bd1c22dd028dfc316daf103cb0d1ba87','Access-Reject','2017-03-29 22:12:01'),(276032,'1mpSCr','0xe46a8d36ff83463f2efc02a45cc6451b53','Access-Reject','2017-03-29 22:13:07'),(276033,'1mpSCr','0x5854b6f68f6d9d7d6e75a5054174d1f40d','Access-Reject','2017-03-29 22:13:47'),(276034,'1mpSCr','0xf4409935a74f2032906860001d8b7e7a67','Access-Reject','2017-03-29 22:13:59'),(894701,'SoNM','','Access-Reject','2019-09-13 00:47:18'),(894700,'SoNM','','Access-Reject','2019-09-13 00:47:06'),(894698,'SoNM','','Access-Reject','2019-09-13 00:46:55'),(894697,'SoNM','','Access-Reject','2019-09-13 00:46:43'),(894696,'kumi','','Access-Reject','2019-09-13 00:46:34'),(894695,'SoNM','','Access-Reject','2019-09-13 00:46:32'),(894694,'SoNM','','Access-Reject','2019-09-13 00:46:21'),(894693,'SoNM','','Access-Reject','2019-09-13 00:46:09'),(894692,'kumi','','Access-Reject','2019-09-13 00:46:03'),(276041,'1msX48','0xdaf4610765a0b72b9f5da0ea380156aac5','Access-Reject','2017-03-29 22:56:58'),(303264,'GHGCFGF','0xf051deb10925591b784a15091f51f8268a','Access-Reject','2018-02-27 10:41:28'),(894647,'SoNM','','Access-Reject','2019-09-13 00:39:52'),(894648,'SoNM','','Access-Reject','2019-09-13 00:40:03'),(303266,'ofori','0xd0ad6c44d65b1eb7905b5b6c6e223950a4','Access-Reject','2018-02-27 11:13:44'),(894691,'SoNM','','Access-Reject','2019-09-13 00:45:58'),(894690,'SoNM','','Access-Reject','2019-09-13 00:45:46'),(894689,'pempamsie','','Access-Accept','2019-09-13 00:45:43'),(894688,'SoNM','','Access-Reject','2019-09-13 00:45:35'),(894687,'kumi','','Access-Reject','2019-09-13 00:45:32'),(894686,'SoNM','','Access-Reject','2019-09-13 00:45:24'),(894681,'SoNM','','Access-Reject','2019-09-13 00:44:38'),(894682,'SoNM','','Access-Reject','2019-09-13 00:44:49'),(894683,'kumi','','Access-Reject','2019-09-13 00:45:01'),(894685,'SoNM','','Access-Reject','2019-09-13 00:45:12'),(894684,'SoNM','','Access-Reject','2019-09-13 00:45:01'),(920075,'dodoos','','Access-Accept','2019-10-31 06:56:22'),(894680,'kumi','','Access-Reject','2019-09-13 00:44:29'),(276055,'omara','0x4288c9489685405e1fc5eb1eba91479044','Access-Reject','2017-03-30 00:46:33'),(357867,'capitalhill','','Access-Reject','2018-12-31 05:38:51'),(330732,'tpsbiz','','Access-Reject','2018-11-22 11:45:47'),(330733,'tpsbiz','','Access-Reject','2018-11-22 11:46:18'),(330734,'tpsbiz','','Access-Reject','2018-11-22 11:46:50'),(330735,'tpsbiz','','Access-Reject','2018-11-22 11:47:21'),(330736,'tpsbiz','','Access-Reject','2018-11-22 11:47:52'),(330737,'tpsbiz','','Access-Reject','2018-11-22 11:48:24'),(330738,'tpsbiz','','Access-Reject','2018-11-22 11:48:59'),(330739,'tpsbiz','','Access-Reject','2018-11-22 11:49:30'),(325104,'home','','Access-Accept','2018-11-08 17:46:43'),(920076,'capitalhill','','Access-Accept','2019-10-31 07:25:46'),(325106,'britwums','','Access-Accept','2018-11-08 17:46:50'),(322663,'home','','Access-Accept','2018-11-08 16:39:13'),(276065,'cs7ab','0xd2d17e63417ced74886742b12f398b34b5','Access-Reject','2017-03-30 05:06:49'),(328812,'tpsbiz','','Access-Reject','2018-11-15 10:08:28'),(332309,'capitalhill','','Access-Accept','2018-12-04 12:59:26'),(326158,'home','','Access-Accept','2018-11-08 18:13:52'),(326159,'SoNM','','Access-Accept','2018-11-08 18:13:55'),(288525,'hhvhh','0xdb62d49d20119d3fa4ba8b8df58089e933','Access-Reject','2017-06-06 20:11:06'),(301294,'francisquansah','0x16aae17fe8a62003f6d0c3527021762247','Access-Reject','2018-01-19 19:24:25'),(301182,'dadukpo','0xdf5e0e51cbf39190d0cddf7458822e82f3','Access-Accept','2018-01-03 16:05:01'),(301183,'GERARD','0xbee812f4c299aeed69531af6912faa0a62','Access-Reject','2018-01-03 16:41:52'),(301184,'GERARD','0x9d5c175f415b7d1f6a2c17c40606eae150','Access-Reject','2018-01-03 16:43:29'),(301185,'alfred','0x6818b83ceca85a50c4e2194c8c8a013c21','Access-Reject','2018-01-03 16:45:23'),(301186,'alfred prah','0x4b46dac0a658ce4dbc119b688e5819935c','Access-Reject','2018-01-03 16:57:02'),(301187,'gadukpoh','0xc55f0f0167a5e98739e4901bc3b8d8cb56','Access-Accept','2018-01-03 17:16:19'),(301188,'dadukpo','0xd522040cf26051cd7331911c064af9bbf1','Access-Accept','2018-01-03 22:02:21'),(301189,'Homegroup','0x2f2dba50c3c1a56bce49797b640c72619a','Access-Reject','2018-01-04 12:08:39'),(301190,'Homegroup','0x85ce2af2801d91ae89307af505409a318e','Access-Reject','2018-01-04 12:18:26'),(301191,'dadukpo','0xeb47401f3a1a44b4693fa4a0720fc3d8c3','Access-Accept','2018-01-04 17:21:15'),(301192,'Sophia arthur','0xfd0cce52cbbbaf4558d500818f75b546c7','Access-Reject','2018-01-04 18:48:31'),(301193,'dadukpo','0x3ce83d5646c582815787aafe5baaa7843d','Access-Accept','2018-01-04 22:05:25'),(276087,'dadukpo','0x6b2b75f315430c65b66d061f02367e04e6','Access-Accept','2017-03-30 07:37:56'),(894633,'SoNM','','Access-Reject','2019-09-13 00:37:58'),(894634,'SoNM','','Access-Reject','2019-09-13 00:38:09'),(894635,'kumi','','Access-Reject','2019-09-13 00:38:16'),(324032,'tpsbiz','','Access-Accept','2018-11-08 17:18:16'),(324033,'britwums','','Access-Accept','2018-11-08 17:18:18'),(324029,'home','','Access-Accept','2018-11-08 17:18:10'),(894678,'SoNM','','Access-Reject','2019-09-13 00:44:15'),(324031,'SoNM','','Access-Accept','2018-11-08 17:18:11'),(298073,'dadukpo','0x356366ea1f06d293a10f06d3f7b71058fb','Access-Accept','2017-11-15 04:24:55'),(327870,'tpsbiz','','Access-Reject','2018-11-15 02:00:27'),(327871,'tpsbiz','','Access-Reject','2018-11-15 02:00:58'),(298075,'gadukpoh','0x463dae0cc7e20e41384e7b764117b019bd','Access-Accept','2017-11-15 05:04:47'),(298076,'dadukpo','0x41c3d14ecb50befb9ab438711c60e787ca','Access-Accept','2017-11-15 05:21:41'),(894677,'SoNM','','Access-Reject','2019-09-13 00:44:04'),(894676,'kumi','','Access-Reject','2019-09-13 00:43:58'),(894675,'SoNM','','Access-Reject','2019-09-13 00:43:52'),(276101,'1mmTZNz','0x0e73949006341de32c3a6ba9b5de7a1c4f','Access-Reject','2017-03-30 08:50:48'),(894674,'SoNM','','Access-Reject','2019-09-13 00:43:41'),(894673,'SoNM','','Access-Reject','2019-09-13 00:43:30'),(894669,'kumi','','Access-Reject','2019-09-13 00:42:56'),(894670,'SoNM','','Access-Reject','2019-09-13 00:43:07'),(894671,'SoNM','','Access-Reject','2019-09-13 00:43:18'),(894668,'SoNM','','Access-Reject','2019-09-13 00:42:54'),(894667,'SoNM','','Access-Reject','2019-09-13 00:42:43'),(894666,'SoNM','','Access-Reject','2019-09-13 00:42:32'),(276108,'1msP4','0x84493485a5d0e8b339c089c16e84d2beea','Access-Reject','2017-03-30 10:12:27'),(276109,'1msP4','0x146e933eb17710c90df0ef04ebe50afbdd','Access-Reject','2017-03-30 10:12:55'),(276110,'1msP4','0xef8f2dd9194da0ef37ffdc32595e0bff6b','Access-Reject','2017-03-30 10:13:04'),(276111,'1msP4','0x60c91668021286d5a1f4265f84a5f1c1f7','Access-Reject','2017-03-30 10:13:33'),(276112,'1msP4','0xadc91668021286d5a1f4265f84a5f1c1f7','Access-Reject','2017-03-30 10:13:35'),(276113,'1msP4','0x2f2bd359d3164950e55e716c683a1d8c80','Access-Reject','2017-03-30 10:13:49'),(276114,'1msP4','0xe70ace738e81974fc7bdfbd177ebcdd742','Access-Reject','2017-03-30 10:14:26'),(894665,'kumi','','Access-Reject','2019-09-13 00:42:25'),(894664,'SoNM','','Access-Reject','2019-09-13 00:42:20'),(894663,'SoNM','','Access-Reject','2019-09-13 00:42:09'),(276117,'1msPE','0x50b8299b61a181116dc0071e2b8993dd8d','Access-Reject','2017-03-30 10:17:45'),(303251,'Joseph Adinda','0x7413fbe0b43607de1c95ac39d6b5bec06c','Access-Reject','2018-02-27 07:15:50'),(929126,'dodoos','','Access-Reject','2019-11-09 10:16:32'),(929127,'dodoos','','Access-Reject','2019-11-09 10:16:44'),(894662,'SoNM','','Access-Reject','2019-09-13 00:41:57'),(894661,'kumi','','Access-Reject','2019-09-13 00:41:54'),(894660,'SoNM','','Access-Reject','2019-09-13 00:41:46'),(894659,'SoNM','','Access-Reject','2019-09-13 00:41:35'),(894658,'SoNM','','Access-Reject','2019-09-13 00:41:23'),(894657,'kumi','','Access-Reject','2019-09-13 00:41:23'),(894656,'SoNM','','Access-Reject','2019-09-13 00:41:12'),(894655,'SoNM','','Access-Reject','2019-09-13 00:41:00'),(894654,'kumi','','Access-Reject','2019-09-13 00:40:52'),(894653,'SoNM','','Access-Reject','2019-09-13 00:40:49'),(894652,'SoNM','','Access-Reject','2019-09-13 00:40:37'),(894651,'SoNM','','Access-Reject','2019-09-13 00:40:26'),(894650,'kumi','','Access-Reject','2019-09-13 00:40:21'),(894649,'SoNM','','Access-Reject','2019-09-13 00:40:15'),(331878,'cegrad','','Access-Accept','2018-11-28 04:28:52'),(920074,'ekpetis','','Access-Accept','2019-10-31 06:46:01'),(330096,'gadukpoh','0xa44b2bdcbdb291b57911bb186d7f44f28c','Access-Accept','2018-11-21 18:03:51'),(330097,'pempamsie','','Access-Accept','2018-11-21 18:45:43'),(931577,'dodoos','','Access-Reject','2019-11-09 19:18:14'),(291622,'seryda','0xaa2adbb5b8654c0f62af3aadd8d8f964d3','Access-Accept','2017-09-03 19:46:25'),(322696,'home','','Access-Accept','2018-11-08 16:40:17'),(322697,'britwums','','Access-Accept','2018-11-08 16:40:19'),(322698,'tpsbiz','','Access-Accept','2018-11-08 16:40:23'),(322699,'cegrad','','Access-Accept','2018-11-08 16:40:25'),(322700,'pempamsie','','Access-Accept','2018-11-08 16:40:25'),(321233,'mfantsipim','','Access-Accept','2018-11-08 15:25:41'),(321234,'mfantsipim','','Access-Accept','2018-11-08 15:25:57'),(321235,'mfantsipim','','Access-Accept','2018-11-08 15:26:13'),(321236,'mfantsipim','','Access-Accept','2018-11-08 15:26:29'),(291629,'Efyaagyapomaa','0xbcc9627f35ac05a5e254fc565c56228287','Access-Reject','2017-09-03 21:32:44'),(291630,'Efyaagyapomaa','0xf2d6c24b4148bfe02a43667db9881aa564','Access-Reject','2017-09-03 21:33:07'),(929780,'dodoos','','Access-Reject','2019-11-09 13:17:26'),(929781,'dodoos','','Access-Reject','2019-11-09 13:17:38'),(329720,'2miq7U','0x6613e2c5dc62b41ffe7bba701aa7a7e7fb','Access-Reject','2018-11-17 11:48:46'),(329721,'rtstrt','0xfd283828c1228dd1ead1dde7bcd6b04e8c','Access-Reject','2018-11-17 11:54:32'),(329722,'rytukyg','0x1f822eb67694940b6b192b41c6806d8681','Access-Reject','2018-11-17 11:54:54'),(322610,'SoNM','','Access-Accept','2018-11-08 16:37:33'),(894646,'kumi','','Access-Reject','2019-09-13 00:39:50'),(920072,'src_hostel','','Access-Accept','2019-10-31 06:35:00'),(920073,'capitalhill','','Access-Accept','2019-10-31 06:40:01'),(322608,'affiliation','','Access-Accept','2018-11-08 16:37:29'),(322607,'cegrad','','Access-Accept','2018-11-08 16:37:28'),(322605,'tpsbiz','','Access-Accept','2018-11-08 16:37:22'),(322606,'pempamsie','','Access-Accept','2018-11-08 16:37:28'),(321231,'mfantsipim','','Access-Accept','2018-11-08 15:25:09'),(321232,'mfantsipim','','Access-Accept','2018-11-08 15:25:25'),(291641,'seryda','0xa45376b20ce037759db868d6e7548aac3c','Access-Accept','2017-09-03 22:51:59'),(920071,'baduwa','','Access-Accept','2019-10-31 06:27:29'),(322652,'SoNM','','Access-Accept','2018-11-08 16:38:54'),(894645,'SoNM','','Access-Reject','2019-09-13 00:39:40'),(322654,'home','','Access-Accept','2018-11-08 16:38:57'),(322655,'britwums','','Access-Accept','2018-11-08 16:38:58'),(322656,'cegrad','','Access-Accept','2018-11-08 16:39:04'),(322657,'pempamsie','','Access-Accept','2018-11-08 16:39:04'),(322658,'affiliation','','Access-Accept','2018-11-08 16:39:06'),(894644,'SoNM','','Access-Reject','2019-09-13 00:39:29'),(321415,'britwums','','Access-Accept','2018-11-08 16:02:56'),(291648,'kkpc','0x9f8aa3d6dc595add88dd2a90ffaeeb7cd5','Access-Accept','2017-09-04 01:03:50'),(894642,'SoNM','','Access-Reject','2019-09-13 00:39:18'),(325614,'affiliation','','Access-Accept','2018-11-08 17:59:51'),(325612,'mfantsipim','','Access-Accept','2018-11-08 17:59:50'),(894643,'kumi','','Access-Reject','2019-09-13 00:39:19'),(920070,'SoNM','','Access-Accept','2019-10-31 06:25:01'),(322694,'SoNM','','Access-Accept','2018-11-08 16:40:15'),(894641,'SoNM','','Access-Reject','2019-09-13 00:39:06'),(291653,'Abenaboadi2020 ','0x0e2fbb30c8931d5188a348868b3a644ae3','Access-Reject','2017-09-04 05:56:07'),(329582,'tpsbiz','','Access-Reject','2018-11-15 16:56:58'),(329583,'tpsbiz','','Access-Accept','2018-11-15 16:57:30'),(291655,'Kikina Thomas','0x6510ce62d17ed19bdd0830b0c313852c26','Access-Reject','2017-09-04 06:48:10'),(276175,'n1md9jv','0xb7083cfa5c49914efbec267599c9ef45cf','Access-Reject','2017-03-30 14:38:14'),(303479,'kf6iE','0xdf214ad19aa31934d868af510270d1a1d0','Access-Reject','2018-03-02 15:22:12'),(894640,'SoNM','','Access-Reject','2019-09-13 00:38:55'),(894639,'kumi','','Access-Reject','2019-09-13 00:38:47'),(894638,'SoNM','','Access-Reject','2019-09-13 00:38:44'),(894637,'SoNM','','Access-Reject','2019-09-13 00:38:32'),(894636,'SoNM','','Access-Reject','2019-09-13 00:38:21'),(894631,'kumi','','Access-Reject','2019-09-13 00:37:45'),(894632,'SoNM','','Access-Reject','2019-09-13 00:37:47'),(894630,'SoNM','','Access-Reject','2019-09-13 00:37:35'),(894629,'SoNM','','Access-Reject','2019-09-13 00:37:24'),(894628,'kumi','','Access-Reject','2019-09-13 00:37:14'),(894627,'SoNM','','Access-Reject','2019-09-13 00:37:12'),(894626,'SoNM','','Access-Reject','2019-09-13 00:37:01'),(894625,'SoNM','','Access-Reject','2019-09-13 00:36:50'),(276188,'1gVqyR','0xcbd6148deaa23dbb8eb23cbc1a69d6bc0d','Access-Reject','2017-03-30 16:05:48'),(357914,'affiliation','','Access-Reject','2018-12-31 05:43:16'),(276190,'1nW7Z2nr','0x7f0d6bf8c58b385b480acaac3ee460a3f1','Access-Reject','2017-03-30 16:13:08'),(276191,'1nW7Z2nr','0x22c726b7c9cdcb71320cbe0eab0400ebc5','Access-Reject','2017-03-30 16:13:48'),(276192,'1nW7z2nr','0x0c5c31ecd7fe8f2fa57d3a82d40b8b94bb','Access-Reject','2017-03-30 16:14:21'),(894624,'kumi','','Access-Reject','2019-09-13 00:36:43'),(321212,'tpsbiz','','Access-Accept','2018-11-08 14:08:21'),(321213,'mfantsipim','','Access-Accept','2018-11-08 14:20:32'),(291616,'Vincent','0xbf7ff3360699bbe931ab81ee272521a222','Access-Reject','2017-09-03 18:47:23'),(291617,'Vincentowusu75','0xa822e25dc067b55d4dae10a107c4171e98','Access-Reject','2017-09-03 18:48:40'),(291618,'dadukpo','0x9564c4317452e5b3a6116fd8fd1c9478eb','Access-Accept','2017-09-03 18:53:09'),(920069,'cegrad','','Access-Accept','2019-10-31 06:10:13'),(920068,'pempamsie','','Access-Accept','2019-10-31 06:05:43'),(322759,'SoNM','','Access-Accept','2018-11-08 16:42:08'),(894623,'SoNM','','Access-Reject','2019-09-13 00:36:38'),(288524,'hhvhh','0x02a1b2a4b07f640d0624adf37ccf05ac79','Access-Reject','2017-06-06 20:10:59'),(357521,'capitalhill','','Access-Reject','2018-12-31 05:05:59'),(357522,'affiliation','','Access-Reject','2018-12-31 05:06:05'),(357523,'capitalhill','','Access-Reject','2018-12-31 05:06:11'),(894622,'SoNM','','Access-Reject','2019-09-13 00:36:27'),(894621,'SoNM','','Access-Reject','2019-09-13 00:36:15'),(920067,'dodoos','','Access-Accept','2019-10-31 05:56:22'),(324271,'cegrad','','Access-Accept','2018-11-08 17:25:05'),(324272,'mfantsipim','','Access-Accept','2018-11-08 17:25:05'),(894620,'kumi','','Access-Reject','2019-09-13 00:36:12'),(324268,'SoNM','','Access-Accept','2018-11-08 17:24:55'),(324269,'pempamsie','','Access-Accept','2018-11-08 17:25:05'),(324270,'britwums','','Access-Accept','2018-11-08 17:25:05'),(276212,'Chris ','0xcefec1bcd87b3c1ec05baf06ae57c35bb2','Access-Reject','2017-03-30 17:49:53'),(288523,'DavidAkasah','0xac0cd3e0b25a298c23b9beeb2f2aeb0988','Access-Reject','2017-06-06 19:23:40'),(920066,'ekpetis','','Access-Accept','2019-10-31 05:46:02'),(852256,'kumi','','Access-Reject','2019-09-06 12:10:26'),(332801,'tpsbiz','','Access-Reject','2018-12-05 04:46:21'),(332802,'tpsbiz','','Access-Reject','2018-12-05 04:46:52'),(332803,'tpsbiz','','Access-Reject','2018-12-05 04:47:24'),(332804,'tpsbiz','','Access-Reject','2018-12-05 04:47:55'),(332805,'tpsbiz','','Access-Reject','2018-12-05 04:48:26'),(332806,'tpsbiz','','Access-Reject','2018-12-05 04:48:58'),(332807,'tpsbiz','','Access-Reject','2018-12-05 04:49:29'),(293313,'dadukpo','0x61383281ad6bfb826b86c45e20fbb6cbb2','Access-Accept','2017-09-22 18:42:52'),(293314,'Prince Lawrence arkoh','0xdc913d233a2baac7780928230cba7940c8','Access-Reject','2017-09-22 19:10:51'),(894619,'SoNM','','Access-Reject','2019-09-13 00:36:04'),(894618,'SoNM','','Access-Reject','2019-09-13 00:35:53'),(293316,'dadukpo','0xa1269a0e52084a0462399d06aec478fa21','Access-Accept','2017-09-22 19:28:01'),(276226,'2mQ3wZtp','0x73e1af4f11ac78ec68df727345e2a80ad5','Access-Reject','2017-03-30 19:12:43'),(331530,'home','','Access-Accept','2018-11-23 17:42:18'),(331532,'tpsbiz','','Access-Accept','2018-11-23 17:42:46'),(276229,'1m8SMOT','0x31cf0b1a190594ba0d4e833baee1174a98','Access-Reject','2017-03-30 19:18:07'),(276230,'1m8SMOT','0xbab6f8da414e4fb76626428a12696d16ca','Access-Reject','2017-03-30 19:18:28'),(326531,'home','','Access-Accept','2018-11-08 18:28:27'),(332308,'Obeng','0xb24abbb0248825b585ebdc4f204455ffa3','Access-Reject','2018-12-04 12:57:37'),(326533,'SoNM','','Access-Accept','2018-11-08 18:28:27'),(326534,'pempamsie','','Access-Accept','2018-11-08 18:28:29'),(326535,'cegrad','','Access-Accept','2018-11-08 18:28:30'),(326536,'britwums','','Access-Accept','2018-11-08 18:28:38'),(326537,'mfantsipim','','Access-Accept','2018-11-08 18:28:40'),(276236,'gadukpoh','0x60df4f6a5def84f3ff921dab36f5dfa224','Access-Accept','2017-03-30 19:43:05'),(276237,'5mDARZg3=5D=5D','0x851fc23372c566961ed218d3648433be92','Access-Reject','2017-03-30 19:49:41'),(357718,'affiliation','','Access-Reject','2018-12-31 05:24:41'),(301197,'dadukpo','0x3b38bad67476591b21b8107bde4ea1164c','Access-Accept','2018-01-05 11:05:23'),(301198,'gadukpoh','0xe126df5315a20cac3080e449df648382f1','Access-Accept','2018-01-05 11:53:13'),(331450,'tpsbiz','','Access-Reject','2018-11-22 18:02:25'),(331451,'tpsbiz','','Access-Reject','2018-11-22 18:02:57'),(331452,'tpsbiz','','Access-Accept','2018-11-22 18:03:28'),(327961,'tpsbiz','','Access-Reject','2018-11-15 02:47:41'),(327962,'tpsbiz','','Access-Reject','2018-11-15 02:48:12'),(327963,'tpsbiz','','Access-Reject','2018-11-15 02:48:44'),(298120,'dadukpo','0xc45e0993f2e494ccff69ae48fc067a5672','Access-Accept','2017-11-15 20:50:00'),(332984,'tpsbiz','','Access-Reject','2018-12-05 06:20:36'),(332985,'tpsbiz','','Access-Reject','2018-12-05 06:21:07'),(332986,'tpsbiz','','Access-Reject','2018-12-05 06:21:38'),(332987,'tpsbiz','','Access-Reject','2018-12-05 06:22:10'),(332988,'tpsbiz','','Access-Reject','2018-12-05 06:22:41'),(332989,'tpsbiz','','Access-Reject','2018-12-05 06:23:12'),(332990,'tpsbiz','','Access-Reject','2018-12-05 06:23:43'),(332991,'tpsbiz','','Access-Reject','2018-12-05 06:24:15'),(332992,'tpsbiz','','Access-Reject','2018-12-05 06:24:46'),(298126,'gadukpoh','0x40128681ccf6a8cd9c9e10952edfe3a512','Access-Accept','2017-11-15 22:32:58'),(894615,'SoNM','','Access-Reject','2019-09-13 00:35:30'),(894614,'SoNM','','Access-Reject','2019-09-13 00:35:19'),(331533,'gadukpoh','0xcf171f634edc76bed41b3208e4c3ff0e1b','Access-Accept','2018-11-23 17:54:01'),(894612,'SoNM','','Access-Reject','2019-09-13 00:35:07'),(894611,'SoNM','','Access-Reject','2019-09-13 00:34:56'),(894347,'SoNM','','Access-Reject','2019-09-12 23:58:20'),(894348,'kumi','','Access-Reject','2019-09-12 23:58:22'),(894349,'SoNM','','Access-Reject','2019-09-12 23:58:32'),(894350,'SoNM','','Access-Reject','2019-09-12 23:58:43'),(326769,'SoNM','','Access-Accept','2018-11-09 23:40:48'),(301909,'gadukpoh','0xcc0b85a4cc89ec10b86ad2a0f82ce4be89','Access-Accept','2018-02-07 06:55:58'),(276264,'Abdul Razak ','0x5c39f189216f7513e8643792fd3b5c89dd','Access-Reject','2017-03-30 21:53:38'),(276265,'Abdul Razak ','0x4fb89c750d2c45e8d03b1f333652641f6b','Access-Reject','2017-03-30 21:54:27'),(894605,'kumi','','Access-Reject','2019-09-13 00:34:08'),(894606,'SoNM','','Access-Reject','2019-09-13 00:34:10'),(894607,'SoNM','','Access-Reject','2019-09-13 00:34:21'),(291614,'gadukpoh','0x94690ed024f1b8eeee4646cbe3a922af31','Access-Accept','2017-09-03 18:34:36'),(276269,'5mNG3JS','0xfa0b9ed19093c15eb094b1fff0a8715163','Access-Reject','2017-03-30 22:31:08'),(357474,'affiliation','','Access-Reject','2018-12-31 05:01:33'),(894604,'SoNM','','Access-Reject','2019-09-13 00:33:59'),(894603,'SoNM','','Access-Reject','2019-09-13 00:33:47'),(894602,'kumi','','Access-Reject','2019-09-13 00:33:36'),(334127,'gadukpoh','0xff195ebaab126e0302a3ddfcae644d1e73','Access-Accept','2018-12-06 22:11:49'),(929132,'dodoos','','Access-Reject','2019-11-09 10:17:43'),(929133,'dodoos','','Access-Reject','2019-11-09 10:17:54'),(929123,'dodoos','','Access-Reject','2019-11-09 10:15:57'),(929124,'dodoos','','Access-Reject','2019-11-09 10:16:09'),(929125,'dodoos','','Access-Reject','2019-11-09 10:16:21'),(927962,'dodoos','','Access-Reject','2019-11-09 06:24:35'),(927963,'dodoos','','Access-Reject','2019-11-09 06:24:46'),(276279,'elijah','0xb4271e8d2045bff1c2621f9ffa64622367','Access-Reject','2017-03-31 00:51:41'),(894496,'kumi','','Access-Reject','2019-09-13 00:19:06'),(293302,'EH/ART/17 /0129 ','0xf0d9d95573664923beb437701f90c5a639','Access-Reject','2017-09-22 15:27:00'),(293303,'dadukpo','0x627d00ef87b3a4c07cf936eea842ad4e30','Access-Accept','2017-09-22 15:46:01'),(930653,'dodoos','','Access-Reject','2019-11-09 16:01:35'),(930654,'dodoos','','Access-Reject','2019-11-09 16:01:47'),(293305,'dadukpo','0x629ae40153db2b0fabe4edf6260db4850a','Access-Accept','2017-09-22 15:59:34'),(293306,'1mkyus','0xba1d7546833a25182d48dd3966c50d9a7e','Access-Reject','2017-09-22 16:11:15'),(293307,'1mjhz','0x0936e12709d4d7f6bc592315be137cf763','Access-Reject','2017-09-22 16:11:49'),(894601,'SoNM','','Access-Reject','2019-09-13 00:33:36'),(288522,'DavidAkasah','0x778c803ec0b0fa6cf3ba4152e84ae8fb86','Access-Reject','2017-06-06 19:22:38'),(357797,'capitalhill','','Access-Reject','2018-12-31 05:32:12'),(357717,'capitalhill','','Access-Reject','2018-12-31 05:24:36'),(931549,'dodoos','','Access-Reject','2019-11-09 19:12:19'),(291607,'2mcyh','0x9f502ffe1a1989ae73074fea5fae68af94','Access-Reject','2017-09-03 17:52:41'),(920065,'capitalhill','','Access-Accept','2019-10-31 05:40:02'),(329581,'tpsbiz','123browse','Access-Reject','2018-11-15 16:56:31'),(930396,'dodoos','','Access-Reject','2019-11-09 15:12:26'),(930397,'dodoos','','Access-Reject','2019-11-09 15:12:38'),(930398,'dodoos','','Access-Reject','2019-11-09 15:12:50'),(320968,'gadukpoh','0x40838067cb972e216dd7879f138f0c38e5','Access-Accept','2018-11-05 06:00:36'),(931059,'dodoos','','Access-Reject','2019-11-09 17:22:25'),(276301,'Sakyi','0xc334b9c9a35659248a3f3a92cdec61b6dd','Access-Reject','2017-03-31 08:08:01'),(357520,'affiliation','','Access-Reject','2018-12-31 05:05:54'),(357519,'capitalhill','','Access-Reject','2018-12-31 05:05:48'),(288521,'SS/LPA/17/0023','0x81c01e6932f3aefb3826666b200037d611','Access-Reject','2017-06-06 18:44:34'),(894600,'SoNM','','Access-Reject','2019-09-13 00:33:25'),(276306,'dadukpo','0xa3dfc0131c0a6c32d2ec5af659b7bac86f','Access-Accept','2017-03-31 08:53:03'),(357716,'affiliation','','Access-Reject','2018-12-31 05:24:29'),(894599,'SoNM','','Access-Reject','2019-09-13 00:33:13'),(894598,'kumi','','Access-Reject','2019-09-13 00:33:05'),(894594,'kumi','','Access-Reject','2019-09-13 00:32:34'),(894595,'SoNM','','Access-Reject','2019-09-13 00:32:38'),(276311,'5muunXA8','0xcca6bce78aa792706128a1ace976c30d8f','Access-Reject','2017-03-31 09:48:36'),(357388,'affiliation','','Access-Reject','2018-12-31 04:52:51'),(301930,'quaicoo solomon','0xd066768cd272e31f6d7ca5335a57fde9b5','Access-Reject','2018-02-07 14:10:37'),(301931,'Ceuphy Dek','0xd9b071c9069ceb370cb80fc1c845dbb364','Access-Reject','2018-02-07 14:11:32'),(328385,'tpsbiz','','Access-Reject','2018-11-15 06:28:53'),(328386,'tpsbiz','','Access-Reject','2018-11-15 06:29:24'),(328387,'tpsbiz','','Access-Reject','2018-11-15 06:29:55'),(276317,'1mW145','0x72160039061418a2c69c4a928cf08033d6','Access-Reject','2017-03-31 10:12:43'),(276318,'1mw145','0x06b7a62f71daeb1107ce40f66909c7f444','Access-Reject','2017-03-31 10:13:16'),(276319,'1mw145','0x475ca916049f5b75c046f72f3e02f3deb7','Access-Reject','2017-03-31 10:13:42'),(893945,'SoNM','','Access-Reject','2019-09-12 23:01:58'),(330576,'tpsbiz','','Access-Reject','2018-11-22 10:26:17'),(330577,'tpsbiz','','Access-Reject','2018-11-22 10:26:48'),(330578,'tpsbiz','','Access-Reject','2018-11-22 10:27:19'),(330579,'tpsbiz','','Access-Reject','2018-11-22 10:27:51'),(330580,'tpsbiz','','Access-Reject','2018-11-22 10:28:22'),(330581,'tpsbiz','','Access-Reject','2018-11-22 10:28:53'),(330582,'tpsbiz','','Access-Reject','2018-11-22 10:29:25'),(330583,'tpsbiz','','Access-Reject','2018-11-22 10:29:56'),(330584,'tpsbiz','','Access-Reject','2018-11-22 10:30:27'),(330585,'tpsbiz','','Access-Reject','2018-11-22 10:30:59'),(330586,'tpsbiz','','Access-Reject','2018-11-22 10:31:30'),(330587,'tpsbiz','','Access-Reject','2018-11-22 10:32:01'),(330588,'tpsbiz','','Access-Reject','2018-11-22 10:32:33'),(330589,'tpsbiz','','Access-Reject','2018-11-22 10:33:04'),(330590,'tpsbiz','','Access-Reject','2018-11-22 10:33:35'),(330591,'tpsbiz','','Access-Reject','2018-11-22 10:34:07'),(330592,'tpsbiz','','Access-Reject','2018-11-22 10:34:38'),(330593,'tpsbiz','','Access-Reject','2018-11-22 10:35:09'),(330594,'tpsbiz','','Access-Reject','2018-11-22 10:35:41'),(330595,'tpsbiz','','Access-Reject','2018-11-22 10:36:12'),(330596,'tpsbiz','','Access-Reject','2018-11-22 10:36:47'),(325247,'affiliation','','Access-Accept','2018-11-08 17:50:26'),(894592,'SoNM','','Access-Reject','2019-09-13 00:32:15'),(894593,'SoNM','','Access-Reject','2019-09-13 00:32:27'),(325250,'home','','Access-Accept','2018-11-08 17:50:29'),(325251,'SoNM','','Access-Accept','2018-11-08 17:50:29'),(325252,'tpsbiz','','Access-Accept','2018-11-08 17:50:35'),(325253,'britwums','','Access-Accept','2018-11-08 17:50:36'),(325254,'cegrad','','Access-Accept','2018-11-08 17:50:37'),(325255,'pempamsie','','Access-Accept','2018-11-08 17:50:38'),(325256,'mfantsipim','','Access-Accept','2018-11-08 17:50:41'),(920064,'src_hostel','','Access-Accept','2019-10-31 05:35:00'),(325258,'affiliation','','Access-Accept','2018-11-08 17:50:42'),(894590,'kumi','','Access-Reject','2019-09-13 00:32:03'),(894591,'SoNM','','Access-Reject','2019-09-13 00:32:04'),(325261,'home','','Access-Accept','2018-11-08 17:50:45'),(325262,'SoNM','','Access-Accept','2018-11-08 17:50:46'),(300476,'gadukpoh','0x4c1a02d9695a86bd984991f6e67f109ae5','Access-Accept','2017-12-14 14:47:36'),(894589,'SoNM','','Access-Reject','2019-09-13 00:31:52'),(894588,'SoNM','','Access-Reject','2019-09-13 00:31:41'),(329093,'tpsbiz','','Access-Reject','2018-11-15 12:39:44'),(329094,'tpsbiz','','Access-Reject','2018-11-15 12:40:15'),(329095,'tpsbiz','','Access-Reject','2018-11-15 12:40:47'),(329096,'tpsbiz','','Access-Reject','2018-11-15 12:41:18'),(329097,'tpsbiz','','Access-Reject','2018-11-15 12:41:49'),(329098,'tpsbiz','','Access-Reject','2018-11-15 12:42:21'),(329099,'tpsbiz','','Access-Reject','2018-11-15 12:42:52'),(276354,'8ks7B','0x6f135056c87c3e0d200b0d8d229c2642ed','Access-Reject','2017-03-31 11:34:30'),(894586,'SoNM','','Access-Reject','2019-09-13 00:31:30'),(894585,'SoNM','','Access-Reject','2019-09-13 00:31:18'),(300229,'1mrrWds','0x4afef9ec08560b5a2cff78b047cf651bd9','Access-Reject','2017-12-11 06:27:17'),(300230,'gadukpoh','0xc05f54d04fc942c6d4444a969f138b6e2c','Access-Accept','2017-12-11 06:49:39'),(932052,'dodoos','','Access-Reject','2019-11-09 20:50:49'),(931934,'dodoos','','Access-Reject','2019-11-09 20:31:05'),(931935,'dodoos','','Access-Reject','2019-11-09 20:31:17'),(320878,'pempamsie','','Access-Accept','2018-11-03 00:45:49'),(320879,'pempamsie','','Access-Accept','2018-11-03 02:45:49'),(320880,'pempamsie','','Access-Accept','2018-11-03 04:45:49'),(320881,'gadukpoh','0xee63b19b0e1149f38d10851ffac7394ebd','Access-Accept','2018-11-03 04:53:40'),(320882,'dadukpo','0x60949cdafd246e88a233841dfd15e68bbe','Access-Accept','2018-11-03 04:58:38'),(929992,'dodoos','','Access-Reject','2019-11-09 13:58:02'),(929993,'dodoos','','Access-Reject','2019-11-09 13:58:14'),(320884,'pempamsie','','Access-Accept','2018-11-03 06:45:49'),(320885,'dadukpo','0x06c5a341542a3604998df1439d3a0c6fbe','Access-Accept','2018-11-03 07:19:46'),(276368,' ','0x83acab8ac70db3adadbadc24a6738d3880','Access-Reject','2017-03-31 14:43:21'),(894583,'kumi','','Access-Reject','2019-09-13 00:31:01'),(894582,'SoNM','','Access-Reject','2019-09-13 00:30:55'),(894581,'SoNM','','Access-Reject','2019-09-13 00:30:44'),(894580,'SoNM','','Access-Reject','2019-09-13 00:30:32'),(894579,'kumi','','Access-Reject','2019-09-13 00:30:30'),(894578,'SoNM','','Access-Reject','2019-09-13 00:30:21'),(894577,'SoNM','','Access-Reject','2019-09-13 00:30:10'),(328615,'tpsbiz','','Access-Reject','2018-11-15 08:28:19'),(328616,'tpsbiz','','Access-Reject','2018-11-15 08:28:50'),(328617,'tpsbiz','','Access-Reject','2018-11-15 08:29:21'),(327798,'tpsbiz','','Access-Reject','2018-11-15 01:22:18'),(327799,'tpsbiz','','Access-Reject','2018-11-15 01:22:20'),(327800,'tpsbiz','','Access-Reject','2018-11-15 01:22:52'),(327801,'tpsbiz','','Access-Reject','2018-11-15 01:23:23'),(327802,'tpsbiz','','Access-Reject','2018-11-15 01:23:55'),(327803,'tpsbiz','','Access-Reject','2018-11-15 01:24:26'),(322647,'britwums','','Access-Accept','2018-11-08 16:38:42'),(322648,'pempamsie','','Access-Accept','2018-11-08 16:38:48'),(322649,'cegrad','','Access-Accept','2018-11-08 16:38:48'),(322650,'affiliation','','Access-Accept','2018-11-08 16:38:50'),(920063,'baduwa','','Access-Accept','2019-10-31 05:27:29'),(320962,'pempamsie','','Access-Accept','2018-11-05 00:45:49'),(320963,'pempamsie','','Access-Accept','2018-11-05 02:45:49'),(320964,'dadukpo','0x35bbd103cf7dfe27d2763a92ac800e5f7e','Access-Accept','2018-11-05 03:59:49'),(320965,'pempamsie','','Access-Accept','2018-11-05 04:45:49'),(291604,'Gladys Bordoh','0xa13ef813b6b137cb78e390b2b94ebfc7f2','Access-Reject','2017-09-03 17:49:06'),(329806,'dadukpo','0x54e35b4421df99b0b857c5a638367afc90','Access-Accept','2018-11-18 13:16:12'),(288520,'gadukpoh','0x2641c6cecfe2a5843c0b8ebdd6232717ce','Access-Accept','2017-06-06 18:39:24'),(301073,'dadukpo','0x63da17be5e62738b1702b530cee2e25df6','Access-Accept','2017-12-22 17:46:17'),(894576,'mfantsipim','','Access-Accept','2019-09-13 00:30:03'),(894575,'kumi','','Access-Reject','2019-09-13 00:29:59'),(894574,'SoNM','','Access-Reject','2019-09-13 00:29:58'),(894107,'SoNM','','Access-Reject','2019-09-12 23:25:06'),(337569,'pempamsie','','Access-Accept','2018-12-10 12:45:46'),(894573,'SoNM','','Access-Reject','2019-09-13 00:29:47'),(894572,'SoNM','','Access-Reject','2019-09-13 00:29:35'),(328973,'tpsbiz','','Access-Reject','2018-11-15 11:34:04'),(328974,'tpsbiz','','Access-Reject','2018-11-15 11:34:35'),(328971,'tpsbiz','','Access-Reject','2018-11-15 11:33:00'),(328972,'tpsbiz','','Access-Reject','2018-11-15 11:33:32'),(300442,'gadukpoh','0xd0fb590164d00005df361e06255a8c9d71','Access-Accept','2017-12-14 06:18:04'),(895949,'SoNM','','Access-Reject','2019-09-13 03:41:02'),(894571,'kumi','','Access-Reject','2019-09-13 00:29:28'),(894570,'SoNM','','Access-Reject','2019-09-13 00:29:24'),(894569,'SoNM','','Access-Reject','2019-09-13 00:29:13'),(326279,'tpsbiz','','Access-Accept','2018-11-08 18:17:03'),(326272,'home','','Access-Accept','2018-11-08 18:16:49'),(332306,'pempamsie','','Access-Accept','2018-12-04 12:45:46'),(326274,'SoNM','','Access-Accept','2018-11-08 18:16:53'),(326275,'mfantsipim','','Access-Accept','2018-11-08 18:16:53'),(326276,'pempamsie','','Access-Accept','2018-11-08 18:16:57'),(326277,'cegrad','','Access-Accept','2018-11-08 18:16:58'),(326278,'britwums','','Access-Accept','2018-11-08 18:16:58'),(300450,'gadukpoh ','0x7f7bf9717ea66f9838798c40fc995e729d','Access-Accept','2017-12-14 07:53:28'),(333630,'tpsbiz','','Access-Reject','2018-12-05 11:58:07'),(333631,'tpsbiz','','Access-Reject','2018-12-05 11:58:38'),(329000,'tpsbiz','','Access-Reject','2018-11-15 11:48:33'),(329001,'tpsbiz','','Access-Reject','2018-11-15 11:49:04'),(328582,'tpsbiz','','Access-Reject','2018-11-15 08:10:20'),(328583,'tpsbiz','','Access-Reject','2018-11-15 08:10:52'),(328584,'tpsbiz','','Access-Reject','2018-11-15 08:11:23'),(328585,'tpsbiz','','Access-Reject','2018-11-15 08:11:54'),(328586,'tpsbiz','','Access-Reject','2018-11-15 08:12:26'),(328587,'tpsbiz','','Access-Reject','2018-11-15 08:12:58'),(328588,'tpsbiz','','Access-Reject','2018-11-15 08:13:29'),(328589,'tpsbiz','','Access-Reject','2018-11-15 08:14:00'),(328590,'tpsbiz','','Access-Reject','2018-11-15 08:14:32'),(328591,'tpsbiz','','Access-Reject','2018-11-15 08:15:03'),(328592,'tpsbiz','','Access-Reject','2018-11-15 08:15:34'),(328593,'tpsbiz','','Access-Reject','2018-11-15 08:16:06'),(300321,'1mGhyK','0x05c119807fb454d18ab95465a4f80096ab','Access-Reject','2017-12-12 16:27:19'),(920061,'dodoos','','Access-Accept','2019-10-31 04:56:22'),(920062,'britwums','','Access-Accept','2019-10-31 05:10:16'),(334122,'dadukpo','0x2357b6937563097702ec145709330844f5','Access-Reject','2018-12-06 21:51:51'),(334123,'dadukpo','0xadc3fb3334165517c4623d629ae60d84b6','Access-Accept','2018-12-06 21:52:19'),(293299,'1','0xa3263da58179ac4655f559cd0401834d96','Access-Reject','2017-09-22 15:21:24'),(894565,'SoNM','','Access-Reject','2019-09-13 00:28:38'),(894564,'SoNM','','Access-Reject','2019-09-13 00:28:27'),(894558,'SoNM','','Access-Reject','2019-09-13 00:27:42'),(276430,'gadukpoh','0xbef9a3773108e2645cb8e3878b9aa51e7f','Access-Accept','2017-03-31 20:33:40'),(301293,'Dennis Mensah','0x481b2763786269f36947c3cf2e557d7491','Access-Reject','2018-01-19 18:06:53'),(301098,'dadukpo','0x53d77d7e21a9857ab63474f9d1dcd5f08c','Access-Accept','2017-12-22 20:18:30'),(929881,'dodoos','','Access-Reject','2019-11-09 13:37:31'),(929882,'dodoos','','Access-Reject','2019-11-09 13:37:42'),(929883,'dodoos','','Access-Reject','2019-11-09 13:37:54'),(327393,'gadukpoh','0xeb6c13a5c20820c03781f53b95e55c6f33','Access-Accept','2018-11-10 15:50:31'),(920060,'ekpetis','','Access-Accept','2019-10-31 04:46:02'),(276438,'Simon','0xb9a448a94c575e22b4abaa0f75097faa59','Access-Reject','2017-03-31 20:50:50'),(894555,'SoNM','','Access-Reject','2019-09-13 00:27:19'),(894556,'kumi','','Access-Reject','2019-09-13 00:27:23'),(894557,'SoNM','','Access-Reject','2019-09-13 00:27:30'),(301160,'Emmanuel ','0x958823591155efa3a364eb9c2eb4eda152','Access-Reject','2017-12-29 06:51:28'),(894122,'SoNM','','Access-Reject','2019-09-12 23:27:12'),(894123,'kumi','','Access-Reject','2019-09-12 23:27:17'),(894124,'SoNM','','Access-Reject','2019-09-12 23:27:24'),(894125,'SoNM','','Access-Reject','2019-09-12 23:27:36'),(894126,'SoNM','','Access-Reject','2019-09-12 23:27:47'),(894127,'kumi','','Access-Reject','2019-09-12 23:27:48'),(276446,'2g3EnFS','0xc336afea79a75ebd18705a970baeee68a4','Access-Reject','2017-03-31 21:07:12'),(276447,'2g3EnFS','0x04bd9a704ce6acbaf05f27a14a2c5f2d2e','Access-Reject','2017-03-31 21:07:52'),(358312,'capitalhill','','Access-Reject','2018-12-31 06:20:58'),(326744,'SoNM','','Access-Accept','2018-11-09 23:27:28'),(276450,'gadukpoh','0x0e7653a8ef16e04af1fdbf2d0efb29e3e8','Access-Accept','2017-03-31 21:24:47'),(357715,'capitalhill','','Access-Reject','2018-12-31 05:24:24'),(894554,'SoNM','','Access-Reject','2019-09-13 00:27:07'),(895600,'kumi','','Access-Reject','2019-09-13 02:53:34'),(894553,'SoNM','','Access-Reject','2019-09-13 00:26:56'),(894551,'SoNM','','Access-Reject','2019-09-13 00:26:44'),(894552,'kumi','','Access-Reject','2019-09-13 00:26:52'),(276456,'buJRCf','0xa10a5b186ad4420e9e5f300827d08b6410','Access-Reject','2017-03-31 21:50:52'),(357836,'affiliation','','Access-Reject','2018-12-31 05:35:53'),(303468,'Godfred','0xb8878102b966d0d4d5c748ac528ca7d141','Access-Reject','2018-03-02 14:40:44'),(894550,'SoNM','','Access-Reject','2019-09-13 00:26:33'),(894549,'SoNM','','Access-Reject','2019-09-13 00:26:22'),(894546,'SoNM','','Access-Reject','2019-09-13 00:25:59'),(894547,'SoNM','','Access-Reject','2019-09-13 00:26:10'),(894548,'kumi','','Access-Reject','2019-09-13 00:26:21'),(894545,'kumi','','Access-Reject','2019-09-13 00:25:50'),(894544,'SoNM','','Access-Reject','2019-09-13 00:25:48'),(894543,'SoNM','','Access-Reject','2019-09-13 00:25:36'),(894542,'SoNM','','Access-Reject','2019-09-13 00:25:25'),(894541,'kumi','','Access-Reject','2019-09-13 00:25:19'),(890988,'kumi','','Access-Reject','2019-09-12 16:10:51'),(890989,'SoNM','','Access-Reject','2019-09-12 16:10:58'),(890990,'SoNM','','Access-Reject','2019-09-12 16:11:09'),(890991,'SoNM','','Access-Reject','2019-09-12 16:11:21'),(890992,'kumi','','Access-Reject','2019-09-12 16:11:22'),(890993,'SoNM','','Access-Reject','2019-09-12 16:11:32'),(890994,'SoNM','','Access-Reject','2019-09-12 16:11:43'),(890995,'kumi','','Access-Reject','2019-09-12 16:11:53'),(890996,'SoNM','','Access-Reject','2019-09-12 16:11:55'),(890997,'SoNM','','Access-Reject','2019-09-12 16:12:06'),(293296,'Ahiabu Catherine Abla ','0x241c44fc5fbf1bd343a95076eb684c3807','Access-Reject','2017-09-22 14:58:53'),(293297,'Ahiabu Catherine Abla ','0x742f0a79badef8fa50993fe63f2efc1dda','Access-Reject','2017-09-22 15:01:23'),(894540,'SoNM','','Access-Reject','2019-09-13 00:25:13'),(894539,'SoNM','','Access-Reject','2019-09-13 00:25:02'),(276477,'shallow','0xeaf1b022c3d4e7a62684b341f853876201','Access-Reject','2017-03-31 23:04:43'),(276478,'shallow','0xf84a90ca6505150d77b5f3b8f8da749c10','Access-Reject','2017-03-31 23:05:48'),(276479,'shallow','0xc43543d7a05f4870e44bcce0935dbee2fa','Access-Reject','2017-03-31 23:07:27'),(276480,'1mcc001','0x0c35ec218560db0a6a879abd50bdc8b894','Access-Reject','2017-03-31 23:08:50'),(276481,'nana','0xc3bb1c9b466613068347f7262421c3f7ff','Access-Reject','2017-03-31 23:08:56'),(276482,'jonathan','0x7746ab727f61bda34bf29b1e88587670e1','Access-Reject','2017-03-31 23:22:48'),(276483,'jonathan','0xc52d924302d2fa5c4ea964ff3b2a1fe793','Access-Reject','2017-03-31 23:23:24'),(276484,'jonathan','0x3e00ec2d0f1675ab78a9a4a4e428b6f8a6','Access-Reject','2017-03-31 23:24:01'),(899635,'kumi','','Access-Reject','2019-09-13 21:44:35'),(894538,'SoNM','','Access-Reject','2019-09-13 00:24:51'),(893953,'SoNM','','Access-Reject','2019-09-12 23:03:07'),(276487,'Kobina frimpong','0xd5f274cea7fc1e7a3b3a36f3df4f2290c5','Access-Reject','2017-03-31 23:59:44'),(276488,'kobinafrmpong','0x85040c736dfdbd383a020968f5dcff85d0','Access-Reject','2017-04-01 00:03:42'),(303229,'dadukpo','0x07db462bb62511d14b55b395e8d2727080','Access-Accept','2018-02-26 20:59:56'),(894537,'kumi','','Access-Reject','2019-09-13 00:24:48'),(894536,'SoNM','','Access-Reject','2019-09-13 00:24:39'),(894535,'SoNM','','Access-Reject','2019-09-13 00:24:28'),(330573,'tpsbiz','','Access-Reject','2018-11-22 10:25:14'),(330574,'tpsbiz','','Access-Reject','2018-11-22 10:25:45'),(927969,'dodoos','','Access-Reject','2019-11-09 06:25:44'),(927970,'dodoos','','Access-Reject','2019-11-09 06:25:56'),(329698,'pempamsie','','Access-Accept','2018-11-17 02:45:43'),(894534,'kumi','','Access-Reject','2019-09-13 00:24:17'),(322646,'home','','Access-Accept','2018-11-08 16:38:41'),(291595,'2mX','0xada6a19f274b972a9e237091308504876b','Access-Reject','2017-09-03 16:32:50'),(329697,'pempamsie','','Access-Accept','2018-11-17 00:45:43'),(276499,'m','0x23700ae5952bd59b3f396035194b3ebaa8','Access-Reject','2017-04-01 03:17:40'),(358311,'affiliation','','Access-Reject','2018-12-31 06:20:48'),(330201,'tpsbiz','','Access-Reject','2018-11-22 07:13:21'),(330202,'tpsbiz','','Access-Reject','2018-11-22 07:13:52'),(330197,'tpsbiz','','Access-Reject','2018-11-22 07:11:16'),(330198,'tpsbiz','','Access-Reject','2018-11-22 07:11:47'),(330199,'tpsbiz','','Access-Reject','2018-11-22 07:12:18'),(330200,'tpsbiz','','Access-Reject','2018-11-22 07:12:50'),(852254,'mfantsipim','','Access-Accept','2019-09-06 12:10:03'),(298106,'richqwam ','0xa0fef55d0eac7692009fa2d522f5189d3f','Access-Reject','2017-11-15 18:04:12'),(298107,'adzeyepenalinda','0xac474c1831ae49505a785307f4d34fade6','Access-Reject','2017-11-15 18:06:32'),(276508,'1mezT8h','0x06f181c5e2636472bee866b6ad4f6c6dcf','Access-Reject','2017-04-01 06:13:34'),(303482,'kf6iE','0xc6e21cadec25f8e7af8b28a07c143b50c8','Access-Reject','2018-03-02 15:23:21'),(894533,'SoNM','','Access-Reject','2019-09-13 00:24:16'),(894532,'SoNM','','Access-Reject','2019-09-13 00:24:05'),(332792,'tpsbiz','','Access-Reject','2018-12-05 04:42:07'),(332793,'tpsbiz','','Access-Reject','2018-12-05 04:42:38'),(920059,'capitalhill','','Access-Accept','2019-10-31 04:40:01'),(291590,'ANDY','0x0c4bcd442ef5a3e6b01411c886781ae771','Access-Reject','2017-09-03 16:02:19'),(920057,'src_hostel','','Access-Accept','2019-10-31 04:35:00'),(920058,'ADDAE ANITA HAGAN ','0x59b6b0474c7b81e0199710b0dc08f5f979','Access-Reject','2019-10-31 04:37:04'),(920055,'SoNM','','Access-Accept','2019-10-31 04:25:02'),(920056,'baduwa','','Access-Accept','2019-10-31 04:27:29'),(276519,'zx','0xfd8a53e518e39f5dad544d259b56a255aa','Access-Reject','2017-04-01 07:22:22'),(893068,'SoNM','','Access-Reject','2019-09-12 21:01:04'),(330183,'tpsbiz','','Access-Reject','2018-11-22 07:08:19'),(330184,'tpsbiz','','Access-Reject','2018-11-22 07:08:21'),(293260,'Ya','0x0e156d57d7c1aaa640aec2434f1a272af1','Access-Reject','2017-09-22 09:44:16'),(293261,'Ss/phl/16/0014','0x2e63ba62f0cc61eba63698cce2913ebb98','Access-Reject','2017-09-22 09:49:25'),(293262,'Ss/phl/16/0014','0x302e0fbdf51cf28c659038be028f76f35e','Access-Reject','2017-09-22 09:50:19'),(293263,'Ss/phl/16/0014','0xf5a9fcbd148481bf841adec70f604503ae','Access-Reject','2017-09-22 09:50:24'),(894530,'kumi','','Access-Reject','2019-09-13 00:23:46'),(894529,'SoNM','','Access-Reject','2019-09-13 00:23:42'),(892167,'SoNM','','Access-Reject','2019-09-12 18:55:57'),(892168,'SoNM','','Access-Reject','2019-09-12 18:56:08'),(293266,'dadukpo','0x9abfc351a56345beea3f9ec9254b4b38f9','Access-Accept','2017-09-22 11:24:51'),(330195,'tpsbiz','','Access-Reject','2018-11-22 07:10:13'),(330196,'tpsbiz','','Access-Reject','2018-11-22 07:10:44'),(293268,'dadukpo','0xdc4f6c887bdcc13797c8118204da5f4b70','Access-Accept','2017-09-22 12:04:53'),(931119,'dodoos','','Access-Reject','2019-11-09 17:35:32'),(931120,'dodoos','','Access-Reject','2019-11-09 17:35:46'),(929527,'dodoos','','Access-Reject','2019-11-09 11:34:40'),(929528,'src_hostel','','Access-Accept','2019-11-09 11:34:52'),(929525,'dodoos','','Access-Reject','2019-11-09 11:34:17'),(929526,'dodoos','','Access-Reject','2019-11-09 11:34:28'),(327659,'pempamsie','','Access-Accept','2018-11-13 20:45:51'),(930651,'dodoos','','Access-Reject','2019-11-09 16:01:13'),(930652,'dodoos','','Access-Reject','2019-11-09 16:01:24'),(930650,'dodoos','','Access-Reject','2019-11-09 16:01:01'),(293275,'1mMaG','0x34eec05e0fdd8e0119ff3d4bdfd388d1fb','Access-Reject','2017-09-22 13:28:33'),(893436,'SoNM','','Access-Reject','2019-09-12 21:51:58'),(893437,'SoNM','','Access-Reject','2019-09-12 21:52:10'),(893438,'SoNM','','Access-Reject','2019-09-12 21:52:21'),(332833,'tpsbiz','','Access-Reject','2018-12-05 05:02:10'),(332834,'tpsbiz','','Access-Reject','2018-12-05 05:02:41'),(293279,'5mbtstc','0xb2ad1fbb7ff35e197b543d96ebb4ed4529','Access-Reject','2017-09-22 13:31:21'),(276545,'1mtR3g','0xbf8a80d58f556ae9a467daa80cdb84989c','Access-Reject','2017-04-01 09:41:29'),(357553,'capitalhill','','Access-Reject','2018-12-31 05:09:01'),(357554,'affiliation','','Access-Reject','2018-12-31 05:09:07'),(357555,'capitalhill','','Access-Reject','2018-12-31 05:09:13'),(357556,'affiliation','','Access-Reject','2018-12-31 05:09:19'),(894526,'kumi','','Access-Reject','2019-09-13 00:23:15'),(894525,'SoNM','','Access-Reject','2019-09-13 00:23:08'),(894523,'SoNM','','Access-Reject','2019-09-13 00:22:45'),(894521,'SoNM','','Access-Reject','2019-09-13 00:22:34'),(894522,'kumi','','Access-Reject','2019-09-13 00:22:43'),(894520,'SoNM','','Access-Reject','2019-09-13 00:22:23'),(894519,'kumi','','Access-Reject','2019-09-13 00:22:12'),(894514,'SoNM','','Access-Reject','2019-09-13 00:21:37'),(894515,'kumi','','Access-Reject','2019-09-13 00:21:41'),(894516,'SoNM','','Access-Reject','2019-09-13 00:21:49'),(894517,'SoNM','','Access-Reject','2019-09-13 00:22:00'),(894518,'SoNM','','Access-Reject','2019-09-13 00:22:11'),(326247,'cegrad','','Access-Accept','2018-11-08 18:16:10'),(894513,'SoNM','','Access-Reject','2019-09-13 00:21:26'),(288517,'seryda','0x3ba1ed97bc2d2972c0ce7e7b04d3f6cf11','Access-Accept','2017-06-06 17:59:22'),(357560,'affiliation','','Access-Reject','2018-12-31 05:09:41'),(301180,'Aduafo','0x9857322aeae25fdbe1b4224495a382bf75','Access-Reject','2018-01-03 06:08:07'),(301181,'gadukpoh','0x226951f0f0f86844a8b2ef6fbd37b6f921','Access-Accept','2018-01-03 10:08:41'),(276562,'Hx6hK','0xf4dcf74680bd54e60c127f9e4a8179895d','Access-Reject','2017-04-01 11:27:07'),(890781,'kumi','','Access-Reject','2019-09-12 15:42:21'),(300805,'2mSBc7=2A','0x6fae1bac0ff838beeb3127535a3cc46063','Access-Reject','2017-12-19 00:10:10'),(326160,'mfantsipim','','Access-Accept','2018-11-08 18:13:56'),(326161,'pempamsie','','Access-Accept','2018-11-08 18:14:00'),(291582,'AH/CND/17/0033','0x233361e395d8e286c09287b3b5a83bbd27','Access-Reject','2017-09-03 14:50:00'),(291583,'AH/CND/17/0033','0x5656584a2f4ce237d483cc0624e5edbc3c','Access-Reject','2017-09-03 14:50:32'),(291584,'AH/CND/17/0033','0x645d3932293cfa3fd87fda3c1983677894','Access-Reject','2017-09-03 14:51:11'),(329577,'tpsbiz','','Access-Reject','2018-11-15 16:54:53'),(329578,'tpsbiz','','Access-Reject','2018-11-15 16:55:24'),(329579,'tpsbiz','','Access-Reject','2018-11-15 16:55:56'),(329580,'tpsbiz','','Access-Reject','2018-11-15 16:56:27'),(276573,'src','0x7300b1bb0511fef33d47b9c245600c6f68','Access-Reject','2017-04-01 12:07:54'),(358276,'capitalhill','','Access-Reject','2018-12-31 06:17:33'),(931578,'dodoos','','Access-Reject','2019-11-09 19:18:26'),(327193,'SoNM','','Access-Accept','2018-11-10 03:38:17'),(327194,'SoNM','','Access-Accept','2018-11-10 03:38:50'),(327195,'SoNM','','Access-Accept','2018-11-10 03:39:22'),(327196,'SoNM','','Access-Accept','2018-11-10 03:39:56'),(327197,'SoNM','','Access-Accept','2018-11-10 03:40:31'),(302596,'1mANP','0x3c901d4a7976368b91992fb119b323fc21','Access-Reject','2018-02-18 12:59:43'),(326498,'britwums','','Access-Accept','2018-11-08 18:22:38'),(920054,'cegrad','','Access-Accept','2019-10-31 04:10:13'),(894512,'SoNM','','Access-Reject','2019-09-13 00:21:15'),(326501,'affiliation','','Access-Accept','2018-11-08 18:22:43'),(326502,'home','','Access-Accept','2018-11-08 18:22:44'),(929884,'dodoos','','Access-Reject','2019-11-09 13:38:05'),(326504,'SoNM','','Access-Accept','2018-11-08 18:22:48'),(300796,'1mFvc5','0xe1aa2c178f3befa597eada11bc16cbd69b','Access-Reject','2017-12-18 22:54:03'),(894473,'SoNM','','Access-Reject','2019-09-13 00:15:55'),(894474,'kumi','','Access-Reject','2019-09-13 00:15:59'),(894475,'SoNM','','Access-Reject','2019-09-13 00:16:06'),(894476,'SoNM','','Access-Reject','2019-09-13 00:16:17'),(894477,'SoNM','','Access-Reject','2019-09-13 00:16:29'),(894478,'kumi','','Access-Reject','2019-09-13 00:16:33'),(894479,'SoNM','','Access-Reject','2019-09-13 00:16:40'),(894480,'SoNM','','Access-Reject','2019-09-13 00:16:52'),(894481,'kumi','','Access-Reject','2019-09-13 00:17:01'),(894482,'SoNM','','Access-Reject','2019-09-13 00:17:03'),(328710,'tpsbiz','','Access-Reject','2018-11-15 09:15:03'),(328711,'tpsbiz','','Access-Reject','2018-11-15 09:15:34'),(328712,'tpsbiz','','Access-Reject','2018-11-15 09:16:06'),(328713,'tpsbiz','','Access-Reject','2018-11-15 09:16:37'),(321374,'mfantsipim','','Access-Accept','2018-11-08 16:02:02'),(321375,'pempamsie','','Access-Accept','2018-11-08 16:02:02'),(321371,'cegrad','','Access-Accept','2018-11-08 16:02:02'),(321372,'britwums','','Access-Accept','2018-11-08 16:02:02'),(920053,'dodoos','','Access-Accept','2019-10-31 03:56:22'),(894511,'kumi','','Access-Reject','2019-09-13 00:21:10'),(894510,'SoNM','','Access-Reject','2019-09-13 00:21:03'),(321369,'mfantsipim','','Access-Accept','2018-11-08 16:00:59'),(894509,'SoNM','','Access-Reject','2019-09-13 00:20:52'),(291568,'Jack','0xc65748d7908076c53176cca17857f0ac75','Access-Reject','2017-09-03 12:12:32'),(322603,'home','','Access-Accept','2018-11-08 16:37:20'),(322604,'britwums','','Access-Accept','2018-11-08 16:37:20'),(291570,'U','0x01ea4548353cba4ee5887f87710bcc7b64','Access-Reject','2017-09-03 12:27:39'),(931867,'dodoos','','Access-Reject','2019-11-09 20:17:16'),(931868,'dodoos','','Access-Reject','2019-11-09 20:17:30'),(291572,'dadukpo','0x34517f8cce5668a6ee565386bb0d246855','Access-Accept','2017-09-03 12:45:24'),(333913,'tpsbiz','','Access-Reject','2018-12-05 14:24:47'),(333914,'tpsbiz','','Access-Reject','2018-12-05 14:25:18'),(291574,'seryda','0x6747674122843f43b44b46319b6861c3db','Access-Accept','2017-09-03 13:14:09'),(291575,'1maGr4','0xad319df24cbebff75d735f9baef51f1752','Access-Reject','2017-09-03 13:14:44'),(931855,'dodoos','','Access-Reject','2019-11-09 20:14:53'),(931856,'dodoos','','Access-Reject','2019-11-09 20:15:05'),(930346,'dodoos','','Access-Reject','2019-11-09 15:03:03'),(930347,'dodoos','','Access-Reject','2019-11-09 15:03:14'),(320939,'pempamsie','','Access-Accept','2018-11-04 18:45:49'),(320940,'gadukpoh','0xacc709398d0855d96fe9d96df5472013db','Access-Accept','2018-11-04 18:49:55'),(291580,'dadukpo','0x5bdf6c484d159d7f31786703e6fad5006b','Access-Accept','2017-09-03 14:30:22'),(332791,'tpsbiz','','Access-Reject','2018-12-05 04:41:35'),(276620,'Joy ','0x1e011a9248c754843090a2ff14e4930513','Access-Reject','2017-04-01 16:39:47'),(894508,'SoNM','','Access-Reject','2019-09-13 00:20:40'),(894507,'kumi','','Access-Reject','2019-09-13 00:20:39'),(894506,'SoNM','','Access-Reject','2019-09-13 00:20:29'),(894505,'SoNM','','Access-Reject','2019-09-13 00:20:18'),(331292,'tpsbiz','','Access-Reject','2018-11-22 16:40:54'),(331293,'tpsbiz','','Access-Reject','2018-11-22 16:41:26'),(331294,'tpsbiz','','Access-Reject','2018-11-22 16:41:57'),(276626,'2gEnSF','0x1ad419cef858018563587dacc0a97ec490','Access-Reject','2017-04-01 17:11:42'),(358310,'capitalhill','','Access-Reject','2018-12-31 06:20:46'),(357559,'capitalhill','','Access-Reject','2018-12-31 05:09:35'),(328474,'tpsbiz','','Access-Reject','2018-11-15 07:14:37'),(929013,'dodoos','','Access-Reject','2019-11-09 09:53:56'),(929014,'dodoos','','Access-Reject','2019-11-09 09:54:08'),(328476,'tpsbiz','','Access-Reject','2018-11-15 07:15:09'),(328477,'tpsbiz','','Access-Reject','2018-11-15 07:15:40'),(328478,'tpsbiz','','Access-Reject','2018-11-15 07:16:11'),(328479,'tpsbiz','','Access-Reject','2018-11-15 07:16:43'),(328333,'tpsbiz','','Access-Reject','2018-11-15 06:03:09'),(327652,'gadukpoh','0x58b4fc3e2856343993c51a68078b2e5323','Access-Accept','2018-11-13 17:36:34'),(327653,'Suzzette Lamptey','0xdfe2b475e210f823512dc270cd1d20fe07','Access-Reject','2018-11-13 18:01:29'),(894504,'kumi','','Access-Reject','2019-09-13 00:20:08'),(293253,'Ss/phl/16/0014','0xa1329ae50f73f0a5fa2784fd395900a1c4','Access-Reject','2017-09-22 07:27:47'),(293254,'Ssphl160014','0x03329ae50f73f0a5fa2784fd395900a1c4','Access-Reject','2017-09-22 07:28:44'),(293255,'dadukpo','0x0902df884d1910c508a289869f2a9f29bf','Access-Accept','2017-09-22 07:55:11'),(894503,'SoNM','','Access-Reject','2019-09-13 00:20:06'),(894501,'SoNM','','Access-Reject','2019-09-13 00:19:43'),(894502,'SoNM','','Access-Reject','2019-09-13 00:19:55'),(334071,'pempamsie','','Access-Accept','2018-12-05 20:45:46'),(293247,'1mG3cf','0x43dc5b76eb2c62865353ab459a1cc1fe81','Access-Reject','2017-09-22 05:54:25'),(894498,'SoNM','','Access-Reject','2019-09-13 00:19:20'),(894497,'SoNM','','Access-Reject','2019-09-13 00:19:09'),(327698,'tpsbiz','','Access-Accept','2018-11-14 13:48:30'),(919531,'fairhill_annex_2','','Access-Accept','2019-10-28 11:22:39'),(327655,'pempamsie','','Access-Accept','2018-11-13 18:45:51'),(852252,'affiliation','','Access-Accept','2019-09-06 12:10:01'),(852253,'cegrad','','Access-Accept','2019-09-06 12:10:01'),(300917,'ksi','0xf5caa9bb33648a767703237b25ce5301ab','Access-Reject','2017-12-20 16:06:50'),(325962,'SoNM','','Access-Accept','2018-11-08 18:08:48'),(325963,'pempamsie','','Access-Accept','2018-11-08 18:08:54'),(325964,'britwums','','Access-Accept','2018-11-08 18:08:54'),(325965,'cegrad','','Access-Accept','2018-11-08 18:08:54'),(894495,'SoNM','','Access-Reject','2019-09-13 00:18:57'),(920052,'ekpetis','','Access-Accept','2019-10-31 03:46:01'),(325968,'affiliation','','Access-Accept','2018-11-08 18:09:00'),(920051,'pempamsie','','Access-Accept','2019-10-31 03:45:43'),(325970,'home','','Access-Accept','2018-11-08 18:09:02'),(325971,'mfantsipim','','Access-Accept','2018-11-08 18:09:04'),(293234,'1m7hpt','0xea9cd506af9453fc19acee3c7e2fe88ba6','Access-Reject','2017-09-21 23:44:15'),(894492,'SoNM','','Access-Reject','2019-09-13 00:18:34'),(894493,'kumi','','Access-Reject','2019-09-13 00:18:35'),(894494,'SoNM','','Access-Reject','2019-09-13 00:18:46'),(894490,'SoNM','','Access-Reject','2019-09-13 00:18:11'),(894491,'SoNM','','Access-Reject','2019-09-13 00:18:23'),(894464,'SoNM','','Access-Reject','2019-09-13 00:13:58'),(894465,'SoNM','','Access-Reject','2019-09-13 00:14:09'),(894466,'SoNM','','Access-Reject','2019-09-13 00:14:21'),(293240,' 1gVUv','0x1f5621c152d6d368f77cc68951c1f9eeb4','Access-Reject','2017-09-22 05:20:19'),(293241,' 1gUVv','0xf857ffdc96376b3ed3829583c6bf107680','Access-Reject','2017-09-22 05:24:04'),(293242,' 1gUVv','0xc89bc5ec427f311a77cacb4f75c08981df','Access-Reject','2017-09-22 05:24:45'),(333040,'tpsbiz','','Access-Reject','2018-12-05 06:49:02'),(333041,'tpsbiz','','Access-Reject','2018-12-05 06:49:34'),(293244,'gadukpoh','0x75c731eff6356b096b3e8ee119c2423f72','Access-Accept','2017-09-22 05:38:56'),(893954,'SoNM','','Access-Reject','2019-09-12 23:03:18'),(893955,'kumi','','Access-Reject','2019-09-12 23:03:26'),(293246,'1mG3cf','0x589cafd1f73dde61c8d72bd8eff4b9245b','Access-Reject','2017-09-22 05:53:45'),(333911,'tpsbiz','','Access-Reject','2018-12-05 14:23:44'),(333912,'tpsbiz','','Access-Reject','2018-12-05 14:24:15'),(321245,'mfantsipim','','Access-Accept','2018-11-08 15:28:59'),(321246,'mfantsipim','','Access-Accept','2018-11-08 15:29:15'),(321247,'mfantsipim','','Access-Accept','2018-11-08 15:29:32'),(321248,'mfantsipim','','Access-Accept','2018-11-08 15:29:48'),(321249,'mfantsipim','','Access-Accept','2018-11-08 15:30:04'),(321250,'mfantsipim','','Access-Accept','2018-11-08 15:30:20'),(321251,'mfantsipim','','Access-Accept','2018-11-08 15:30:36'),(321252,'mfantsipim','','Access-Accept','2018-11-08 15:30:52'),(292607,'2m2aYKvVt','0x223772ec6ed71facdfb2c50ecdbc5235f6','Access-Reject','2017-09-15 09:17:54'),(292608,'2m2aYKv','0x5d9d8502b5d8eda2c1de306646ed02df55','Access-Reject','2017-09-15 09:18:15'),(276683,'1mnAwK8Vgft','0xcd6ef544271b0f8280e4a3f7127c0c45de','Access-Reject','2017-04-01 21:27:35'),(894489,'kumi','','Access-Reject','2019-09-13 00:18:04'),(330570,'tpsbiz','','Access-Reject','2018-11-22 10:23:40'),(303480,'kf6iE','0xab47634b241a1d06d8d57dba34ea0b8bbb','Access-Reject','2018-03-02 15:22:29'),(303481,'kf6iE','0x5fe8852033643eb0821a5f31f5c5567c01','Access-Reject','2018-03-02 15:22:31'),(894487,'SoNM','','Access-Reject','2019-09-13 00:17:48'),(894488,'SoNM','','Access-Reject','2019-09-13 00:18:00'),(894486,'SoNM','','Access-Reject','2019-09-13 00:17:37'),(894485,'kumi','','Access-Reject','2019-09-13 00:17:33'),(288516,'kkpc','0xb243b3b910aa9655d50680aba995aad1a8','Access-Accept','2017-06-06 17:19:18'),(894484,'SoNM','','Access-Reject','2019-09-13 00:17:26'),(894483,'SoNM','','Access-Reject','2019-09-13 00:17:14'),(894472,'SoNM','','Access-Reject','2019-09-13 00:15:07'),(894471,'kumi','','Access-Reject','2019-09-13 00:14:57'),(894470,'SoNM','','Access-Reject','2019-09-13 00:14:55'),(929037,'dodoos','','Access-Reject','2019-11-09 09:59:16'),(929038,'dodoos','','Access-Reject','2019-11-09 09:59:31'),(330175,'tpsbiz','','Access-Reject','2018-11-22 07:08:00'),(330176,'tpsbiz','','Access-Reject','2018-11-22 07:08:03'),(330177,'tpsbiz','','Access-Reject','2018-11-22 07:08:05'),(330178,'tpsbiz','','Access-Reject','2018-11-22 07:08:07'),(330179,'tpsbiz','','Access-Reject','2018-11-22 07:08:09'),(330180,'tpsbiz','','Access-Reject','2018-11-22 07:08:12'),(327072,'SoNM','','Access-Accept','2018-11-10 02:30:48'),(327073,'SoNM','','Access-Accept','2018-11-10 02:31:20'),(327074,'SoNM','','Access-Accept','2018-11-10 02:31:53'),(326995,'SoNM','','Access-Accept','2018-11-10 01:46:38'),(326996,'SoNM','','Access-Accept','2018-11-10 01:47:10'),(326986,'SoNM','','Access-Accept','2018-11-10 01:41:59'),(326987,'SoNM','','Access-Accept','2018-11-10 01:42:30'),(326988,'SoNM','','Access-Accept','2018-11-10 01:43:02'),(326989,'SoNM','','Access-Accept','2018-11-10 01:43:30'),(326990,'SoNM','','Access-Accept','2018-11-10 01:44:02'),(326991,'SoNM','','Access-Accept','2018-11-10 01:44:35'),(326992,'SoNM','','Access-Accept','2018-11-10 01:45:07'),(326993,'SoNM','','Access-Accept','2018-11-10 01:45:39'),(326994,'SoNM','','Access-Accept','2018-11-10 01:46:11'),(293219,'Ss/phl/16/0014','0xb6f312adf82e94a6ef5a9c92df8b521bbb','Access-Reject','2017-09-21 21:18:07'),(293220,'Ss/phl/16/0014','0x29b262143cc63c958fceb3475bfcc6295a','Access-Reject','2017-09-21 21:18:48'),(334038,'tpsbiz','','Access-Reject','2018-12-05 15:27:30'),(334039,'tpsbiz','','Access-Reject','2018-12-05 15:28:01'),(293222,'gadukpoh','0x8822274f03fb70e49bad5d0c49059aa495','Access-Accept','2017-09-21 21:34:25'),(332828,'tpsbiz','','Access-Reject','2018-12-05 04:59:24'),(332829,'tpsbiz','','Access-Reject','2018-12-05 04:59:55'),(332830,'tpsbiz','','Access-Reject','2018-12-05 05:00:27'),(332831,'tpsbiz','','Access-Reject','2018-12-05 05:00:58'),(332832,'tpsbiz','','Access-Reject','2018-12-05 05:01:38'),(332763,'tpsbiz','','Access-Reject','2018-12-05 04:26:49'),(332764,'tpsbiz','','Access-Reject','2018-12-05 04:27:21'),(293227,'1mJD9bU','0x3bf9d550531bf6a598d65466e85fb42e1b','Access-Reject','2017-09-21 22:36:55'),(894469,'SoNM','','Access-Reject','2019-09-13 00:14:44'),(894468,'SoNM','','Access-Reject','2019-09-13 00:14:32'),(894467,'kumi','','Access-Reject','2019-09-13 00:14:26'),(330181,'tpsbiz','','Access-Reject','2018-11-22 07:08:14'),(330182,'tpsbiz','','Access-Reject','2018-11-22 07:08:16'),(293197,'Tadzokpah@yahoo.com','0xd2106d37705b0f7c4d421af65b9c2abcc2','Access-Reject','2017-09-21 16:39:36'),(293198,'solomon Agbesi','0xfb2682bc5d1994f800cc96212bac4d019f','Access-Reject','2017-09-21 17:00:36'),(894372,'SoNM','','Access-Reject','2019-09-13 00:01:34'),(894373,'SoNM','','Access-Reject','2019-09-13 00:01:46'),(329332,'pempamsie','','Access-Accept','2018-11-15 14:45:52'),(329333,'tpsbiz','','Access-Reject','2018-11-15 14:45:52'),(329330,'tpsbiz','','Access-Reject','2018-11-15 14:44:40'),(329331,'tpsbiz','','Access-Reject','2018-11-15 14:45:17'),(329328,'tpsbiz','','Access-Reject','2018-11-15 14:43:37'),(329329,'tpsbiz','','Access-Reject','2018-11-15 14:44:08'),(327692,'tpsbiz','','Access-Accept','2018-11-14 12:04:24'),(920050,'capitalhill','','Access-Accept','2019-10-31 03:40:01'),(327694,'tpsbiz','','Access-Accept','2018-11-14 12:36:59'),(327695,'pempamsie','','Access-Accept','2018-11-14 12:45:51'),(920049,'src_hostel','','Access-Accept','2019-10-31 03:35:00'),(920048,'baduwa','','Access-Accept','2019-10-31 03:27:29'),(920047,'dodoos','','Access-Accept','2019-10-31 02:56:21'),(276737,'kkpc','0xbe66e8c178d42c5b45eb3ed08d00787101','Access-Accept','2017-04-02 07:26:52'),(894463,'kumi','','Access-Reject','2019-09-13 00:13:55'),(330571,'tpsbiz','','Access-Reject','2018-11-22 10:24:11'),(303487,'kf6iE','0xb0ab718d8b378fabfc570e895dbf3d849f','Access-Reject','2018-03-02 15:34:04'),(894454,'SoNM','','Access-Reject','2019-09-13 00:12:37'),(852248,'kumi','','Access-Reject','2019-09-06 12:08:22'),(852249,'kumi','','Access-Reject','2019-09-06 12:08:53'),(852250,'kumi','','Access-Reject','2019-09-06 12:09:24'),(852251,'kumi','','Access-Reject','2019-09-06 12:09:55'),(328802,'tpsbiz','','Access-Reject','2018-11-15 10:03:13'),(328803,'tpsbiz','','Access-Reject','2018-11-15 10:03:45'),(328804,'tpsbiz','','Access-Reject','2018-11-15 10:04:16'),(328805,'tpsbiz','','Access-Reject','2018-11-15 10:04:47'),(328806,'tpsbiz','','Access-Reject','2018-11-15 10:05:19'),(300677,'Amo Manso','0x621670cac8381ec0ad6e65098116058008','Access-Reject','2017-12-17 12:33:17'),(894462,'SoNM','','Access-Reject','2019-09-13 00:13:47'),(894461,'SoNM','','Access-Reject','2019-09-13 00:13:35'),(894460,'kumi','','Access-Reject','2019-09-13 00:13:24'),(326967,'SoNM','','Access-Accept','2018-11-10 01:31:46'),(326968,'SoNM','','Access-Accept','2018-11-10 01:32:16'),(326969,'SoNM','','Access-Accept','2018-11-10 01:32:50'),(276754,'Michael p','0x2234a00da92f0525b7c7266f3649f52fb2','Access-Reject','2017-04-02 09:34:29'),(276755,'Michael p','0x16170ccc7106914014632d55f40597cd09','Access-Reject','2017-04-02 09:34:37'),(357546,'affiliation','','Access-Reject','2018-12-31 05:08:22'),(357545,'capitalhill','','Access-Reject','2018-12-31 05:08:16'),(328133,'tpsbiz','','Access-Reject','2018-11-15 04:18:07'),(328134,'tpsbiz','','Access-Reject','2018-11-15 04:18:38'),(328135,'tpsbiz','','Access-Reject','2018-11-15 04:19:10'),(327920,'tpsbiz','','Access-Reject','2018-11-15 02:26:43'),(327921,'tpsbiz','','Access-Reject','2018-11-15 02:27:15'),(327922,'tpsbiz','','Access-Reject','2018-11-15 02:27:46'),(276762,'Sampson aaa123','0xadbc98f311460797ffe0a25d97b9cc3297','Access-Reject','2017-04-02 09:59:05'),(276763,'Sampson aaa123','0x6579adbc5b9834e320acc8229e8ea1894f','Access-Reject','2017-04-02 10:00:52'),(276764,'0262889661','0x07ba0481e94a8c38f70195b2c4f8fe8246','Access-Reject','2017-04-02 10:01:55'),(276765,'0262889661','0x4542c899e4cdad668f1df40b0c003c420b','Access-Reject','2017-04-02 10:02:03'),(276766,'sampsonaaa123','0xfb459cbedb5188138d68244292ea30a826','Access-Reject','2017-04-02 10:11:06'),(328084,'tpsbiz','','Access-Reject','2018-11-15 03:52:23'),(328085,'tpsbiz','','Access-Reject','2018-11-15 03:52:54'),(325661,'britwums','','Access-Accept','2018-11-08 18:01:06'),(325662,'pempamsie','','Access-Accept','2018-11-08 18:01:06'),(920046,'ekpetis','','Access-Accept','2019-10-31 02:46:01'),(325633,'mfantsipim','','Access-Accept','2018-11-08 18:00:22'),(325634,'affiliation','','Access-Accept','2018-11-08 18:00:23'),(894459,'SoNM','','Access-Reject','2019-09-13 00:13:23'),(325636,'home','','Access-Accept','2018-11-08 18:00:26'),(929161,'dodoos','','Access-Reject','2019-11-09 10:23:38'),(325638,'SoNM','','Access-Accept','2018-11-08 18:00:26'),(325639,'cegrad','','Access-Accept','2018-11-08 18:00:34'),(325640,'britwums','','Access-Accept','2018-11-08 18:00:34'),(325641,'pempamsie','','Access-Accept','2018-11-08 18:00:34'),(920045,'capitalhill','','Access-Accept','2019-10-31 02:40:01'),(325643,'mfantsipim','','Access-Accept','2018-11-08 18:00:39'),(325644,'affiliation','','Access-Accept','2018-11-08 18:00:39'),(894458,'SoNM','','Access-Reject','2019-09-13 00:13:12'),(325646,'home','','Access-Accept','2018-11-08 18:00:42'),(929162,'dodoos','','Access-Reject','2019-11-09 10:23:49'),(325648,'SoNM','','Access-Accept','2018-11-08 18:00:43'),(325649,'tpsbiz','','Access-Accept','2018-11-08 18:00:48'),(325650,'cegrad','','Access-Accept','2018-11-08 18:00:50'),(325651,'britwums','','Access-Accept','2018-11-08 18:00:50'),(325652,'pempamsie','','Access-Accept','2018-11-08 18:00:50'),(920044,'src_hostel','','Access-Accept','2019-10-31 02:35:00'),(325654,'mfantsipim','','Access-Accept','2018-11-08 18:00:55'),(325655,'affiliation','','Access-Accept','2018-11-08 18:00:55'),(894457,'SoNM','','Access-Reject','2019-09-13 00:13:00'),(325657,'home','','Access-Accept','2018-11-08 18:00:58'),(332302,'pempamsie','','Access-Accept','2018-12-04 10:45:46'),(325659,'SoNM','','Access-Accept','2018-11-08 18:00:59'),(325660,'cegrad','','Access-Accept','2018-11-08 18:01:06'),(300085,'gadukpoh','0xb32afb59c2b507f458d9980cc4bfeb8818','Access-Accept','2017-12-08 23:50:47'),(276792,'w','0x7c938d5200bbd2f7ffe99b0825696bd0ea','Access-Reject','2017-04-02 11:26:05'),(334116,'pempamsie','','Access-Accept','2018-12-06 18:45:46'),(927965,'SoNM','','Access-Accept','2019-11-09 06:25:03'),(927966,'dodoos','','Access-Reject','2019-11-09 06:25:10'),(334118,'capitalhill','','Access-Accept','2018-12-06 19:49:45'),(334119,'pempamsie','','Access-Accept','2018-12-06 20:45:47'),(328086,'tpsbiz','','Access-Reject','2018-11-15 03:53:25'),(328087,'tpsbiz','','Access-Reject','2018-11-15 03:53:57'),(328088,'tpsbiz','','Access-Reject','2018-11-15 03:54:28'),(276798,'2nn2SRkY','0x281101127ed5ee5044ae24dca03ea4fdb1','Access-Reject','2017-04-02 11:56:31'),(276799,'2nn2SRkY','0x763a2e8aa4668471bea055b0e448e340d0','Access-Reject','2017-04-02 11:56:42'),(276800,'2nn2SRkY','0xaf3a2e8aa4668471bea055b0e448e340d0','Access-Reject','2017-04-02 11:56:46'),(357101,'affiliation','','Access-Reject','2018-12-31 04:25:37'),(293451,'1mhzGn','0xbc746bfd7e5068cfb1c2341b631122816a','Access-Reject','2017-09-24 06:57:50'),(326832,'SoNM','','Access-Accept','2018-11-10 00:17:19'),(326833,'SoNM','','Access-Accept','2018-11-10 00:17:51'),(326829,'SoNM','','Access-Accept','2018-11-10 00:15:17'),(326830,'SoNM','','Access-Accept','2018-11-10 00:15:49'),(326831,'SoNM','','Access-Accept','2018-11-10 00:16:41'),(293455,'5mru57','0x166e29917b38fab165b04084be1a9bbb75','Access-Reject','2017-09-24 07:17:15'),(288514,'1mCiEj','0x82d4165aceecfb42b7826feb254c7e8773','Access-Reject','2017-06-06 17:07:45'),(894456,'kumi','','Access-Reject','2019-09-13 00:12:53'),(894455,'SoNM','','Access-Reject','2019-09-13 00:12:49'),(303457,'1mNR OAT','0x2dd8951f1a6538eee5dbcd785364e81f17','Access-Reject','2018-03-02 13:43:59'),(301292,'Dennis Mensah','0x881b2763786269f36947c3cf2e557d7491','Access-Reject','2018-01-19 18:06:50'),(328310,'tpsbiz','','Access-Reject','2018-11-15 05:51:02'),(328311,'tpsbiz','','Access-Reject','2018-11-15 05:51:34'),(328312,'tpsbiz','','Access-Reject','2018-11-15 05:52:05'),(328313,'tpsbiz','','Access-Reject','2018-11-15 05:52:36'),(328314,'tpsbiz','','Access-Reject','2018-11-15 05:53:08'),(328315,'tpsbiz','','Access-Reject','2018-11-15 05:53:39'),(328316,'tpsbiz','','Access-Reject','2018-11-15 05:54:10'),(328317,'tpsbiz','','Access-Reject','2018-11-15 05:54:42'),(328318,'tpsbiz','','Access-Reject','2018-11-15 05:55:13'),(328319,'tpsbiz','','Access-Reject','2018-11-15 05:55:44'),(328320,'tpsbiz','','Access-Reject','2018-11-15 05:56:16'),(328321,'tpsbiz','','Access-Reject','2018-11-15 05:56:47'),(328322,'tpsbiz','','Access-Reject','2018-11-15 05:57:19'),(328323,'tpsbiz','','Access-Reject','2018-11-15 05:57:50'),(328324,'tpsbiz','','Access-Reject','2018-11-15 05:58:21'),(326210,'home','','Access-Accept','2018-11-08 18:15:13'),(326211,'tpsbiz','','Access-Accept','2018-11-08 18:15:15'),(326212,'SoNM','','Access-Accept','2018-11-08 18:15:16'),(326213,'mfantsipim','','Access-Accept','2018-11-08 18:15:16'),(300652,'dadukpo','0xfe6bf174427ce4a165618d10a9b1225cf1','Access-Accept','2017-12-17 06:55:02'),(328809,'tpsbiz','','Access-Reject','2018-11-15 10:06:53'),(328810,'tpsbiz','','Access-Reject','2018-11-15 10:07:25'),(328811,'tpsbiz','','Access-Reject','2018-11-15 10:07:56'),(328797,'tpsbiz','','Access-Reject','2018-11-15 10:00:35'),(328798,'tpsbiz','','Access-Reject','2018-11-15 10:01:06'),(328799,'tpsbiz','','Access-Reject','2018-11-15 10:01:38'),(328800,'tpsbiz','','Access-Reject','2018-11-15 10:02:10'),(328801,'tpsbiz','','Access-Reject','2018-11-15 10:02:42'),(328249,'tpsbiz','','Access-Reject','2018-11-15 05:18:42'),(328250,'tpsbiz','','Access-Reject','2018-11-15 05:19:14'),(328251,'tpsbiz','','Access-Reject','2018-11-15 05:19:45'),(300660,'Ofori','0x4db2bc3fe6ebdd4080d35466439d779356','Access-Reject','2017-12-17 09:15:10'),(326200,'home','','Access-Accept','2018-11-08 18:14:57'),(326201,'SoNM','','Access-Accept','2018-11-08 18:15:00'),(326202,'mfantsipim','','Access-Accept','2018-11-08 18:15:00'),(326203,'britwums','','Access-Accept','2018-11-08 18:15:04'),(326204,'pempamsie','','Access-Accept','2018-11-08 18:15:04'),(326205,'cegrad','','Access-Accept','2018-11-08 18:15:05'),(894453,'SoNM','','Access-Reject','2019-09-13 00:12:26'),(920043,'baduwa','','Access-Accept','2019-10-31 02:27:29'),(326208,'affiliation','','Access-Accept','2018-11-08 18:15:11'),(929208,'dodoos','','Access-Reject','2019-11-09 10:34:30'),(300174,'dadukpo','0x915005d08f05591d82f030425b15b67e23','Access-Accept','2017-12-10 12:52:29'),(300175,'gadukpoh','0x2886b2f285204341313c3504bc43e83768','Access-Accept','2017-12-10 13:05:20'),(894452,'kumi','','Access-Reject','2019-09-13 00:12:22'),(894451,'SoNM','','Access-Reject','2019-09-13 00:12:14'),(276848,':-=29 :-=29 ','0xb0603b409caa671273d5049dd0b6047d9f','Access-Reject','2017-04-02 14:19:31'),(920042,'SoNM','','Access-Accept','2019-10-31 02:25:01'),(325958,'affiliation','','Access-Accept','2018-11-08 18:08:44'),(332300,'pempamsie','','Access-Accept','2018-12-04 08:45:46'),(325960,'home','','Access-Accept','2018-11-08 18:08:46'),(325961,'mfantsipim','','Access-Accept','2018-11-08 18:08:48'),(293450,'1mhzGn','0x69f58cc34dcbace5b0f6ba1b181183ed8d','Access-Reject','2017-09-24 06:57:37'),(276854,'5mU23PB','0x837f8860173fcf6680816b40587c22812d','Access-Reject','2017-04-02 14:47:14'),(357766,'affiliation','','Access-Reject','2018-12-31 05:29:14'),(276856,'2mn2SRY','0x346bfa67a9c0ad009e84f12a20f577d428','Access-Reject','2017-04-02 14:51:27'),(276857,'2mn2SKRY','0x3296d445a54158cb00554ecd53921c54f9','Access-Reject','2017-04-02 14:51:47'),(276858,'2mn2SkRY','0x75a592c9a26f0270406287370eab13ac88','Access-Reject','2017-04-02 14:52:06'),(276859,'2mn2SkRY','0x8c4f924040f71d1275ce2fbce6634bba01','Access-Reject','2017-04-02 14:52:22'),(357100,'capitalhill','','Access-Reject','2018-12-31 04:25:31'),(894450,'SoNM','','Access-Reject','2019-09-13 00:12:03'),(894449,'SoNM','','Access-Reject','2019-09-13 00:11:52'),(320868,'pempamsie','','Access-Accept','2018-11-02 20:45:49'),(929990,'dodoos','','Access-Reject','2019-11-09 13:57:39'),(929991,'dodoos','','Access-Reject','2019-11-09 13:57:51'),(929988,'dodoos','','Access-Reject','2019-11-09 13:57:17'),(929989,'dodoos','','Access-Reject','2019-11-09 13:57:28'),(320871,'pempamsie','','Access-Accept','2018-11-02 22:45:49'),(932060,'dodoos','','Access-Reject','2019-11-09 20:52:23'),(932061,'dodoos','','Access-Reject','2019-11-09 20:52:35'),(932058,'dodoos','','Access-Reject','2019-11-09 20:51:59'),(932059,'dodoos','','Access-Reject','2019-11-09 20:52:12'),(932056,'dodoos','','Access-Reject','2019-11-09 20:51:35'),(932057,'dodoos','','Access-Reject','2019-11-09 20:51:47'),(932054,'dodoos','','Access-Reject','2019-11-09 20:51:11'),(932055,'dodoos','','Access-Reject','2019-11-09 20:51:24'),(932053,'dodoos','','Access-Reject','2019-11-09 20:50:58'),(293190,'gadukpoh','0xf50747c436d98b45a52c12ba07dff19d1d','Access-Accept','2017-09-21 15:13:14'),(894445,'kumi','','Access-Reject','2019-09-13 00:11:19'),(894444,'SoNM','','Access-Reject','2019-09-13 00:11:17'),(329326,'tpsbiz','','Access-Reject','2018-11-15 14:42:34'),(329327,'tpsbiz','','Access-Reject','2018-11-15 14:43:06'),(276876,'1m7st5eZ','0x5295710d7e4a69cd31f5377e014fc370d9','Access-Reject','2017-04-02 16:12:53'),(358309,'affiliation','','Access-Reject','2018-12-31 06:20:37'),(276878,'gadukpoh','0xf1225bffd7605b108cf4d23d7dd963bb41','Access-Accept','2017-04-02 16:23:50'),(358203,'capitalhill','','Access-Reject','2018-12-31 06:10:44'),(303506,'u3QEK','0xa7dc6a6c214d063e72c601959d91129173','Access-Reject','2018-03-02 19:07:49'),(301847,'.2mfvBt','0x088614fe5926ae571f67e4df7c5ee7ab76','Access-Reject','2018-02-05 20:31:43'),(276882,'thomasjajathompson','0x04ed65d093080999e6bd1d2479df641ccc','Access-Reject','2017-04-02 16:32:18'),(324237,'home','','Access-Accept','2018-11-08 17:24:05'),(920041,'cegrad','','Access-Accept','2019-10-31 02:10:13'),(852245,'kumi','','Access-Reject','2019-09-06 12:06:48'),(852246,'kumi','','Access-Reject','2019-09-06 12:07:19'),(852247,'kumi','','Access-Reject','2019-09-06 12:07:51'),(894441,'kumi','','Access-Reject','2019-09-13 00:10:48'),(894440,'SoNM','','Access-Reject','2019-09-13 00:10:43'),(894439,'SoNM','','Access-Reject','2019-09-13 00:10:31'),(328331,'tpsbiz','','Access-Reject','2018-11-15 06:02:06'),(894438,'SoNM','','Access-Reject','2019-09-13 00:10:20'),(894437,'kumi','','Access-Reject','2019-09-13 00:10:17'),(293446,'Maame E. Abakah _Yawson','0xac7447b28a98e03cfc8f75bfdecd46ce12','Access-Reject','2017-09-24 06:50:41'),(894235,'kumi','','Access-Reject','2019-09-12 23:42:49'),(894236,'SoNM','','Access-Reject','2019-09-12 23:42:53'),(894237,'SoNM','','Access-Reject','2019-09-12 23:43:05'),(288513,'1mciEj','0x86a0900685f25021e5cdd0afdc0f6ef16c','Access-Reject','2017-06-06 17:07:21'),(358202,'affiliation','','Access-Reject','2018-12-31 06:10:33'),(894436,'SoNM','','Access-Reject','2019-09-13 00:10:09'),(852244,'kumi','','Access-Reject','2019-09-06 12:06:17'),(357534,'affiliation','','Access-Reject','2018-12-31 05:07:14'),(357531,'capitalhill','','Access-Reject','2018-12-31 05:06:56'),(357532,'affiliation','','Access-Reject','2018-12-31 05:07:02'),(357533,'capitalhill','','Access-Reject','2018-12-31 05:07:07'),(325857,'SoNM','','Access-Accept','2018-11-08 18:06:07'),(325858,'cegrad','','Access-Accept','2018-11-08 18:06:12'),(325859,'pempamsie','','Access-Accept','2018-11-08 18:06:12'),(325860,'britwums','','Access-Accept','2018-11-08 18:06:13'),(325861,'tpsbiz','','Access-Accept','2018-11-08 18:06:13'),(300837,'hh','0xa50f3c26d3110b06d9955c12c63e8512f4','Access-Reject','2017-12-19 12:59:55'),(920040,'dodoos','','Access-Accept','2019-10-31 01:56:22'),(894433,'cegrad','','Access-Accept','2019-09-13 00:10:03'),(894432,'SoNM','','Access-Reject','2019-09-13 00:09:57'),(894431,'kumi','','Access-Reject','2019-09-13 00:09:46'),(300841,'dadukpo','0xe59ad4b9416dbc554436504e406c449261','Access-Accept','2017-12-19 16:29:48'),(894429,'SoNM','','Access-Reject','2019-09-13 00:09:34'),(894428,'SoNM','','Access-Reject','2019-09-13 00:09:23'),(325862,'affiliation','','Access-Accept','2018-11-08 18:06:18'),(920039,'ekpetis','','Access-Accept','2019-10-31 01:46:02'),(324984,'mfantsipim','','Access-Accept','2018-11-08 17:43:40'),(297840,'smBVTq','0x1d895803d29fad0a1ef9abc085e35bb2e5','Access-Reject','2017-11-12 00:43:45'),(930517,'dodoos','','Access-Reject','2019-11-09 15:35:19'),(930515,'dodoos','','Access-Reject','2019-11-09 15:34:56'),(930516,'dodoos','','Access-Reject','2019-11-09 15:35:08'),(297843,'2m75SG','0x9779dd160b581eb6bd507329aa86af78bc','Access-Reject','2017-11-12 04:48:06'),(331206,'tpsbiz','','Access-Reject','2018-11-22 15:54:51'),(331207,'tpsbiz','','Access-Reject','2018-11-22 15:55:22'),(920038,'capitalhill','','Access-Accept','2019-10-31 01:40:01'),(324894,'affiliation','','Access-Accept','2018-11-08 17:41:16'),(894424,'SoNM','','Access-Reject','2019-09-13 00:08:48'),(297847,'Paul Joel mensah','0x6d23ca7ede1273bd9aafe2208941732df0','Access-Reject','2017-11-12 09:32:37'),(297848,'Paul Joel mensah','0x1f8924ddd60ce42d15b3f94edc96f422a2','Access-Reject','2017-11-12 09:36:18'),(297849,'paulmensah93@gmail.com','0xce2569b1081c065fff25f2c5236355a569','Access-Reject','2017-11-12 09:37:19'),(297850,'Paul mensah','0xfc8924ddd60ce42d15b3f94edc96f422a2','Access-Reject','2017-11-12 09:37:56'),(325320,'affiliation','','Access-Accept','2018-11-08 17:52:19'),(894422,'SoNM','','Access-Reject','2019-09-13 00:08:37'),(894423,'kumi','','Access-Reject','2019-09-13 00:08:44'),(297853,'emmanuellaadomako11@gmail.com','0xf2d049a92ee6dd5ee7586fc62af3b81999','Access-Reject','2017-11-12 10:47:59'),(297854,'emmanuellaadomako11@gmail.com','0xb162880243e9170b09c23a92fa2c8b0986','Access-Reject','2017-11-12 10:48:16'),(929647,'dodoos','','Access-Reject','2019-11-09 12:51:38'),(324889,'britwums','','Access-Accept','2018-11-08 17:41:12'),(324890,'cegrad','','Access-Accept','2018-11-08 17:41:12'),(324891,'pempamsie','','Access-Accept','2018-11-08 17:41:12'),(324892,'mfantsipim','','Access-Accept','2018-11-08 17:41:15'),(297367,'danielackom24@gmail.com','0x17bc6db510826ab8fefebd4578bd000354','Access-Reject','2017-11-06 15:28:56'),(894421,'SoNM','','Access-Reject','2019-09-13 00:08:25'),(894420,'SoNM','','Access-Reject','2019-09-13 00:08:14'),(331507,' 1m8Mvc','0x18b8039ff21a2b2b41fda27b27417e448d','Access-Reject','2018-11-23 12:26:40'),(331477,'pempamsie','','Access-Accept','2018-11-23 02:45:43'),(331478,'pempamsie','','Access-Accept','2018-11-23 04:45:43'),(322888,'tpsbiz','','Access-Accept','2018-11-08 16:45:48'),(322889,'pempamsie','','Access-Accept','2018-11-08 16:45:48'),(322890,'affiliation','','Access-Accept','2018-11-08 16:45:49'),(322891,'pempamsie','','Access-Accept','2018-11-08 16:45:50'),(920037,'src_hostel','','Access-Accept','2019-10-31 01:35:00'),(322893,'SoNM','','Access-Accept','2018-11-08 16:45:53'),(894417,'SoNM','','Access-Reject','2019-09-13 00:07:51'),(322895,'home','','Access-Accept','2018-11-08 16:45:56'),(322896,'pempamsie','','Access-Accept','2018-11-08 16:45:56'),(322897,'britwums','','Access-Accept','2018-11-08 16:45:58'),(322898,'mfantsipim','','Access-Accept','2018-11-08 16:46:01'),(293183,'dadukpo','0x415ff7df8ec066f6d1a35bfbd25b9c0916','Access-Accept','2017-09-21 14:46:01'),(276952,'dadukpo','0x3688a0ae4c86a55270b4734812a7b7f41f','Access-Accept','2017-04-02 21:01:19'),(894416,'kumi','','Access-Reject','2019-09-13 00:07:42'),(894415,'SoNM','','Access-Reject','2019-09-13 00:07:40'),(894414,'SoNM','','Access-Reject','2019-09-13 00:07:28'),(892770,'SoNM','','Access-Reject','2019-09-12 20:20:16'),(892771,'SoNM','','Access-Reject','2019-09-12 20:20:27'),(297650,'dadukpo','0x7c41648b97804ea5f9b2f6ec7464c65870','Access-Accept','2017-11-09 20:10:05'),(276958,'gadukpoh','0x22b36cc56780746eeddced714ea5cd5bab','Access-Accept','2017-04-02 21:22:13'),(894413,'SoNM','','Access-Reject','2019-09-13 00:07:17'),(894412,'kumi','','Access-Reject','2019-09-13 00:07:11'),(328350,'tpsbiz','','Access-Reject','2018-11-15 06:12:09'),(328351,'tpsbiz','','Access-Reject','2018-11-15 06:12:41'),(328082,'tpsbiz','','Access-Reject','2018-11-15 03:51:20'),(328083,'tpsbiz','','Access-Reject','2018-11-15 03:51:51'),(276963,'Dolphernguessan','0x471d08c0a24718e573f8cafb7fb60c2b7d','Access-Reject','2017-04-02 21:36:05'),(276964,'Dolpher nguessan','0x595119855d6eada82aec2528b67098527c','Access-Reject','2017-04-02 21:37:21'),(894408,'kumi','','Access-Reject','2019-09-13 00:06:40'),(276966,'Dolpher n=27guessan','0xb21724bc5499fe2eea7465ba2d981c4fb9','Access-Reject','2017-04-02 21:39:32'),(276967,'Dolphern=27guessan','0xfadfe846dc32aaa5ab40cd0dab72306652','Access-Reject','2017-04-02 21:41:00'),(357558,'affiliation','','Access-Reject','2018-12-31 05:09:30'),(357530,'affiliation','','Access-Reject','2018-12-31 05:06:51'),(894407,'SoNM','','Access-Reject','2019-09-13 00:06:31'),(894406,'SoNM','','Access-Reject','2019-09-13 00:06:20'),(328419,'tpsbiz','','Access-Reject','2018-11-15 06:46:11'),(328420,'tpsbiz','','Access-Reject','2018-11-15 06:46:42'),(328421,'tpsbiz','','Access-Reject','2018-11-15 06:47:14'),(328422,'tpsbiz','','Access-Reject','2018-11-15 06:47:45'),(328423,'tpsbiz','','Access-Reject','2018-11-15 06:48:16'),(324064,'cegrad','','Access-Accept','2018-11-08 17:19:11'),(920036,'baduwa','','Access-Accept','2019-10-31 01:27:29'),(324066,'affiliation','','Access-Accept','2018-11-08 17:19:13'),(276977,'1m','0xceefdee11095fb884dac9d5554f4b9c29f','Access-Reject','2017-04-02 22:08:03'),(891866,'kumi','','Access-Reject','2019-09-12 18:11:37'),(276979,' 1mRsVz','0xf581303784f2ab0057f8099ef2518b507a','Access-Reject','2017-04-02 22:09:49'),(276980,' 1mRsVz','0x22b2602722b9e9668f1dc9c4ba2eccdf47','Access-Reject','2017-04-02 22:11:34'),(276981,' 1mRsVz','0xf5145286e19a3be90a6da7e469dddc2ef0','Access-Reject','2017-04-02 22:12:33'),(276982,' 1mRsVz','0xeea6cac88fe79a0f0fff424a2ea7af1910','Access-Reject','2017-04-02 22:13:19'),(358308,'capitalhill','','Access-Reject','2018-12-31 06:20:35'),(894398,'SoNM','','Access-Reject','2019-09-13 00:05:11'),(894397,'kumi','','Access-Reject','2019-09-13 00:05:06'),(300909,'adelaidebless67@gmail.com','0xc126516fd21fc09744edf2f5b08f86dce4','Access-Reject','2017-12-20 15:04:24'),(929042,'dodoos','','Access-Reject','2019-11-09 10:00:17'),(929043,'dodoos','','Access-Reject','2019-11-09 10:00:28'),(300911,'1mGiVw','0xc0b987c3ec4a4fad7d8f20e0bb2d8d7a84','Access-Reject','2017-12-20 15:51:59'),(920035,'pempamsie','','Access-Accept','2019-10-31 01:25:43'),(324750,'home','','Access-Accept','2018-11-08 17:37:30'),(324751,'tpsbiz','','Access-Accept','2018-11-08 17:37:30'),(920034,'dodoos','','Access-Accept','2019-10-31 00:56:22'),(276992,'0246725043','0x83c36f39d2809c7a5deb9a9e1ae490e954','Access-Reject','2017-04-02 22:58:26'),(298882,'802115167','0x05bcf41bb776bf471f7d1ee3d76b4ac452','Access-Reject','2017-11-24 21:32:22'),(894394,'SoNM','','Access-Reject','2019-09-13 00:04:37'),(894395,'SoNM','','Access-Reject','2019-09-13 00:04:48'),(894396,'SoNM','','Access-Reject','2019-09-13 00:05:00'),(894393,'kumi','','Access-Reject','2019-09-13 00:04:35'),(894392,'SoNM','','Access-Reject','2019-09-13 00:04:26'),(894391,'SoNM','','Access-Reject','2019-09-13 00:04:14'),(894390,'kumi','','Access-Reject','2019-09-13 00:04:04'),(894389,'SoNM','','Access-Reject','2019-09-13 00:04:03'),(894388,'SoNM','','Access-Reject','2019-09-13 00:03:51'),(894387,'SoNM','','Access-Reject','2019-09-13 00:03:40'),(894386,'kumi','','Access-Reject','2019-09-13 00:03:33'),(277003,'gadukpoh','0xb0bbc8a8330d0fe147e22ffa10da0bc3ef','Access-Accept','2017-04-03 01:00:55'),(894385,'SoNM','','Access-Reject','2019-09-13 00:03:28'),(894384,'SoNM','','Access-Reject','2019-09-13 00:03:17'),(894383,'SoNM','','Access-Reject','2019-09-13 00:03:05'),(328430,'tpsbiz','','Access-Reject','2018-11-15 06:51:28'),(328431,'tpsbiz','','Access-Reject','2018-11-15 06:52:00'),(328432,'tpsbiz','','Access-Reject','2018-11-15 06:52:31'),(277008,'2mbFga','0x4f4a72b70f45550b22abd4974e12909d9e','Access-Reject','2017-04-03 01:48:50'),(358307,'affiliation','','Access-Reject','2018-12-31 06:20:25'),(358306,'capitalhill','','Access-Reject','2018-12-31 06:20:23'),(894086,'kumi','','Access-Reject','2019-09-12 23:22:06'),(894087,'SoNM','','Access-Reject','2019-09-12 23:22:13'),(894088,'SoNM','','Access-Reject','2019-09-12 23:22:25'),(894089,'SoNM','','Access-Reject','2019-09-12 23:22:37'),(293441,'5mhsGn','0x2b9ef0b64162fe342cac27ec5bc292f9b7','Access-Reject','2017-09-24 06:13:10'),(293442,'gadukpoh','0x39a23e5057a6c4108c76fb083a330e3b32','Access-Accept','2017-09-24 06:41:17'),(293443,'dadukpo','0xda5785713383ddcd2d09800fc17fbb9833','Access-Accept','2017-09-24 06:47:32'),(293444,'gadukpoh','0x7b3cc2fe150bbe349cc4ad0a8cad3c63cd','Access-Accept','2017-09-24 06:50:22'),(277018,'evans','0x04d9015d1e1adbcbd07645a3141714d755','Access-Reject','2017-04-03 05:03:35'),(303464,'=22Nerve Tech=22','0x626c1f045ff2dca9dcd937422fb9dbb809','Access-Reject','2018-03-02 14:17:47'),(894382,'kumi','','Access-Reject','2019-09-13 00:03:02'),(329203,'tpsbiz','','Access-Reject','2018-11-15 13:36:40'),(326252,'home','','Access-Accept','2018-11-08 18:16:17'),(326253,'SoNM','','Access-Accept','2018-11-08 18:16:21'),(326254,'mfantsipim','','Access-Accept','2018-11-08 18:16:21'),(326255,'britwums','','Access-Accept','2018-11-08 18:16:25'),(326256,'pempamsie','','Access-Accept','2018-11-08 18:16:25'),(326257,'cegrad','','Access-Accept','2018-11-08 18:16:26'),(326258,'tpsbiz','','Access-Accept','2018-11-08 18:16:27'),(894381,'SoNM','','Access-Reject','2019-09-13 00:02:54'),(920033,'ekpetis','','Access-Accept','2019-10-31 00:46:01'),(326261,'affiliation','','Access-Accept','2018-11-08 18:16:32'),(929648,'dodoos','','Access-Reject','2019-11-09 12:51:49'),(326263,'home','','Access-Accept','2018-11-08 18:16:33'),(326264,'SoNM','','Access-Accept','2018-11-08 18:16:37'),(326265,'mfantsipim','','Access-Accept','2018-11-08 18:16:37'),(326266,'britwums','','Access-Accept','2018-11-08 18:16:41'),(326267,'pempamsie','','Access-Accept','2018-11-08 18:16:41'),(326268,'cegrad','','Access-Accept','2018-11-08 18:16:42'),(894380,'SoNM','','Access-Reject','2019-09-13 00:02:43'),(920032,'capitalhill','','Access-Accept','2019-10-31 00:40:01'),(326271,'affiliation','','Access-Accept','2018-11-08 18:16:48'),(277036,'Dolphernguessan','0x1075cf4217c876affeb9d43bc9baa3058a','Access-Reject','2017-04-03 07:32:15'),(303483,'kf6iE','0x3ccf7d18d155cff23fbf246a07a4f50bd2','Access-Reject','2018-03-02 15:28:37'),(928848,'dodoos','','Access-Reject','2019-11-09 09:21:11'),(928849,'dodoos','','Access-Reject','2019-11-09 09:21:23'),(300164,'1mrRat','0xbc1d75fdf9e618ee1f2192d54289e84c26','Access-Reject','2017-12-10 11:18:06'),(321619,'britwums','','Access-Accept','2018-11-08 16:07:47'),(321620,'tpsbiz','','Access-Accept','2018-11-08 16:07:49'),(894379,'SoNM','','Access-Reject','2019-09-13 00:02:31'),(321618,'home','','Access-Accept','2018-11-08 16:07:47'),(321614,'SoNM','','Access-Accept','2018-11-08 16:07:38'),(321615,'mfantsipim','','Access-Accept','2018-11-08 16:07:41'),(321616,'tpsbiz','','Access-Accept','2018-11-08 16:07:42'),(292594,'gadukpoh','0xe3a8834f4778347dd5e7236fba643141b1','Access-Accept','2017-09-15 04:02:43'),(894378,'kumi','','Access-Reject','2019-09-13 00:02:31'),(292596,'gadukpoh','0x6bf4b3cd62259019e2583a80bce25dd2a5','Access-Accept','2017-09-15 05:36:58'),(277048,'2gEnSF','0x4ff4f32709539d6f88ccae50ccfed59aff','Access-Reject','2017-04-03 09:15:12'),(358305,'affiliation','','Access-Reject','2018-12-31 06:20:14'),(358275,'affiliation','','Access-Reject','2018-12-31 06:17:23'),(894377,'SoNM','','Access-Reject','2019-09-13 00:02:20'),(332009,'SoNM','','Access-Accept','2018-11-30 08:06:15'),(930458,'dodoos','','Access-Reject','2019-11-09 15:24:21'),(332008,'tpsbiz','','Access-Accept','2018-11-30 08:06:12'),(288512,'1mciEj','0xf2312b90c24a9dd3c0545d1916be8cbb48','Access-Reject','2017-06-06 17:06:41'),(852243,'kumi','','Access-Reject','2019-09-06 12:05:46'),(357727,'capitalhill','','Access-Reject','2018-12-31 05:25:33'),(894376,'SoNM','','Access-Reject','2019-09-13 00:02:08'),(331667,'Priscilla ','0xbd9b1f7a1270f709a1be401f0c498fc5ac','Access-Reject','2018-11-25 11:09:45'),(930240,'dodoos','','Access-Reject','2019-11-09 14:43:37'),(930241,'dodoos','','Access-Reject','2019-11-09 14:43:49'),(331669,'tpsbiz','','Access-Accept','2018-11-25 12:27:19'),(930279,'dodoos','','Access-Reject','2019-11-09 14:50:35'),(930280,'dodoos','','Access-Reject','2019-11-09 14:50:37'),(331671,'pempamsie','','Access-Accept','2018-11-25 12:45:44'),(929772,'dodoos','','Access-Reject','2019-11-09 13:15:55'),(327647,'pempamsie','','Access-Accept','2018-11-13 16:45:51'),(930687,'dodoos','','Access-Reject','2019-11-09 16:08:52'),(327645,'cegrad','','Access-Accept','2018-11-13 15:46:22'),(929773,'dodoos','','Access-Reject','2019-11-09 13:16:06'),(293167,'samuel appiah','0x0ff5548497ead96248d1e1c27adb6b7f64','Access-Reject','2017-09-21 12:01:35'),(894375,'kumi','','Access-Reject','2019-09-13 00:02:00'),(894374,'SoNM','','Access-Reject','2019-09-13 00:01:57'),(894299,'kumi','','Access-Reject','2019-09-12 23:51:38'),(894300,'SoNM','','Access-Reject','2019-09-12 23:51:41'),(893978,'kumi','','Access-Reject','2019-09-12 23:06:33'),(893979,'SoNM','','Access-Reject','2019-09-12 23:06:43'),(329380,'tpsbiz','','Access-Reject','2018-11-15 15:10:50'),(329381,'tpsbiz','','Access-Reject','2018-11-15 15:11:22'),(329382,'tpsbiz','','Access-Reject','2018-11-15 15:11:53'),(329383,'tpsbiz','','Access-Reject','2018-11-15 15:12:24'),(329384,'tpsbiz','','Access-Reject','2018-11-15 15:12:56'),(329385,'tpsbiz','','Access-Reject','2018-11-15 15:13:27'),(329386,'tpsbiz','','Access-Reject','2018-11-15 15:13:58'),(329387,'tpsbiz','','Access-Reject','2018-11-15 15:15:11'),(329388,'tpsbiz','','Access-Reject','2018-11-15 15:15:42'),(329389,'tpsbiz','','Access-Reject','2018-11-15 15:16:14'),(329390,'tpsbiz','','Access-Reject','2018-11-15 15:16:45'),(327858,'tpsbiz','','Access-Reject','2018-11-15 01:54:06'),(327859,'tpsbiz','','Access-Reject','2018-11-15 01:54:37'),(327860,'tpsbiz','','Access-Reject','2018-11-15 01:55:08'),(327861,'tpsbiz','','Access-Reject','2018-11-15 01:55:40'),(327862,'tpsbiz','','Access-Reject','2018-11-15 01:56:16'),(298708,'dadukpo','0x197b8b56b75ed9c006663ee4e481ccb827','Access-Accept','2017-11-22 12:56:38'),(298709,'dadukpo','0xe76550b25b9abd9d88dabca1258e5d5612','Access-Accept','2017-11-22 15:28:01'),(298710,'10gig','0xb24954749ea5e3da7d41667e6f615a349f','Access-Reject','2017-11-22 15:34:00'),(298711,'10gig','0x81c39a7fe9413da4c6a6492efbb8e25bc6','Access-Reject','2017-11-22 15:35:03'),(894371,'kumi','','Access-Reject','2019-09-13 00:01:29'),(894370,'SoNM','','Access-Reject','2019-09-13 00:01:23'),(891897,'SoNM','','Access-Reject','2019-09-12 18:18:43'),(891898,'kumi','','Access-Reject','2019-09-12 18:18:53'),(297648,'2mWat','0xb1a45f7417e140a503fe4069b5c8c4ad5e','Access-Reject','2017-11-09 19:57:40'),(277090,'4gsaJSY','0x0699c7df5429d831f32d94c1db93ea4f5f','Access-Reject','2017-04-03 16:01:16'),(894361,'SoNM','','Access-Reject','2019-09-13 00:00:03'),(293139,'dadukpo','0x6c1d8be983ad2d630797060915ed5eae55','Access-Accept','2017-09-21 05:56:05'),(329375,'tpsbiz','','Access-Reject','2018-11-15 15:08:13'),(329376,'tpsbiz','','Access-Reject','2018-11-15 15:08:45'),(329377,'tpsbiz','','Access-Reject','2018-11-15 15:09:16'),(329378,'tpsbiz','','Access-Reject','2018-11-15 15:09:48'),(329379,'tpsbiz','','Access-Reject','2018-11-15 15:10:19'),(293143,'dadukpo','0x9980b0869755fcc1cc7c0657484897bfd8','Access-Accept','2017-09-21 07:11:45'),(894360,'amanful','','Access-Accept','2019-09-13 00:00:03'),(894359,'kumi','','Access-Reject','2019-09-12 23:59:55'),(293145,'dadukpo','0x98a6916802967c7d2fee5f15b75172a72b','Access-Accept','2017-09-21 08:10:37'),(920031,'src_hostel','','Access-Accept','2019-10-31 00:35:00'),(920030,'baduwa','','Access-Accept','2019-10-31 00:27:29'),(920029,'SoNM','','Access-Accept','2019-10-31 00:25:01'),(293148,'2gJd6','0x735d94af584bcd678dec0ef1aa2eb8dd52','Access-Reject','2017-09-21 08:47:41'),(293149,'2gJd6','0x61e9a6273759cba72b46492b8912bc1401','Access-Reject','2017-09-21 08:48:07'),(293150,'2gJd6','0xcb8a69ce348bbc854e16a8ae55119e784a','Access-Reject','2017-09-21 08:48:29'),(293151,'2gJd6','0xa95ded81356ed8efc96345bc9786601fe7','Access-Reject','2017-09-21 08:49:13'),(293152,'2gJd6','0xc15732fde20ccc30f2fd969273da5cd3b4','Access-Reject','2017-09-21 08:49:28'),(329290,'tpsbiz','','Access-Reject','2018-11-15 14:23:22'),(329291,'tpsbiz','','Access-Reject','2018-11-15 14:23:54'),(327685,'pempamsie','','Access-Accept','2018-11-14 06:45:51'),(327686,'cegrad','','Access-Accept','2018-11-14 07:19:56'),(327687,'pempamsie','','Access-Accept','2018-11-14 08:45:51'),(920027,'cegrad','','Access-Accept','2019-10-31 00:10:12'),(920028,'britwums','','Access-Accept','2019-10-31 00:10:16'),(920026,'amanful','','Access-Accept','2019-10-31 00:00:09'),(327690,'ccfxggcvg=29 cvvgvvvvvvgggvvggvgv. ffgfggvvv','0xd8a8bde64ef4270a72e5ac9b985a61f505','Access-Reject','2018-11-14 10:23:32'),(327691,'pempamsie','','Access-Accept','2018-11-14 10:45:58'),(288511,'1mCiEj','0x73684b660da3711824d15c5011118f1efc','Access-Reject','2017-06-06 17:04:49'),(297936,'=2A=2A=2A=2A=2A=2A=2A=2A=2A=2A=2A=2A=2A=2A','0x7db401ffe60d8094e1e037b6372b8a602b','Access-Reject','2017-11-13 15:16:29'),(297937,'=2A=2A=2A=2A=2A=2A=2A=2A=2A=2A=2A=2A=2A=2A','0xac2053e664045e8d9084d3e0d9b6461447','Access-Reject','2017-11-13 15:16:45'),(327849,'tpsbiz','','Access-Reject','2018-11-15 01:49:19'),(327850,'tpsbiz','','Access-Reject','2018-11-15 01:49:50'),(327851,'tpsbiz','','Access-Reject','2018-11-15 01:50:26'),(327852,'tpsbiz','','Access-Reject','2018-11-15 01:50:57'),(327853,'tpsbiz','','Access-Reject','2018-11-15 01:51:29'),(327854,'tpsbiz','','Access-Reject','2018-11-15 01:52:00'),(327855,'tpsbiz','','Access-Reject','2018-11-15 01:52:31'),(327856,'tpsbiz','','Access-Reject','2018-11-15 01:53:03'),(327857,'tpsbiz','','Access-Reject','2018-11-15 01:53:34'),(894357,'SoNM','','Access-Reject','2019-09-12 23:59:40'),(324239,'SoNM','','Access-Accept','2018-11-08 17:24:07'),(324240,'pempamsie','','Access-Accept','2018-11-08 17:24:16'),(324241,'tpsbiz','','Access-Accept','2018-11-08 17:24:16'),(297834,'gadukpoh','0x05d59c0e412692d0feba394aeff70e26f9','Access-Accept','2017-11-11 22:40:05'),(894356,'SoNM','','Access-Reject','2019-09-12 23:59:29'),(894355,'kumi','','Access-Reject','2019-09-12 23:59:24'),(893999,'SoNM','','Access-Reject','2019-09-12 23:09:35'),(894000,'kumi','','Access-Reject','2019-09-12 23:09:39'),(325316,'pempamsie','','Access-Accept','2018-11-08 17:52:14'),(297827,'ophiliaklu','0x111f2a82e3f4fb069d79a69032cd98e71f','Access-Reject','2017-11-11 20:22:09'),(892690,'SoNM','','Access-Reject','2019-09-12 20:08:55'),(892691,'SoNM','','Access-Reject','2019-09-12 20:09:07'),(892692,'kumi','','Access-Reject','2019-09-12 20:09:16'),(324758,'pempamsie','','Access-Accept','2018-11-08 17:37:43'),(324759,'mfantsipim','','Access-Accept','2018-11-08 17:37:45'),(920025,'dodoos','','Access-Accept','2019-10-30 23:56:22'),(324761,'home','','Access-Accept','2018-11-08 17:37:46'),(324762,'affiliation','','Access-Accept','2018-11-08 17:37:47'),(894353,'SoNM','','Access-Reject','2019-09-12 23:59:06'),(324764,'SoNM','','Access-Accept','2018-11-08 17:37:50'),(920024,'ekpetis','','Access-Accept','2019-10-30 23:46:01'),(277145,'2neyer','0x9f9f64531930131e15b03204070746001d','Access-Reject','2017-04-03 19:38:19'),(277146,'gadukpoh','0x79e8a2d79945ee9fe076c1be7ab8a860da','Access-Accept','2017-04-03 19:38:27'),(891752,'SoNM','','Access-Reject','2019-09-12 17:56:43'),(893289,'kumi','','Access-Reject','2019-09-12 21:31:42'),(893290,'SoNM','','Access-Reject','2019-09-12 21:31:44'),(893291,'SoNM','','Access-Reject','2019-09-12 21:31:55'),(277150,'Pmu','0xd7ca87161e31a3cffaf4a9b427b37e1f39','Access-Reject','2017-04-03 19:39:47'),(301291,'gadukpoh','0xf56e71c1429fa6814c865a7681b6e24d47','Access-Accept','2018-01-19 17:18:30'),(328548,'tpsbiz','','Access-Reject','2018-11-15 07:52:25'),(328549,'tpsbiz','','Access-Reject','2018-11-15 07:52:56'),(300432,'gadukpoh','0xd32ba39e569331effbf25a32c4b43d136a','Access-Accept','2017-12-13 23:31:32'),(329204,'tpsbiz','','Access-Reject','2018-11-15 13:37:11'),(297531,'administrator','0x5aadbde1f53dd1045477590523f0d8a334','Access-Reject','2017-11-08 12:48:09'),(293135,'dadukpo','0xd87814b5f8999e8763b97fb7ccc44c517a','Access-Accept','2017-09-21 03:29:23'),(894352,'SoNM','','Access-Reject','2019-09-12 23:58:54'),(894351,'kumi','','Access-Reject','2019-09-12 23:58:53'),(894345,'SoNM','','Access-Reject','2019-09-12 23:57:57'),(894346,'SoNM','','Access-Reject','2019-09-12 23:58:09'),(277161,'kkpc','0x581625eacec906b2a1857d5d3366076b48','Access-Accept','2017-04-03 20:06:29'),(357765,'capitalhill','','Access-Reject','2018-12-31 05:29:09'),(920023,'capitalhill','','Access-Accept','2019-10-30 23:40:01'),(324615,'home','','Access-Accept','2018-11-08 17:34:00'),(324616,'affiliation','','Access-Accept','2018-11-08 17:34:01'),(894344,'kumi','','Access-Reject','2019-09-12 23:57:51'),(324618,'SoNM','','Access-Accept','2018-11-08 17:34:04'),(920022,'src_hostel','','Access-Accept','2019-10-30 23:35:00'),(324620,'britwums','','Access-Accept','2018-11-08 17:34:13'),(324621,'cegrad','','Access-Accept','2018-11-08 17:34:13'),(324622,'pempamsie','','Access-Accept','2018-11-08 17:34:13'),(277170,'1gqVpEg=7F','0xb4a9ee90b19b3f17529c9dc1c2505c1a59','Access-Reject','2017-04-03 20:16:44'),(277171,'1gqVpEg=7F','0x54a2821f05d7702bd75de99dbc66934fb9','Access-Reject','2017-04-03 20:16:57'),(357912,'affiliation','','Access-Reject','2018-12-31 05:43:05'),(357911,'capitalhill','','Access-Reject','2018-12-31 05:43:01'),(357910,'affiliation','','Access-Reject','2018-12-31 05:42:53'),(277175,'=7F1gpVpEg','0xda1838f98a271b67927dc4fceab899d959','Access-Reject','2017-04-03 20:19:19'),(277176,'=7F1gqVpEg','0xc41af902710b18aa5a121f005674b52936','Access-Reject','2017-04-03 20:19:46'),(277177,'=7F1gqVpEg','0xe26236b30617412e59765524eb9b9b2a0b','Access-Reject','2017-04-03 20:20:02'),(894343,'SoNM','','Access-Reject','2019-09-12 23:57:46'),(277179,'=7F1gqVpEg','0x53edb213049ff35a31bca5ebb34fbfaae7','Access-Reject','2017-04-03 20:32:48'),(277180,'=7F1gqVpEg','0xcd61276249406785d013e4abea7205a6ea','Access-Reject','2017-04-03 20:32:59'),(894342,'SoNM','','Access-Reject','2019-09-12 23:57:35'),(894341,'SoNM','','Access-Reject','2019-09-12 23:57:23'),(894340,'kumi','','Access-Reject','2019-09-12 23:57:20'),(894339,'SoNM','','Access-Reject','2019-09-12 23:57:12'),(894338,'SoNM','','Access-Reject','2019-09-12 23:57:00'),(329247,'tpsbiz','','Access-Reject','2018-11-15 14:00:13'),(277186,'1mXBXCY','0xa33f4f0914f6f3d313cffdb51dc1e05cda','Access-Reject','2017-04-03 20:46:47'),(277187,'=7F1gV7QDG','0xaf90b10afb3ba683a7c1f56944b96a4107','Access-Reject','2017-04-03 20:47:43'),(277188,'=7F1gV7QDG','0xbb4156e41194be93afd43699cd166ac913','Access-Reject','2017-04-03 20:47:57'),(277189,'1mXBXCY','0x4a18e6a6829dd041d3fc63c6532675b7ac','Access-Reject','2017-04-03 20:48:13'),(277190,'dadukpo','0x0cc4166927e59a83a4a0ee0d285283e1f3','Access-Accept','2017-04-03 20:48:29'),(358040,'affiliation','','Access-Reject','2018-12-31 05:55:13'),(894337,'SoNM','','Access-Reject','2019-09-12 23:56:49'),(277193,'1mXBXCY','0x55788f30d401e251059bfd6fd825d370f7','Access-Reject','2017-04-03 20:49:57'),(357207,'affiliation','','Access-Reject','2018-12-31 04:35:45'),(920021,'baduwa','','Access-Accept','2019-10-30 23:27:29'),(920019,'dodoos','','Access-Accept','2019-10-30 22:56:21'),(920020,'pempamsie','','Access-Accept','2019-10-30 23:05:43'),(327909,'tpsbiz','','Access-Reject','2018-11-15 02:20:58'),(327910,'tpsbiz','','Access-Reject','2018-11-15 02:21:30'),(327911,'tpsbiz','','Access-Reject','2018-11-15 02:22:01'),(327912,'tpsbiz','','Access-Reject','2018-11-15 02:22:32'),(327913,'tpsbiz','','Access-Reject','2018-11-15 02:23:04'),(327914,'tpsbiz','','Access-Reject','2018-11-15 02:23:35'),(327915,'tpsbiz','','Access-Reject','2018-11-15 02:24:07'),(327916,'tpsbiz','','Access-Reject','2018-11-15 02:24:38'),(327917,'tpsbiz','','Access-Reject','2018-11-15 02:25:09'),(327918,'tpsbiz','','Access-Reject','2018-11-15 02:25:41'),(327919,'tpsbiz','','Access-Reject','2018-11-15 02:26:12'),(297507,'dadukpo','0x52568496c1c5b5f11a3039dbd8e499dd4e','Access-Accept','2017-11-08 00:05:45'),(894336,'kumi','','Access-Reject','2019-09-12 23:56:49'),(894335,'SoNM','','Access-Reject','2019-09-12 23:56:38'),(894331,'SoNM','','Access-Reject','2019-09-12 23:56:03'),(894330,'SoNM','','Access-Reject','2019-09-12 23:55:52'),(894319,'SoNM','','Access-Reject','2019-09-12 23:54:20'),(894318,'kumi','','Access-Reject','2019-09-12 23:54:13'),(894317,'SoNM','','Access-Reject','2019-09-12 23:54:09'),(894316,'SoNM','','Access-Reject','2019-09-12 23:53:57'),(277213,'1msaXe','a1d24fa8a5d4d949afe2daf1c7026b4e','Access-Reject','2017-04-03 21:56:03'),(894315,'SoNM','','Access-Reject','2019-09-12 23:53:46'),(894314,'kumi','','Access-Reject','2019-09-12 23:53:42'),(894306,'SoNM','','Access-Reject','2019-09-12 23:52:38'),(894305,'SoNM','','Access-Reject','2019-09-12 23:52:26'),(277217,'1gpVpEg','0x1f1163554cee70c4026c41a9349fa0e1c5','Access-Reject','2017-04-03 22:11:31'),(357909,'capitalhill','','Access-Reject','2018-12-31 05:42:50'),(894303,'kumi','','Access-Reject','2019-09-12 23:52:09'),(894304,'SoNM','','Access-Reject','2019-09-12 23:52:15'),(322804,'tpsbiz','','Access-Accept','2018-11-08 16:43:23'),(293123,'gadukpoh','0xb3239b8eb626d138bc01bbf541f694bd40','Access-Reject','2017-09-20 21:49:44'),(293124,'gadukpoh','0x8578f26d950e18ab4cbe8a31767287d126','Access-Accept','2017-09-20 21:50:21'),(894302,'SoNM','','Access-Reject','2019-09-12 23:52:03'),(894301,'SoNM','','Access-Reject','2019-09-12 23:51:52'),(329285,'tpsbiz','','Access-Reject','2018-11-15 14:21:16'),(329286,'tpsbiz','','Access-Reject','2018-11-15 14:21:48'),(931172,'dodoos','','Access-Reject','2019-11-09 17:46:08'),(931173,'dodoos','','Access-Reject','2019-11-09 17:46:20'),(329288,'tpsbiz','','Access-Reject','2018-11-15 14:22:19'),(329289,'tpsbiz','','Access-Reject','2018-11-15 14:22:50'),(929831,'dodoos','','Access-Reject','2019-11-09 13:27:24'),(929832,'baduwa','','Access-Accept','2019-11-09 13:27:29'),(329283,'tpsbiz','','Access-Reject','2018-11-15 14:20:14'),(329284,'tpsbiz','','Access-Reject','2018-11-15 14:20:45'),(930688,'dodoos','','Access-Reject','2019-11-09 16:09:03'),(293133,'2mvZrm=7F','0x06a1c9d0f79e7b9d63cbef8d50d9dc97be','Access-Reject','2017-09-20 23:59:29'),(293134,'Emmanuel Mensah','0x8dd643eadbf3f7ccd058defca33c228e6b','Access-Reject','2017-09-21 00:26:23'),(277236,'1mN473','0x9ae4cbc01e331372619284d74c97d87308','Access-Reject','2017-04-04 00:18:37'),(303719,'1mjNif','0xc0931912840ff31eee2e7f20d98a6a3971','Access-Reject','2018-03-04 20:33:03'),(328330,'tpsbiz','','Access-Reject','2018-11-15 06:01:35'),(293120,'dadukpo','0x68a8d13eb4125e5c696da57e93b4c9c0e4','Access-Accept','2017-09-20 21:39:52'),(929360,'dodoos','','Access-Reject','2019-11-09 11:03:02'),(321689,'affiliation','','Access-Accept','2018-11-08 16:09:31'),(930212,'dodoos','','Access-Reject','2019-11-09 14:38:29'),(930213,'dodoos','','Access-Reject','2019-11-09 14:38:40'),(930214,'dodoos','','Access-Reject','2019-11-09 14:38:52'),(292579,'dadukpo','0xdb0e8ef8e70c23092f4d292a272fb29554','Access-Accept','2017-09-14 21:19:11'),(292580,'2mnUVj','0xeab09cfdbb5df6bd9fd4d0df62a9afc933','Access-Reject','2017-09-14 21:21:15'),(930584,'dodoos','','Access-Reject','2019-11-09 15:48:13'),(930585,'dodoos','','Access-Reject','2019-11-09 15:48:24'),(894298,'SoNM','','Access-Reject','2019-09-12 23:51:29'),(325093,'SoNM','','Access-Accept','2018-11-08 17:46:27'),(321237,'mfantsipim','','Access-Accept','2018-11-08 15:26:46'),(321238,'mfantsipim','','Access-Accept','2018-11-08 15:27:02'),(321239,'mfantsipim','','Access-Accept','2018-11-08 15:27:18'),(321240,'mfantsipim','','Access-Accept','2018-11-08 15:27:34'),(321241,'mfantsipim','','Access-Accept','2018-11-08 15:27:50'),(321242,'mfantsipim','','Access-Accept','2018-11-08 15:28:06'),(321243,'mfantsipim','','Access-Accept','2018-11-08 15:28:27'),(321244,'mfantsipim','','Access-Accept','2018-11-08 15:28:43'),(292588,'2mQi3a','0x88aeddacc80b7708f722e4d4a19b278910','Access-Reject','2017-09-14 23:17:02'),(329248,'tpsbiz','','Access-Reject','2018-11-15 14:00:45'),(288510,'1mCiEj','0xaec70a2c8fb7ab7ec78ef983d2a35cde84','Access-Reject','2017-06-06 17:04:18'),(277259,'kkpc','0xa9c6e7012bf094a28be920725fc3dbc5bc','Access-Accept','2017-04-04 06:56:18'),(329222,'tpsbiz','','Access-Reject','2018-11-15 13:46:05'),(300904,'2 mizii','0xd6e5e81dc8cce56a072e5db71a95d6cb91','Access-Reject','2017-12-20 13:04:26'),(325841,'affiliation','','Access-Accept','2018-11-08 18:05:46'),(920018,'ekpetis','','Access-Accept','2019-10-30 22:46:01'),(894296,'kumi','','Access-Reject','2019-09-12 23:51:07'),(894297,'SoNM','','Access-Reject','2019-09-12 23:51:18'),(325845,'mfantsipim','','Access-Accept','2018-11-08 18:05:48'),(325846,'home','','Access-Accept','2018-11-08 18:05:49'),(325847,'SoNM','','Access-Accept','2018-11-08 18:05:51'),(325848,'cegrad','','Access-Accept','2018-11-08 18:05:56'),(325849,'pempamsie','','Access-Accept','2018-11-08 18:05:56'),(325850,'britwums','','Access-Accept','2018-11-08 18:05:56'),(325851,'affiliation','','Access-Accept','2018-11-08 18:06:02'),(894295,'SoNM','','Access-Reject','2019-09-12 23:51:06'),(920017,'capitalhill','','Access-Accept','2019-10-30 22:40:01'),(920016,'src_hostel','','Access-Accept','2019-10-30 22:35:00'),(325855,'mfantsipim','','Access-Accept','2018-11-08 18:06:04'),(325856,'home','','Access-Accept','2018-11-08 18:06:05'),(324887,'SoNM','','Access-Accept','2018-11-08 17:41:03'),(277274,'seyenam','0x25e7836fffb8985fe129998d0b05968e61','Access-Reject','2017-04-04 09:07:11'),(277275,'seyenam','0x6b33bf192fcfc0f698034b739a7ee55205','Access-Reject','2017-04-04 09:09:04'),(891679,'kumi','','Access-Reject','2019-09-12 17:46:13'),(891680,'SoNM','','Access-Reject','2019-09-12 17:46:17'),(328773,'tpsbiz','','Access-Reject','2018-11-15 09:47:55'),(328774,'tpsbiz','','Access-Reject','2018-11-15 09:48:26'),(328775,'tpsbiz','','Access-Reject','2018-11-15 09:48:58'),(297427,'Acquah','0x234557e397ba13d1d18a37b40fa70c9209','Access-Reject','2017-11-07 11:45:18'),(297428,'Acquah','0x5776d21fa079c6d5b04140d16a51c0f3fe','Access-Reject','2017-11-07 11:45:57'),(895450,'mfantsipim','','Access-Accept','2019-09-13 02:30:03'),(894294,'SoNM','','Access-Reject','2019-09-12 23:50:55'),(920015,'baduwa','','Access-Accept','2019-10-30 22:27:29'),(322873,'SoNM','','Access-Accept','2018-11-08 16:45:21'),(894293,'SoNM','','Access-Reject','2019-09-12 23:50:44'),(322875,'home','','Access-Accept','2018-11-08 16:45:24'),(322876,'britwums','','Access-Accept','2018-11-08 16:45:26'),(322877,'mfantsipim','','Access-Accept','2018-11-08 16:45:29'),(322878,'cegrad','','Access-Accept','2018-11-08 16:45:31'),(322879,'pempamsie','','Access-Accept','2018-11-08 16:45:31'),(322880,'affiliation','','Access-Accept','2018-11-08 16:45:33'),(920014,'SoNM','','Access-Accept','2019-10-30 22:25:01'),(322882,'SoNM','','Access-Accept','2018-11-08 16:45:37'),(894292,'kumi','','Access-Reject','2019-09-12 23:50:36'),(322884,'home','','Access-Accept','2018-11-08 16:45:40'),(322885,'britwums','','Access-Accept','2018-11-08 16:45:42'),(322886,'mfantsipim','','Access-Accept','2018-11-08 16:45:45'),(322887,'cegrad','','Access-Accept','2018-11-08 16:45:47'),(277294,'kkpc','0xc846c829993ec2c19866452bae47d8412b','Access-Accept','2017-04-04 12:16:29'),(894291,'SoNM','','Access-Reject','2019-09-12 23:50:32'),(894290,'SoNM','','Access-Reject','2019-09-12 23:50:20'),(894289,'SoNM','','Access-Reject','2019-09-12 23:50:08'),(894288,'kumi','','Access-Reject','2019-09-12 23:50:05'),(894287,'mfantsipim','','Access-Accept','2019-09-12 23:50:03'),(894286,'SoNM','','Access-Reject','2019-09-12 23:49:57'),(893025,'SoNM','','Access-Reject','2019-09-12 20:55:35'),(893026,'SoNM','','Access-Reject','2019-09-12 20:55:46'),(893027,'kumi','','Access-Reject','2019-09-12 20:55:55'),(893028,'SoNM','','Access-Reject','2019-09-12 20:55:58'),(893029,'SoNM','','Access-Reject','2019-09-12 20:56:09'),(330114,'ImWXae','0x491ad330316dd0cbb1e7f59d368cc7f980','Access-Reject','2018-11-21 22:12:10'),(327669,'dadukpo','0xfb8ed6be36288b9f2ef61059b993ad7afe','Access-Accept','2018-11-13 22:18:22'),(327670,'pempamsie','','Access-Accept','2018-11-13 22:45:51'),(920012,'dodoos','','Access-Accept','2019-10-30 21:56:23'),(920013,'cegrad','','Access-Accept','2019-10-30 22:10:12'),(920005,'pempamsie','','Access-Accept','2019-10-30 20:45:44'),(920006,'ekpetis','','Access-Accept','2019-10-30 20:46:01'),(920007,'dodoos','','Access-Accept','2019-10-30 20:56:21'),(920008,'baduwa','','Access-Accept','2019-10-30 21:27:29'),(920009,'src_hostel','','Access-Accept','2019-10-30 21:35:00'),(920010,'capitalhill','','Access-Accept','2019-10-30 21:40:01'),(920011,'ekpetis','','Access-Accept','2019-10-30 21:46:02'),(327676,'pempamsie','','Access-Accept','2018-11-14 01:55:43'),(327677,'pempamsie','','Access-Accept','2018-11-14 02:45:51'),(327678,'gadukpoh','0xae87e9286581aef4b7b34eff7cd4fbb191','Access-Accept','2018-11-14 04:36:14'),(327679,'pempamsie','','Access-Accept','2018-11-14 04:45:51'),(277316,'glory','0x83a71dcd95dac958964bb321e0b3b9c18d','Access-Reject','2017-04-04 15:06:42'),(277317,'glory','0x0d37b1d732958319f2c3672814d2a02229','Access-Reject','2017-04-04 15:06:56'),(277318,'glory','0xb4a71dcd95dac958964bb321e0b3b9c18d','Access-Reject','2017-04-04 15:07:04'),(920004,'capitalhill','','Access-Accept','2019-10-30 20:40:01'),(909247,'mfantsipim','','Access-Accept','2019-09-20 12:10:03'),(909248,'affiliation','','Access-Accept','2019-09-20 12:10:03'),(920003,'src_hostel','','Access-Accept','2019-10-30 20:35:00'),(909250,'cegrad','','Access-Accept','2019-09-20 12:10:05'),(331505,' 1m8Mmc','0x9d7c06e0af3cb72416776f99c6b5598ce4','Access-Reject','2018-11-23 12:23:42'),(331506,' 1m8Mvc','0xd3cea067046ddcaaab3a2751a51b192ba5','Access-Reject','2018-11-23 12:24:33'),(297415,'2','0xc42922822a03d190aa97af6679e7115395','Access-Reject','2017-11-07 08:47:11'),(894285,'SoNM','','Access-Reject','2019-09-12 23:49:45'),(894284,'SoNM','','Access-Reject','2019-09-12 23:49:34'),(894283,'kumi','','Access-Reject','2019-09-12 23:49:33'),(894282,'SoNM','','Access-Reject','2019-09-12 23:49:22'),(894281,'SoNM','','Access-Reject','2019-09-12 23:49:11'),(894280,'kumi','','Access-Reject','2019-09-12 23:49:02'),(331357,'tpsbiz','','Access-Reject','2018-11-22 17:14:42'),(331358,'tpsbiz','','Access-Reject','2018-11-22 17:15:13'),(331110,'tpsbiz','','Access-Reject','2018-11-22 15:05:55'),(331111,'tpsbiz','','Access-Reject','2018-11-22 15:06:26'),(331112,'tpsbiz','','Access-Reject','2018-11-22 15:06:57'),(331113,'tpsbiz','','Access-Reject','2018-11-22 15:07:29'),(331114,'tpsbiz','','Access-Reject','2018-11-22 15:08:00'),(331115,'tpsbiz','','Access-Reject','2018-11-22 15:08:31'),(331116,'tpsbiz','','Access-Reject','2018-11-22 15:09:03'),(331117,'tpsbiz','','Access-Reject','2018-11-22 15:09:34'),(331118,'tpsbiz','','Access-Reject','2018-11-22 15:10:05'),(277339,'Bright','0xd7be56612b1293ca19b0c6a5da9525dfbd','Access-Reject','2017-04-04 17:26:36'),(277340,'Bright','0x7cafc508f9997d2abce615e7c4d192fc46','Access-Reject','2017-04-04 17:27:10'),(327205,'SoNM','','Access-Accept','2018-11-10 03:45:42'),(327206,'SoNM','','Access-Accept','2018-11-10 03:46:21'),(327207,'SoNM','','Access-Accept','2018-11-10 03:46:50'),(327208,'SoNM','','Access-Accept','2018-11-10 03:47:25'),(852230,'kumi','','Access-Reject','2019-09-06 11:59:02'),(852231,'kumi','','Access-Reject','2019-09-06 11:59:33'),(852232,'kumi','','Access-Reject','2019-09-06 12:00:04'),(852233,'kumi','','Access-Reject','2019-09-06 12:00:35'),(852234,'kumi','','Access-Reject','2019-09-06 12:01:06'),(852235,'kumi','','Access-Reject','2019-09-06 12:01:37'),(852236,'kumi','','Access-Reject','2019-09-06 12:02:09'),(852237,'kumi','','Access-Reject','2019-09-06 12:02:40'),(852238,'kumi','','Access-Reject','2019-09-06 12:03:11'),(852239,'kumi','','Access-Reject','2019-09-06 12:03:42'),(852240,'kumi','','Access-Reject','2019-09-06 12:04:13'),(852241,'kumi','','Access-Reject','2019-09-06 12:04:44'),(852242,'kumi','','Access-Reject','2019-09-06 12:05:15'),(302133,'gadukpoh','0xb2d45576d2938bf745a9ebecf24b8da529','Access-Accept','2018-02-11 14:45:26'),(920002,'baduwa','','Access-Accept','2019-10-30 20:27:29'),(331710,'britwums','','Access-Accept','2018-11-25 18:16:30'),(931585,'dodoos','','Access-Reject','2019-11-09 19:19:52'),(931586,'dodoos','','Access-Reject','2019-11-09 19:20:04'),(331712,'pempamsie','','Access-Accept','2018-11-25 18:45:44'),(931591,'dodoos','','Access-Reject','2019-11-09 19:21:10'),(931592,'dodoos','','Access-Reject','2019-11-09 19:21:22'),(331714,'gadukpoh','0xd718e0c35d450bc8783c578ecd99dc8451','Access-Reject','2018-11-25 19:13:28'),(331715,'gadukpoh','0x5f490b0c3851a594dcb97771f75bc54578','Access-Accept','2018-11-25 19:13:40'),(920001,'SoNM','','Access-Accept','2019-10-30 20:25:01'),(324034,'mfantsipim','','Access-Accept','2018-11-08 17:18:22'),(324035,'pempamsie','','Access-Accept','2018-11-08 17:18:22'),(297243,'gadukpoh','0x9e1842d1ef244f6136499e02481bf3f600','Access-Accept','2017-11-04 20:55:34'),(920000,'cegrad','','Access-Accept','2019-10-30 20:10:12'),(297245,'dadukpo','0xfdfd2c24ac78d2195d822e7ca6b501e092','Access-Accept','2017-11-04 21:22:54'),(333655,'tpsbiz','','Access-Reject','2018-12-05 12:11:16'),(277366,'2mZEUXe','0xccac2a3fe57b716d954b7ea60ce44a46ac','Access-Reject','2017-04-04 18:40:02'),(894279,'SoNM','','Access-Reject','2019-09-12 23:49:00'),(288509,'dadukpo','0x2fc6f67358dfcf9f314395bbce98678b93','Access-Accept','2017-06-06 16:39:52'),(894278,'SoNM','','Access-Reject','2019-09-12 23:48:48'),(894277,'SoNM','','Access-Reject','2019-09-12 23:48:37'),(894276,'kumi','','Access-Reject','2019-09-12 23:48:31'),(277371,'Nana Danso','0xb7c55117e11a3c31373c95023d417335d9','Access-Reject','2017-04-04 18:44:16'),(277372,'Nana Danso','0x68a905d30b681f925265ce5d1dc169ec72','Access-Reject','2017-04-04 18:45:46'),(894275,'SoNM','','Access-Reject','2019-09-12 23:48:25'),(325122,'affiliation','','Access-Accept','2018-11-08 17:47:12'),(894273,'SoNM','','Access-Reject','2019-09-12 23:48:03'),(277375,'Nana Danso','0x3ba646f701042054f3b4de77bf6f49f5d0','Access-Reject','2017-04-04 18:56:41'),(277376,'Nana Danso','22222222D','Access-Reject','2017-04-04 18:58:03'),(328793,'tpsbiz','','Access-Reject','2018-11-15 09:58:29'),(277378,'kkpc','0x5c1a4285bc416cef5d6ce1203b5ae6d748','Access-Accept','2017-04-04 19:05:53'),(895644,'SoNM','','Access-Reject','2019-09-13 02:59:22'),(894272,'kumi','','Access-Reject','2019-09-12 23:48:00'),(277380,'kkpc','0x5a94aa1682d1c77674fcebaa0911c94fcd','Access-Accept','2017-04-04 19:07:00'),(333717,'tpsbiz','','Access-Reject','2018-12-05 12:43:28'),(333718,'tpsbiz','','Access-Reject','2018-12-05 12:43:59'),(333719,'tpsbiz','','Access-Reject','2018-12-05 12:44:31'),(303502,'u3QEK','0x24caf52bbd3afd4db3f0945c722647d967','Access-Reject','2018-03-02 19:04:23'),(894228,'kumi','','Access-Reject','2019-09-12 23:41:47'),(894271,'SoNM','','Access-Reject','2019-09-12 23:47:51'),(894270,'SoNM','','Access-Reject','2019-09-12 23:47:40'),(894268,'SoNM','','Access-Reject','2019-09-12 23:47:29'),(931489,'dodoos','','Access-Reject','2019-11-09 18:55:16'),(931490,'dodoos','','Access-Reject','2019-11-09 18:55:28'),(931491,'dodoos','','Access-Reject','2019-11-09 18:55:41'),(331673,'1mWqYtV','0xf8ea5e9aff5549c3ca57bde6eb09208938','Access-Reject','2018-11-25 13:32:57'),(277391,'=5C=5C=5C=5C=5C=5C=5C=5C=5C=5C=5C=5C=5C=5C=5C','0x2c1025d6e464c9fd246ee6ac9b9ffa0dea','Access-Reject','2017-04-04 19:45:51'),(277392,'=5C=5C=5C=5C=5C=5C=5C=5C=5C=5C=5C=5C=5C=5C=5C-                  ','0x2a680d7b8946ba62d99b545b1ea59b173d','Access-Reject','2017-04-04 19:46:29'),(277393,'kkpc','0xc528825b8244c1a009c2a421fa127a36f6','Access-Accept','2017-04-04 19:51:18'),(894092,'SoNM','','Access-Reject','2019-09-12 23:23:00'),(894093,'kumi','','Access-Reject','2019-09-12 23:23:08'),(894094,'SoNM','','Access-Reject','2019-09-12 23:23:11'),(298699,'Juliana','0x622ce7ca8c1c47673cb5cd7c0731f64951','Access-Reject','2017-11-22 09:08:21'),(324386,'home','','Access-Accept','2018-11-08 17:28:06'),(894267,'SoNM','','Access-Reject','2019-09-12 23:47:17'),(324388,'SoNM','','Access-Accept','2018-11-08 17:28:09'),(919999,'dodoos','','Access-Accept','2019-10-30 19:56:21'),(324390,'pempamsie','','Access-Accept','2018-11-08 17:28:18'),(298703,'Bill','0x9bdb62037ffe44efa9bedcc9243b5476c1','Access-Reject','2017-11-22 10:25:20'),(325121,'mfantsipim','','Access-Accept','2018-11-08 17:47:11'),(297935,'=2A=2A=2A=2A=2A=2A=2A=2A=2A=2A=2A=2A=2A=2A','0xdb2d24609a16addf0ec48c98367a934ad6','Access-Reject','2017-11-13 15:16:15'),(929807,'dodoos','','Access-Reject','2019-11-09 13:22:46'),(327847,'tpsbiz','','Access-Reject','2018-11-15 01:48:16'),(327848,'tpsbiz','','Access-Reject','2018-11-15 01:48:48'),(277408,'kkpc','0x22a74632bb59e7714186907b821aab10d5','Access-Reject','2017-04-04 20:21:08'),(293073,'2mvZrm=7F','0xbd3d8f3dc4d3b7ec1ee1ebdc9264cd8723','Access-Reject','2017-09-20 14:08:16'),(293074,'2mvZrm=7F','0xf200c3a89c0725d154a49101eac181201b','Access-Reject','2017-09-20 14:08:33'),(293075,'2mvZrm=7F','0x28d96f4ba43031634d3c4c1309e08788d7','Access-Reject','2017-09-20 14:09:29'),(293076,'2mvZrm=7F','0xc2e5262a659599629c6ad3d59e27d90fca','Access-Reject','2017-09-20 14:10:16'),(329858,'pempamsie','','Access-Accept','2018-11-19 00:45:43'),(329859,'pempamsie','','Access-Accept','2018-11-19 02:45:43'),(293078,'2mvZrm=7F','0x5fe68d0f8c7c52cae09940d6c9abb6d236','Access-Reject','2017-09-20 14:20:38'),(891446,'SoNM','','Access-Reject','2019-09-12 17:14:10'),(891447,'SoNM','','Access-Reject','2019-09-12 17:14:21'),(293080,'2mvZrm=7F','0xe170eadaaa6314b8eb2e161cd86f6dcafe','Access-Reject','2017-09-20 15:53:18'),(293081,'2mvZrm=7F','0x9e5e776d9caef5ea1539c41c8c3b5484f9','Access-Reject','2017-09-20 15:54:18'),(894203,'SoNM','','Access-Reject','2019-09-12 23:38:19'),(894204,'SoNM','','Access-Reject','2019-09-12 23:38:31'),(327641,'1mNc0','0x2225c16551fda4755d117f1ca61acc3f7c','Access-Reject','2018-11-13 15:20:34'),(327642,'1mNc0W','0xb12941ebc88eec122863b108698ab4fd27','Access-Reject','2018-11-13 15:21:11'),(327643,'1mNcOW','0x479b57adad0fd211366ca771a398b1540e','Access-Reject','2018-11-13 15:22:04'),(293086,'dadukpo','0xc6a094a5a78af16ec3a5d06f0a8a5fd97b','Access-Accept','2017-09-20 16:59:50'),(894266,'SoNM','','Access-Reject','2019-09-12 23:47:05'),(894262,'SoNM','','Access-Reject','2019-09-12 23:46:31'),(894263,'SoNM','','Access-Reject','2019-09-12 23:46:43'),(894264,'SoNM','','Access-Reject','2019-09-12 23:46:54'),(894265,'kumi','','Access-Reject','2019-09-12 23:46:58'),(329857,'dadukpo','0xed492774061f23d64368faa651c39016c5','Access-Accept','2018-11-19 00:39:20'),(329372,'tpsbiz','','Access-Reject','2018-11-15 15:06:39'),(329373,'tpsbiz','','Access-Reject','2018-11-15 15:07:10'),(329374,'tpsbiz','','Access-Reject','2018-11-15 15:07:42'),(293093,'Hannah ','0x5095f6deddae09135dc54dea8d8c6f7c63','Access-Reject','2017-09-20 19:15:47'),(293094,'Hannah ','0x6d95f6deddae09135dc54dea8d8c6f7c63','Access-Reject','2017-09-20 19:15:53'),(330228,'tpsbiz','','Access-Reject','2018-11-22 07:27:04'),(330229,'tpsbiz','','Access-Reject','2018-11-22 07:27:36'),(330221,'tpsbiz','','Access-Reject','2018-11-22 07:23:25'),(330222,'tpsbiz','','Access-Reject','2018-11-22 07:23:57'),(330223,'tpsbiz','','Access-Reject','2018-11-22 07:24:28'),(330224,'tpsbiz','','Access-Reject','2018-11-22 07:24:59'),(330225,'tpsbiz','','Access-Reject','2018-11-22 07:25:31'),(330226,'tpsbiz','','Access-Reject','2018-11-22 07:26:02'),(330227,'tpsbiz','','Access-Reject','2018-11-22 07:26:33'),(277441,'kkpc','0x4a9ef04fa6d1638cce7b487bb7312fc8a4','Access-Accept','2017-04-04 21:37:02'),(297361,'daniel ackom ','0x0620cf8318b54b96827491bae36b0d594e','Access-Reject','2017-11-06 15:19:23'),(297362,'daniel ackomdaniel507@gmail.com ','0x6d8c8cda900a1d293187ec239e3d4687da','Access-Reject','2017-11-06 15:20:49'),(277445,'gadukpoh','0xa580fa582ab53cb852b9ba6727deacdac2','Access-Accept','2017-04-04 21:58:29'),(277446,'dadukpo','0x9a5a4353a58affa00cd3f33656c18b65b7','Access-Accept','2017-04-04 21:58:47'),(894259,'SoNM','','Access-Reject','2019-09-12 23:46:09'),(894258,'SoNM','','Access-Reject','2019-09-12 23:45:56'),(894249,'SoNM','','Access-Reject','2019-09-12 23:44:48'),(894250,'kumi','','Access-Reject','2019-09-12 23:44:54'),(894251,'SoNM','','Access-Reject','2019-09-12 23:44:59'),(894252,'SoNM','','Access-Reject','2019-09-12 23:45:11'),(894253,'SoNM','','Access-Reject','2019-09-12 23:45:22'),(894254,'kumi','','Access-Reject','2019-09-12 23:45:25'),(894255,'SoNM','','Access-Reject','2019-09-12 23:45:33'),(894248,'SoNM','','Access-Reject','2019-09-12 23:44:36'),(894247,'SoNM','','Access-Reject','2019-09-12 23:44:25'),(894245,'SoNM','','Access-Reject','2019-09-12 23:44:14'),(894244,'SoNM','','Access-Reject','2019-09-12 23:44:02'),(894243,'kumi','','Access-Reject','2019-09-12 23:43:52'),(894242,'SoNM','','Access-Reject','2019-09-12 23:43:51'),(894241,'SoNM','','Access-Reject','2019-09-12 23:43:39'),(894240,'SoNM','','Access-Reject','2019-09-12 23:43:28'),(331195,'tpsbiz','','Access-Reject','2018-11-22 15:49:06'),(331196,'tpsbiz','','Access-Reject','2018-11-22 15:49:37'),(331197,'tpsbiz','','Access-Reject','2018-11-22 15:50:09'),(331198,'tpsbiz','','Access-Reject','2018-11-22 15:50:40'),(331199,'tpsbiz','','Access-Reject','2018-11-22 15:51:11'),(331200,'tpsbiz','','Access-Reject','2018-11-22 15:51:43'),(331201,'tpsbiz','','Access-Reject','2018-11-22 15:52:14'),(331202,'tpsbiz','','Access-Reject','2018-11-22 15:52:46'),(331203,'tpsbiz','','Access-Reject','2018-11-22 15:53:17'),(331204,'tpsbiz','','Access-Reject','2018-11-22 15:53:48'),(331205,'tpsbiz','','Access-Reject','2018-11-22 15:54:20'),(293438,'dadukpo','0x7d1b58c783a81470c0dd43d3b7cf146c4d','Access-Accept','2017-09-24 05:03:06'),(894239,'kumi','','Access-Reject','2019-09-12 23:43:20'),(894238,'SoNM','','Access-Reject','2019-09-12 23:43:16'),(894234,'SoNM','','Access-Reject','2019-09-12 23:42:42'),(277469,'imxivk','0x886a0517fbf1e9d69954ba6e40e1803559','Access-Reject','2017-04-05 00:01:56'),(894233,'SoNM','','Access-Reject','2019-09-12 23:42:31'),(894232,'SoNM','','Access-Reject','2019-09-12 23:42:19'),(297360,'Daniel Ackom','0x85da702cc724045e4846602458eab1a791','Access-Reject','2017-11-06 15:09:54'),(331352,'tpsbiz','','Access-Reject','2018-11-22 17:12:05'),(331353,'tpsbiz','','Access-Reject','2018-11-22 17:12:36'),(331354,'tpsbiz','','Access-Reject','2018-11-22 17:13:08'),(331355,'tpsbiz','','Access-Reject','2018-11-22 17:13:39'),(297349,'akksn','0x08c21596fbecc0f6c6b5720b26cb56650d','Access-Reject','2017-11-06 12:30:16'),(297350,'Nerve Technology','0xd31fd88ae61cbad7f743678d8c167716b9','Access-Reject','2017-11-06 12:37:19'),(297351,'Nerve Technology','0x16da1c7e4a7d21606b30d8c9ac1d132cd7','Access-Reject','2017-11-06 12:38:23'),(297352,'Nerve Technology','0x202144021a21894fc96eecd09a98388ce4','Access-Reject','2017-11-06 12:39:07'),(297353,'Nerve Technology','0xaf92655d3353cd66af412b49f04b984c0f','Access-Reject','2017-11-06 12:40:42'),(297354,'befmac','0xd39096d41c508e7c864fe8cbfb95451dcb','Access-Reject','2017-11-06 12:52:18'),(919998,'ekpetis','','Access-Accept','2019-10-30 19:46:02'),(331474,'pempamsie','','Access-Accept','2018-11-23 00:45:43'),(931451,'dodoos','','Access-Reject','2019-11-09 18:47:57'),(331476,'gadukpoh','0x77f23620c94359c4941f4808e8d44b3bcd','Access-Accept','2018-11-23 02:05:47'),(297359,'Daniel Ackom','0xcc18de88c48a3589f4d4cde8ad07578f1a','Access-Reject','2017-11-06 15:09:28'),(277491,'kkpc','0x7d2d275fe92736001226238ad26e5f50fc','Access-Accept','2017-04-05 03:29:19'),(894231,'kumi','','Access-Reject','2019-09-12 23:42:18'),(894230,'SoNM','','Access-Reject','2019-09-12 23:42:08'),(894229,'SoNM','','Access-Reject','2019-09-12 23:41:56'),(894227,'SoNM','','Access-Reject','2019-09-12 23:41:45'),(277495,'gadukpoh','0x6f1b767dd467be0f1fa381ebf9171b1bc6','Access-Accept','2017-04-05 04:13:56'),(894226,'SoNM','','Access-Reject','2019-09-12 23:41:34'),(277497,'dadukpo','0xb700ee4bdb4e90ae0f2e2684aab4869aed','Access-Accept','2017-04-05 04:51:59'),(277498,'1mNhMRd','0xb2f778e6a357f93e3197c9921da42f34db','Access-Reject','2017-04-05 04:52:18'),(277499,'1mNhMRd','0xade74c1c21ff75285d95568641be01a47f','Access-Reject','2017-04-05 04:52:58'),(331640,'jennifer antwiwaa','0x50b8507258f947e65d841b5303b1b4c536','Access-Reject','2018-11-24 21:01:15'),(328671,'tpsbiz','','Access-Reject','2018-11-15 08:54:35'),(328672,'tpsbiz','','Access-Reject','2018-11-15 08:55:07'),(328673,'tpsbiz','','Access-Reject','2018-11-15 08:55:38'),(328460,'tpsbiz','','Access-Reject','2018-11-15 07:07:47'),(300578,'2','0x4f8e56b7f7cfe6072d2dcd18e112e3d42c','Access-Reject','2017-12-16 06:27:35'),(293069,'2mvZrm=7F','0x5690e588531f521f10f696eee87c584559','Access-Reject','2017-09-20 14:07:29'),(293070,'2mvZrm=7F','0x8167cae81a5c42378ce1f4d6063cdcd04e','Access-Reject','2017-09-20 14:07:32'),(293071,'2mvZrm=7F','0xdeda15e83bbde2ee6eb8785c73040bc604','Access-Reject','2017-09-20 14:07:42'),(293072,'2mvZrm=7F','0xcdb886d3271d1e5cdd9c106ba3aa99081d','Access-Reject','2017-09-20 14:07:45'),(277510,'pi','0x2806ebf794c5ee8f07a309e8dd4e3211e2','Access-Reject','2017-04-05 06:30:01'),(277511,'gdf','0x09fb6ff1d952ad8b025ea40c174bf514cf','Access-Reject','2017-04-05 06:33:02'),(891532,'SoNM','','Access-Reject','2019-09-12 17:26:08'),(293428,'dadukpo','0x90470e9f1148aa9637aa0f6e450bf627ba','Access-Accept','2017-09-23 22:14:05'),(894225,'SoNM','','Access-Reject','2019-09-12 23:41:22'),(894224,'kumi','','Access-Reject','2019-09-12 23:41:16'),(332716,'tpsbiz','','Access-Reject','2018-12-05 04:02:18'),(332717,'tpsbiz','','Access-Reject','2018-12-05 04:02:49'),(332718,'tpsbiz','','Access-Reject','2018-12-05 04:03:20'),(332719,'tpsbiz','','Access-Reject','2018-12-05 04:03:52'),(332720,'tpsbiz','','Access-Reject','2018-12-05 04:04:23'),(332721,'tpsbiz','','Access-Reject','2018-12-05 04:04:54'),(332722,'tpsbiz','','Access-Reject','2018-12-05 04:05:26'),(852229,'kumi','','Access-Reject','2019-09-06 11:58:31'),(357901,'capitalhill','','Access-Reject','2018-12-31 05:42:05'),(357528,'affiliation','','Access-Reject','2018-12-31 05:06:39'),(894223,'SoNM','','Access-Reject','2019-09-12 23:41:11'),(894222,'SoNM','','Access-Reject','2019-09-12 23:40:59'),(894221,'SoNM','','Access-Reject','2019-09-12 23:40:48'),(892685,'kumi','','Access-Reject','2019-09-12 20:08:14'),(892686,'SoNM','','Access-Reject','2019-09-12 20:08:21'),(892687,'SoNM','','Access-Reject','2019-09-12 20:08:32'),(303203,'1mHUem','0x7eb96daa0bcf22b9f8d46e43cf7b7f0570','Access-Reject','2018-02-26 18:52:24'),(894219,'SoNM','','Access-Reject','2019-09-12 23:40:36'),(894218,'SoNM','','Access-Reject','2019-09-12 23:40:25'),(894217,'kumi','','Access-Reject','2019-09-12 23:40:14'),(894216,'SoNM','','Access-Reject','2019-09-12 23:40:14'),(894215,'SoNM','','Access-Reject','2019-09-12 23:40:02'),(894214,'SoNM','','Access-Reject','2019-09-12 23:39:51'),(330026,'pempamsie','','Access-Accept','2018-11-20 14:45:43'),(931441,'dodoos','','Access-Reject','2019-11-09 18:45:27'),(931442,'pempamsie','','Access-Accept','2019-11-09 18:45:42'),(327793,'tpsbiz','','Access-Reject','2018-11-15 01:22:06'),(277536,'1mKansY','0x215829b617101bce034b4ea8f05b5ec9e5','Access-Reject','2017-04-05 09:05:57'),(277537,'1mKansY','0x98dceca76e0132a6728dd553641a227803','Access-Reject','2017-04-05 09:06:26'),(303473,'God pH red Parkling','0xb4a46220ee5f8ef1c5e6d6c4dd6520bd6c','Access-Reject','2018-03-02 14:42:57'),(303474,'God pH red Parkling','0x45c54f8eb5c01514e65a78b3baa5204c89','Access-Reject','2018-03-02 14:43:11'),(277540,'gadukpoh','0xb8c0122f7581d2e5b4d429cd34afdd98bf','Access-Accept','2017-04-05 09:25:03'),(288508,'dadukpo','0xc2468a1d6150139ef5dd9c2d28965017c1','Access-Accept','2017-06-06 16:38:16'),(894213,'kumi','','Access-Reject','2019-09-12 23:39:43'),(894212,'SoNM','','Access-Reject','2019-09-12 23:39:39'),(297366,'DANIEL ACKOM','0xdcfff0c619e701741a9ec8ad3cbdabc9b6','Access-Reject','2017-11-06 15:25:52'),(302155,'1mw=5Ds7','0x98d96753d33478f62693b52e710cbf4a60','Access-Reject','2018-02-11 16:15:03'),(302156,'1mw=29s7','0xf1d96753d33478f62693b52e710cbf4a60','Access-Reject','2018-02-11 16:15:40'),(302157,'1mw=5Ds7','0x28988c51580ce36199cd13bdb1534669bd','Access-Reject','2018-02-11 16:16:14'),(302158,'1mw=29s7','0xdadc1979f94b5876f561d5d8f84966fe23','Access-Reject','2018-02-11 16:17:06'),(324696,'mfantsipim','','Access-Accept','2018-11-08 17:36:08'),(919997,'capitalhill','','Access-Accept','2019-10-30 19:40:01'),(324698,'home','','Access-Accept','2018-11-08 17:36:09'),(324699,'affiliation','','Access-Accept','2018-11-08 17:36:10'),(894211,'SoNM','','Access-Reject','2019-09-12 23:39:28'),(324701,'SoNM','','Access-Accept','2018-11-08 17:36:13'),(919996,'src_hostel','','Access-Accept','2019-10-30 19:35:00'),(297662,'Oheneba ','0xec551862a46092a4497bc48d71cd5a45be','Access-Reject','2017-11-09 21:31:04'),(931551,'dodoos','','Access-Reject','2019-11-09 19:12:45'),(919995,'baduwa','','Access-Accept','2019-10-30 19:27:29'),(919994,'britwums','','Access-Accept','2019-10-30 19:10:16'),(919993,'dodoos','','Access-Accept','2019-10-30 18:56:22'),(331751,'SoNM','','Access-Accept','2018-11-26 08:33:57'),(929017,'dodoos','','Access-Reject','2019-11-09 09:54:48'),(929018,'dodoos','','Access-Reject','2019-11-09 09:55:02'),(331753,'pempamsie','','Access-Accept','2018-11-26 08:45:44'),(930750,'dodoos','','Access-Reject','2019-11-09 16:20:30'),(930751,'dodoos','','Access-Reject','2019-11-09 16:20:41'),(930238,'dodoos','','Access-Reject','2019-11-09 14:43:15'),(930239,'dodoos','','Access-Reject','2019-11-09 14:43:26'),(331690,'tpsbiz','','Access-Accept','2018-11-25 16:05:24'),(331691,'pempamsie','','Access-Accept','2018-11-25 16:45:44'),(894210,'SoNM','','Access-Reject','2019-09-12 23:39:16'),(894209,'kumi','','Access-Reject','2019-09-12 23:39:12'),(331694,'Gabby 1','0xedda280e6ab1ec43b91bd957963d304160','Access-Reject','2018-11-25 17:22:26'),(331695,'Gabby 1','0x7ffa7f92604557331e0bd87ee54a7154d0','Access-Reject','2018-11-25 17:22:54'),(331186,'tpsbiz','','Access-Reject','2018-11-22 15:43:51'),(331187,'tpsbiz','','Access-Reject','2018-11-22 15:44:23'),(331188,'tpsbiz','','Access-Reject','2018-11-22 15:44:54'),(331189,'tpsbiz','','Access-Reject','2018-11-22 15:45:25'),(331190,'tpsbiz','','Access-Reject','2018-11-22 15:45:57'),(331191,'tpsbiz','','Access-Reject','2018-11-22 15:46:28'),(331192,'tpsbiz','','Access-Reject','2018-11-22 15:47:02'),(331193,'tpsbiz','','Access-Reject','2018-11-22 15:48:03'),(331194,'tpsbiz','','Access-Reject','2018-11-22 15:48:35'),(324691,'SoNM','','Access-Accept','2018-11-08 17:35:57'),(919992,'Derrick Ansa','0x6ae0446d86de03ea460f67657781c0e58b','Access-Reject','2019-10-30 18:51:36'),(324693,'britwums','','Access-Accept','2018-11-08 17:36:05'),(324694,'cegrad','','Access-Accept','2018-11-08 17:36:06'),(324695,'pempamsie','','Access-Accept','2018-11-08 17:36:06'),(324396,'home','','Access-Accept','2018-11-08 17:28:23'),(894208,'SoNM','','Access-Reject','2019-09-12 23:39:05'),(324395,'affiliation','','Access-Accept','2018-11-08 17:28:22'),(324393,'mfantsipim','','Access-Accept','2018-11-08 17:28:19'),(919991,'ekpetis','','Access-Accept','2019-10-30 18:46:02'),(277585,'1ganauM','0xf7a5527cbff651bbe587eebf475cb31807','Access-Reject','2017-04-05 14:08:49'),(326326,'SoNM','','Access-Accept','2018-11-08 18:18:14'),(326327,'mfantsipim','','Access-Accept','2018-11-08 18:18:15'),(300551,'Arnold','0xae404408c997844851380e0b4ada137d3f','Access-Reject','2017-12-15 19:44:33'),(300552,'gadukpoh','0x7b0d6fcabf9d4a4967fb8ce133b17cad5e','Access-Accept','2017-12-15 20:09:39'),(895142,'SoNM','','Access-Reject','2019-09-13 01:47:33'),(894207,'SoNM','','Access-Reject','2019-09-12 23:38:53'),(894105,'SoNM','','Access-Reject','2019-09-12 23:24:43'),(894106,'SoNM','','Access-Reject','2019-09-12 23:24:55'),(919989,'src_hostel','','Access-Accept','2019-10-30 18:35:00'),(919990,'capitalhill','','Access-Accept','2019-10-30 18:40:01'),(298698,'Juliana','0xee473e6c859f45e6dc476a875e8ec745a2','Access-Reject','2017-11-22 09:07:57'),(894206,'SoNM','','Access-Reject','2019-09-12 23:38:42'),(894205,'kumi','','Access-Reject','2019-09-12 23:38:41'),(893928,'SoNM','','Access-Reject','2019-09-12 22:59:41'),(893929,'kumi','','Access-Reject','2019-09-12 22:59:49'),(293065,'kkpc','0xacb29e84b6ebb6463c854fce139ece2bf3','Access-Accept','2017-09-20 12:58:12'),(293066,'kkpc','0x710cfff824f21c18c33f2f7e87d808493a','Access-Reject','2017-09-20 13:46:08'),(293067,'kkpc','0xc70cfff824f21c18c33f2f7e87d808493a','Access-Reject','2017-09-20 13:46:16'),(293068,'kkpc','0x7dca70a1a2e8be090c3dfc295040ed7bbc','Access-Accept','2017-09-20 14:06:06'),(277601,'kkpc','0x2116a9ea854f1f551bd3b476d9c8eb7b42','Access-Accept','2017-04-05 15:36:52'),(894202,'kumi','','Access-Reject','2019-09-12 23:38:09'),(894201,'SoNM','','Access-Reject','2019-09-12 23:38:08'),(894200,'SoNM','','Access-Reject','2019-09-12 23:37:56'),(894199,'SoNM','','Access-Reject','2019-09-12 23:37:45'),(330569,'tpsbiz','','Access-Reject','2018-11-22 10:23:09'),(328613,'tpsbiz','','Access-Reject','2018-11-15 08:27:16'),(328614,'tpsbiz','','Access-Reject','2018-11-15 08:27:47'),(328519,'tpsbiz','','Access-Reject','2018-11-15 07:37:11'),(328513,'tpsbiz','','Access-Reject','2018-11-15 07:34:02'),(328514,'tpsbiz','','Access-Reject','2018-11-15 07:34:34'),(328515,'tpsbiz','','Access-Reject','2018-11-15 07:35:05'),(328516,'tpsbiz','','Access-Reject','2018-11-15 07:35:37'),(328517,'tpsbiz','','Access-Reject','2018-11-15 07:36:08'),(328518,'tpsbiz','','Access-Reject','2018-11-15 07:36:39'),(277613,'kkpc','0x8ba549fdada5644ebbfc16624f9c9ea593','Access-Accept','2017-04-05 16:54:08'),(894198,'kumi','','Access-Reject','2019-09-12 23:37:38'),(894197,'SoNM','','Access-Reject','2019-09-12 23:37:33'),(894196,'SoNM','','Access-Reject','2019-09-12 23:37:22'),(894195,'SoNM','','Access-Reject','2019-09-12 23:37:10'),(300503,'kleos_ucc_4G=2B49','0x9a05692d60022b3b2d8b2b069c2af880f8','Access-Reject','2017-12-14 20:57:31'),(894194,'kumi','','Access-Reject','2019-09-12 23:37:07'),(894193,'SoNM','','Access-Reject','2019-09-12 23:36:59'),(894192,'SoNM','','Access-Reject','2019-09-12 23:36:48'),(298902,'dadukpo','0x82d3cb2cc73e00e3bbe7b780e4e32f3059','Access-Accept','2017-11-25 05:21:04'),(298903,'gadukpoh','0x8aafde6c3f97ccc474bcdb626e7139d97e','Access-Accept','2017-11-25 06:20:17'),(894191,'SoNM','','Access-Reject','2019-09-12 23:36:36'),(894190,'kumi','','Access-Reject','2019-09-12 23:36:36'),(332731,'tpsbiz','','Access-Reject','2018-12-05 04:10:07'),(322802,'cegrad','','Access-Accept','2018-11-08 16:43:22'),(322803,'pempamsie','','Access-Accept','2018-11-08 16:43:23'),(293045,'1mG3cf','0x4303cbba4e9d2c989b74d3c8dd4cedc473','Access-Reject','2017-09-20 09:28:54'),(293046,'1mG3cf','0x540b0c1272c22e55e89eaac776194c55b4','Access-Reject','2017-09-20 09:30:02'),(293047,'1mG3cf','0x6e2081a727b406d3175c5413dd6514ea42','Access-Reject','2017-09-20 09:33:29'),(327763,'tpsbiz','','Access-Reject','2018-11-15 01:20:55'),(327764,'tpsbiz','','Access-Reject','2018-11-15 01:20:57'),(327753,'tpsbiz','','Access-Reject','2018-11-15 01:20:31'),(327754,'tpsbiz','','Access-Reject','2018-11-15 01:20:33'),(327755,'tpsbiz','','Access-Reject','2018-11-15 01:20:36'),(327756,'tpsbiz','','Access-Reject','2018-11-15 01:20:38'),(327757,'tpsbiz','','Access-Reject','2018-11-15 01:20:40'),(327758,'tpsbiz','','Access-Reject','2018-11-15 01:20:43'),(327759,'tpsbiz','','Access-Reject','2018-11-15 01:20:45'),(327760,'tpsbiz','','Access-Reject','2018-11-15 01:20:48'),(327761,'tpsbiz','','Access-Reject','2018-11-15 01:20:50'),(327762,'tpsbiz','','Access-Reject','2018-11-15 01:20:52'),(919988,'baduwa','','Access-Accept','2019-10-30 18:27:29'),(919987,'pempamsie','','Access-Accept','2019-10-30 18:25:44'),(919986,'SoNM','','Access-Accept','2019-10-30 18:25:01'),(293057,'kkpc','0xb336c85dd0c56b8997c824ad4233a8a329','Access-Accept','2017-09-20 12:10:55'),(929709,'dodoos','','Access-Reject','2019-11-09 13:03:40'),(894189,'SoNM','','Access-Reject','2019-09-12 23:36:25'),(892866,'kumi','','Access-Reject','2019-09-12 20:33:43'),(892867,'SoNM','','Access-Reject','2019-09-12 20:33:43'),(892868,'SoNM','','Access-Reject','2019-09-12 20:33:55'),(293061,'kkpc','0x7c0cfff824f21c18c33f2f7e87d808493a','Access-Accept','2017-09-20 12:46:26'),(894188,'SoNM','','Access-Reject','2019-09-12 23:36:13'),(894187,'kumi','','Access-Reject','2019-09-12 23:36:05'),(277648,'kkpc','0xf6b1474bf53daa38b8e39e5b8bf3d97a4f','Access-Accept','2017-04-05 20:01:29'),(852228,'kumi','','Access-Reject','2019-09-06 11:58:00'),(303507,'u3QEK','0x0ddbb74f7c8d1922ac85d2601eaf98bd86','Access-Reject','2018-03-02 19:08:23'),(894186,'SoNM','','Access-Reject','2019-09-12 23:36:02'),(894184,'SoNM','','Access-Reject','2019-09-12 23:35:39'),(894185,'SoNM','','Access-Reject','2019-09-12 23:35:50'),(894183,'kumi','','Access-Reject','2019-09-12 23:35:34'),(331359,'tpsbiz','','Access-Reject','2018-11-22 17:15:44'),(331360,'tpsbiz','','Access-Reject','2018-11-22 17:16:19'),(331361,'tpsbiz','','Access-Reject','2018-11-22 17:16:50'),(331362,'tpsbiz','','Access-Reject','2018-11-22 17:17:21'),(331363,'tpsbiz','','Access-Reject','2018-11-22 17:17:53'),(927940,'dodoos','','Access-Reject','2019-11-09 06:20:19'),(298226,'1mAJa','0x552fd6be7df3a42ac0271e0549f055054d','Access-Reject','2017-11-17 09:00:06'),(894182,'SoNM','','Access-Reject','2019-09-12 23:35:28'),(324999,'SoNM','','Access-Accept','2018-11-08 17:44:02'),(325000,'home','','Access-Accept','2018-11-08 17:44:02'),(919985,'cegrad','','Access-Accept','2019-10-30 18:10:12'),(325002,'britwums','','Access-Accept','2018-11-08 17:44:09'),(325003,'cegrad','','Access-Accept','2018-11-08 17:44:10'),(325004,'pempamsie','','Access-Accept','2018-11-08 17:44:11'),(325005,'mfantsipim','','Access-Accept','2018-11-08 17:44:12'),(919984,'dodoos','','Access-Accept','2019-10-30 17:56:21'),(325007,'affiliation','','Access-Accept','2018-11-08 17:44:14'),(894181,'SoNM','','Access-Reject','2019-09-12 23:35:16'),(325009,'SoNM','','Access-Accept','2018-11-08 17:44:18'),(325010,'home','','Access-Accept','2018-11-08 17:44:18'),(332292,'britwums','','Access-Accept','2018-12-04 08:25:55'),(325012,'britwums','','Access-Accept','2018-11-08 17:44:25'),(325013,'cegrad','','Access-Accept','2018-11-08 17:44:26'),(325014,'pempamsie','','Access-Accept','2018-11-08 17:44:27'),(325015,'mfantsipim','','Access-Accept','2018-11-08 17:44:28'),(919983,'ekpetis','','Access-Accept','2019-10-30 17:46:02'),(325017,'affiliation','','Access-Accept','2018-11-08 17:44:30'),(894180,'SoNM','','Access-Reject','2019-09-12 23:35:05'),(325019,'SoNM','','Access-Accept','2018-11-08 17:44:34'),(324678,'affiliation','','Access-Accept','2018-11-08 17:35:37'),(894179,'kumi','','Access-Reject','2019-09-12 23:35:03'),(324680,'SoNM','','Access-Accept','2018-11-08 17:35:41'),(324681,'tpsbiz','','Access-Accept','2018-11-08 17:35:42'),(324683,'britwums','','Access-Accept','2018-11-08 17:35:49'),(324684,'cegrad','','Access-Accept','2018-11-08 17:35:50'),(324685,'pempamsie','','Access-Accept','2018-11-08 17:35:50'),(324686,'mfantsipim','','Access-Accept','2018-11-08 17:35:52'),(919982,'capitalhill','','Access-Accept','2019-10-30 17:40:01'),(324688,'home','','Access-Accept','2018-11-08 17:35:53'),(324689,'affiliation','','Access-Accept','2018-11-08 17:35:54'),(894178,'SoNM','','Access-Reject','2019-09-12 23:34:53'),(297645,'2mzz72','0xaa13b4effdf8430702e5f8b46e45ab4bd9','Access-Reject','2017-11-09 19:40:35'),(277686,'tyma','0xd2fad24baeefc2dc0c877d2f5ab0066221','Access-Reject','2017-04-05 23:32:54'),(277687,'tyma','0x9e6059ddfe0d86928ccbfd45c7088c19a8','Access-Reject','2017-04-05 23:33:05'),(358201,'capitalhill','','Access-Reject','2018-12-31 06:10:32'),(358200,'affiliation','','Access-Reject','2018-12-31 06:10:22'),(357206,'capitalhill','','Access-Reject','2018-12-31 04:35:37'),(277691,'akrofi','0xc4e076f1c160d735c5b3b71215d22dbc48','Access-Reject','2017-04-05 23:36:08'),(358035,'capitalhill','','Access-Reject','2018-12-31 05:54:47'),(358022,'affiliation','','Access-Reject','2018-12-31 05:53:31'),(894177,'SoNM','','Access-Reject','2019-09-12 23:34:42'),(328288,'tpsbiz','','Access-Reject','2018-11-15 05:39:22'),(328289,'tpsbiz','','Access-Reject','2018-11-15 05:39:54'),(328290,'tpsbiz','','Access-Reject','2018-11-15 05:40:25'),(300606,'gadukpoh','0x3f7ad104f41a15a05dd914ac828afffec3','Access-Accept','2017-12-16 15:04:07'),(300607,'dadukpo','0x98f64ab8f5391391c112457b9ea8eef029','Access-Accept','2017-12-16 15:07:03'),(894176,'kumi','','Access-Reject','2019-09-12 23:34:32'),(300577,'gadukpoh','0x92a90f9d0576e5dd34e861130605d5520f','Access-Accept','2017-12-16 05:55:21'),(277701,'J','0xbc48f0db657ec26b8e7c67c6e5a1ab550e','Access-Reject','2017-04-06 00:32:03'),(328936,'tpsbiz','','Access-Reject','2018-11-15 11:15:23'),(328937,'tpsbiz','','Access-Reject','2018-11-15 11:15:57'),(328938,'tpsbiz','','Access-Reject','2018-11-15 11:16:29'),(328939,'tpsbiz','','Access-Reject','2018-11-15 11:17:00'),(328940,'tpsbiz','','Access-Reject','2018-11-15 11:17:32'),(328941,'tpsbiz','','Access-Reject','2018-11-15 11:18:03'),(328942,'tpsbiz','','Access-Reject','2018-11-15 11:18:35'),(328943,'tpsbiz','','Access-Reject','2018-11-15 11:19:07'),(328944,'tpsbiz','','Access-Reject','2018-11-15 11:19:38'),(328945,'tpsbiz','','Access-Reject','2018-11-15 11:20:10'),(277709,'1ghSmjm=5C','0x90f439235740f9e50e1da0fd1b25ba4b50','Access-Reject','2017-04-06 02:31:05'),(358199,'capitalhill','','Access-Reject','2018-12-31 06:10:21'),(358198,'affiliation','','Access-Reject','2018-12-31 06:10:11'),(288507,'dadukpo','0x6c81542c8418db350eb2be7d75c43cb146','Access-Accept','2017-06-06 16:33:32'),(929837,'dodoos','','Access-Reject','2019-11-09 13:28:22'),(303503,'u3QEK','0xbe8fb20b0c8ae89591da25d34fd4448afd','Access-Reject','2018-03-02 19:05:05'),(894175,'SoNM','','Access-Reject','2019-09-12 23:34:30'),(327031,'SoNM','','Access-Accept','2018-11-10 02:06:34'),(327032,'SoNM','','Access-Accept','2018-11-10 02:07:07'),(277717,'Albert.y ','0x5b99dc0c2ca6e7a17b3f917642254371cb','Access-Reject','2017-04-06 05:09:01'),(895191,'SoNM','','Access-Reject','2019-09-13 01:54:11'),(894174,'SoNM','','Access-Reject','2019-09-12 23:34:19'),(277719,'albert.y  memoir','0x98e9279ddb8da337b2fcc0dad56bc8e269','Access-Reject','2017-04-06 05:14:18'),(277720,'Albert.y. g.com','0x7a99dc0c2ca6e7a17b3f917642254371cb','Access-Reject','2017-04-06 05:26:27'),(277721,'Albert.y. g.com','0x2eb21c092f035ebd34bdec2668b732aaf0','Access-Reject','2017-04-06 05:27:33'),(277722,'Albert.y. g.com','0x64fc6ba79357939cca67983bb8123cbeaf','Access-Reject','2017-04-06 05:28:20'),(277723,'Albert.y. g.com','0xfbbd944b42b1fd3955d15a944519fefcb6','Access-Reject','2017-04-06 05:29:27'),(277724,'Albert.y  .g. com','0xa0b5ecc2508c4489510bbea41d4277939a','Access-Reject','2017-04-06 05:31:56'),(277725,'Albert.y  gmail.com','66666789','Access-Reject','2017-04-06 05:43:19'),(277726,'Albert.y  gmail.com','0xaaf75a75f6f38bb104332cd1f38ae47f79','Access-Reject','2017-04-06 05:43:55'),(277727,'Albert.y  gmail.com','66666789','Access-Reject','2017-04-06 05:51:10'),(277728,'Albert.y  gmail.com','66666789','Access-Reject','2017-04-06 05:51:49'),(303472,'Ghodphred Parkling','0x4282e324edfd50393fd0f4a46c9091f1e5','Access-Reject','2018-03-02 14:42:19'),(303470,'Ghodphred Parkling','0x6df1d71e8b7a9421f641bda57f27ffaebc','Access-Reject','2018-03-02 14:42:03'),(303471,'Ghodphred Parkling','0x0682e324edfd50393fd0f4a46c9091f1e5','Access-Reject','2018-03-02 14:42:17'),(894173,'SoNM','','Access-Reject','2019-09-12 23:34:07'),(894172,'kumi','','Access-Reject','2019-09-12 23:34:01'),(331528,'affiliation','','Access-Accept','2018-11-23 17:42:14'),(331529,'SoNM','','Access-Accept','2018-11-23 17:42:14'),(277737,'dadukpo','0xfeebcff260c2b010e5178c82364405fae7','Access-Accept','2017-04-06 06:30:20'),(357052,'capitalhill','','Access-Reject','2018-12-31 04:20:57'),(894169,'SoNM','','Access-Reject','2019-09-12 23:33:33'),(852227,'kumi','','Access-Reject','2019-09-06 11:57:29'),(852226,'kumi','','Access-Reject','2019-09-06 11:56:58'),(357650,'affiliation','','Access-Reject','2018-12-31 05:18:15'),(330572,'tpsbiz','','Access-Reject','2018-11-22 10:24:43'),(303490,'kf6iE','0x33790ff68c6ccd0659d7cbb12b5a4e8161','Access-Reject','2018-03-02 15:39:54'),(894045,'kumi','','Access-Reject','2019-09-12 23:16:24'),(894046,'SoNM','','Access-Reject','2019-09-12 23:16:28'),(894047,'SoNM','','Access-Reject','2019-09-12 23:16:39'),(894048,'SoNM','','Access-Reject','2019-09-12 23:16:51'),(300597,'Asiedu ','0x53a839da349bc3b1a1274821374068ab22','Access-Reject','2017-12-16 11:47:08'),(328776,'tpsbiz','','Access-Reject','2018-11-15 09:49:29'),(328777,'tpsbiz','','Access-Reject','2018-11-15 09:50:01'),(328778,'tpsbiz','','Access-Reject','2018-11-15 09:50:32'),(328779,'tpsbiz','','Access-Reject','2018-11-15 09:51:03'),(328664,'tpsbiz','','Access-Reject','2018-11-15 08:50:56'),(328665,'tpsbiz','','Access-Reject','2018-11-15 08:51:27'),(328666,'tpsbiz','','Access-Reject','2018-11-15 08:51:58'),(328667,'tpsbiz','','Access-Reject','2018-11-15 08:52:30'),(328668,'tpsbiz','','Access-Reject','2018-11-15 08:53:01'),(328669,'tpsbiz','','Access-Reject','2018-11-15 08:53:33'),(328670,'tpsbiz','','Access-Reject','2018-11-15 08:54:04'),(328287,'tpsbiz','','Access-Reject','2018-11-15 05:38:51'),(277758,'2mhSps2','0x9b26e002d59c24c66f25bc0d1d5db3443b','Access-Reject','2017-04-06 08:43:39'),(277759,'2mhSps2','0x16067145975e33f2cd9c616cfd99791119','Access-Reject','2017-04-06 08:44:40'),(277760,'2mhSps2','0xb529ed2106399feed6a65d34c7ad65803d','Access-Reject','2017-04-06 08:45:30'),(328512,'tpsbiz','','Access-Reject','2018-11-15 07:33:31'),(298408,'5mpds','0x15cfaeabd240600907a03df864fe800607','Access-Reject','2017-11-19 09:57:01'),(894168,'kumi','','Access-Reject','2019-09-12 23:33:30'),(894167,'SoNM','','Access-Reject','2019-09-12 23:33:21'),(298405,'wefevs','0xc997c477137ee0aa8edce6a5585b5ee809','Access-Reject','2017-11-19 08:04:38'),(894160,'SoNM','','Access-Reject','2019-09-12 23:32:24'),(894159,'SoNM','','Access-Reject','2019-09-12 23:32:13'),(331467,'pempamsie','','Access-Accept','2018-11-22 20:45:43'),(277768,'kkpc','0xaa21a0b6eca154c69815f9d7b4a69acf80','Access-Accept','2017-04-06 09:53:34'),(929679,'dodoos','','Access-Reject','2019-11-09 12:57:53'),(929680,'dodoos','','Access-Reject','2019-11-09 12:58:04'),(928850,'dodoos','','Access-Reject','2019-11-09 09:21:34'),(322748,'affiliation','','Access-Accept','2018-11-08 16:41:47'),(919981,'src_hostel','','Access-Accept','2019-10-30 17:35:00'),(322750,'SoNM','','Access-Accept','2018-11-08 16:41:52'),(894153,'kumi','','Access-Reject','2019-09-12 23:31:25'),(322752,'home','','Access-Accept','2018-11-08 16:41:54'),(322753,'britwums','','Access-Accept','2018-11-08 16:41:56'),(322754,'mfantsipim','','Access-Accept','2018-11-08 16:41:59'),(322755,'cegrad','','Access-Accept','2018-11-08 16:42:02'),(322756,'pempamsie','','Access-Accept','2018-11-08 16:42:02'),(322757,'affiliation','','Access-Accept','2018-11-08 16:42:04'),(321595,'tpsbiz','','Access-Accept','2018-11-08 16:07:14'),(321596,'home','','Access-Accept','2018-11-08 16:07:15'),(321597,'britwums','','Access-Accept','2018-11-08 16:07:15'),(321598,'tpsbiz','','Access-Accept','2018-11-08 16:07:21'),(321599,'pempamsie','','Access-Accept','2018-11-08 16:07:21'),(919980,'baduwa','','Access-Accept','2019-10-30 17:27:29'),(321601,'cegrad','','Access-Accept','2018-11-08 16:07:22'),(321602,'affiliation','','Access-Accept','2018-11-08 16:07:22'),(321603,'SoNM','','Access-Accept','2018-11-08 16:07:22'),(321604,'mfantsipim','','Access-Accept','2018-11-08 16:07:25'),(894151,'SoNM','','Access-Reject','2019-09-12 23:31:04'),(894152,'SoNM','','Access-Reject','2019-09-12 23:31:15'),(291511,'asdfgbh','0x61e686e58775a47587aa3fe043f43e04c5','Access-Reject','2017-09-02 18:03:45'),(321586,'tpsbiz','','Access-Accept','2018-11-08 16:07:00'),(321587,'pempamsie','','Access-Accept','2018-11-08 16:07:05'),(332291,'emmanuelfosu788@gmail.com','0x48f85737dd5a437d067f280bcca8cff0d6','Access-Reject','2018-12-04 08:20:02'),(320998,'phlilemombay','0x903832b7cb989f2c2d0df38c81eec0fd3a','Access-Reject','2018-11-05 16:55:18'),(931631,'dodoos','','Access-Reject','2019-11-09 19:28:45'),(931632,'dodoos','','Access-Reject','2019-11-09 19:28:57'),(320991,'Yoofimakenzie','0xd5cd053c33058a96397bbd98cee77d4cc8','Access-Reject','2018-11-05 15:00:20'),(320992,'pempamsie','','Access-Accept','2018-11-05 16:45:49'),(320993,'philemonbay','0x33a6cc2a5d52eaba2fb7df63adc55d7809','Access-Reject','2018-11-05 16:51:09'),(320994,'philemonbay','0xa1d12663778746ef961bfe1951f886022e','Access-Reject','2018-11-05 16:51:37'),(320995,'philemonbay','0x4c1584537ca8db0c9a552f558936f48609','Access-Reject','2018-11-05 16:51:40'),(320996,'philemonbay','0xe4a684c0a833fef355f846bf1f29031128','Access-Reject','2018-11-05 16:51:56'),(320997,'philemonbay','0xa1ba6fa7f0d736437d52c97d36a5af8043','Access-Reject','2018-11-05 16:52:00'),(320932,'dadukpo','0x73dba0a633c08f338319b5999a0e5808a5','Access-Accept','2018-11-04 18:06:22'),(930325,'dodoos','','Access-Reject','2019-11-09 14:59:02'),(930326,'dodoos','','Access-Reject','2019-11-09 14:59:14'),(320934,'Emmanuel Ewusie','0x9867fa4446d7419b619d6d1d3cecf6eed4','Access-Reject','2018-11-04 18:19:27'),(320935,'Emmanuel Ewusie','0xdd4eec12ac7dad601ef9e7c195a99acdb9','Access-Reject','2018-11-04 18:20:19'),(320936,'1mTWF','0x13d8e5bf230fa36a116341c9bd5464383b','Access-Reject','2018-11-04 18:36:10'),(291529,'seryda','0xb90e862d09ac87a081db58a3f05509615c','Access-Accept','2017-09-02 20:14:35'),(332789,'tpsbiz','','Access-Reject','2018-12-05 04:40:33'),(332790,'tpsbiz','','Access-Reject','2018-12-05 04:41:04'),(325618,'cegrad','','Access-Accept','2018-11-08 18:00:02'),(325619,'pempamsie','','Access-Accept','2018-11-08 18:00:02'),(325620,'britwums','','Access-Accept','2018-11-08 18:00:02'),(919979,'capitalhill','','Access-Accept','2019-10-30 17:24:35'),(325622,'mfantsipim','','Access-Accept','2018-11-08 18:00:06'),(325537,'pempamsie','','Access-Accept','2018-11-08 17:57:53'),(919976,'capitalhill','','Access-Accept','2019-10-30 16:40:06'),(919977,'ekpetis','','Access-Accept','2019-10-30 16:46:01'),(919978,'dodoos','','Access-Accept','2019-10-30 16:56:21'),(320929,'gadukpoh','0x6c8d811f78089e2bfaa1ff97866be3e237','Access-Accept','2018-11-04 17:58:28'),(931057,'dodoos','','Access-Reject','2019-11-09 17:22:02'),(931058,'dodoos','','Access-Reject','2019-11-09 17:22:13'),(291540,'seryda','0x389ee9e83be2118e7704f64cd3b256f9f6','Access-Accept','2017-09-03 00:01:34'),(322747,'pempamsie','','Access-Accept','2018-11-08 16:41:46'),(322745,'mfantsipim','','Access-Accept','2018-11-08 16:41:43'),(322746,'cegrad','','Access-Accept','2018-11-08 16:41:46'),(291543,'seryda','0x9976559871b5b1d76dfb79d0d296fff8b2','Access-Accept','2017-09-03 02:05:24'),(321308,'mfantsipim','','Access-Accept','2018-11-08 15:46:12'),(321309,'mfantsipim','','Access-Accept','2018-11-08 15:46:28'),(321307,'mfantsipim','','Access-Accept','2018-11-08 15:45:56'),(321296,'mfantsipim','','Access-Accept','2018-11-08 15:42:57'),(321297,'mfantsipim','','Access-Accept','2018-11-08 15:43:13'),(321298,'mfantsipim','','Access-Accept','2018-11-08 15:43:29'),(321299,'mfantsipim','','Access-Accept','2018-11-08 15:43:46'),(321300,'mfantsipim','','Access-Accept','2018-11-08 15:44:02'),(321301,'mfantsipim','','Access-Accept','2018-11-08 15:44:18'),(321302,'mfantsipim','','Access-Accept','2018-11-08 15:44:35'),(321303,'mfantsipim','','Access-Accept','2018-11-08 15:44:51'),(321304,'mfantsipim','','Access-Accept','2018-11-08 15:45:08'),(321305,'mfantsipim','','Access-Accept','2018-11-08 15:45:24'),(321306,'mfantsipim','','Access-Accept','2018-11-08 15:45:40'),(291553,'gyLRa6Qv','0xe56ec268c519fb23d61abd2dfec34e7fe3','Access-Reject','2017-09-03 08:33:51'),(332290,'emmanuelfosu788@gmail.com','0x9325b9c4cf3531a6607f4c4c2f67b44890','Access-Reject','2018-12-04 08:19:50'),(325533,'SoNM','','Access-Accept','2018-11-08 17:57:45'),(325534,'tpsbiz','','Access-Accept','2018-11-08 17:57:48'),(325535,'cegrad','','Access-Accept','2018-11-08 17:57:52'),(325536,'britwums','','Access-Accept','2018-11-08 17:57:53'),(321426,'britwums','','Access-Accept','2018-11-08 16:03:12'),(321427,'home','','Access-Accept','2018-11-08 16:03:13'),(291558,'seryda','0xe00f42181ae1845aede6f9fff993ace008','Access-Accept','2017-09-03 09:33:03'),(329740,'pempamsie','','Access-Accept','2018-11-17 16:45:43'),(930661,'dodoos','','Access-Reject','2019-11-09 16:03:12'),(291560,'1m9H8','0x411e660556a706bd4d5867ab1b7d332863','Access-Reject','2017-09-03 10:26:49'),(291561,'1m9H8','0xd5b3aa345e4c44ddd4347bdaca5d447ab1','Access-Reject','2017-09-03 10:27:01'),(277845,'kkpc','0x37e2f83d66421231d5822bb9165755f366','Access-Accept','2017-04-06 18:56:59'),(358056,'affiliation','','Access-Reject','2018-12-31 05:56:44'),(358055,'capitalhill','','Access-Reject','2018-12-31 05:56:41'),(358054,'affiliation','','Access-Reject','2018-12-31 05:56:32'),(358053,'capitalhill','','Access-Reject','2018-12-31 05:56:30'),(358052,'affiliation','','Access-Reject','2018-12-31 05:56:21'),(894150,'kumi','','Access-Reject','2019-09-12 23:30:54'),(277852,'kkpc','0x3b9dbfee30f9f10bf3f82b49212d2ca49e','Access-Accept','2017-04-06 19:01:46'),(358051,'capitalhill','','Access-Reject','2018-12-31 05:56:18'),(894149,'SoNM','','Access-Reject','2019-09-12 23:30:52'),(894148,'SoNM','','Access-Reject','2019-09-12 23:30:41'),(328529,'tpsbiz','','Access-Reject','2018-11-15 07:42:29'),(328530,'tpsbiz','','Access-Reject','2018-11-15 07:43:01'),(328531,'tpsbiz','','Access-Reject','2018-11-15 07:43:32'),(328379,'tpsbiz','','Access-Reject','2018-11-15 06:25:45'),(328380,'tpsbiz','','Access-Reject','2018-11-15 06:26:16'),(328381,'tpsbiz','','Access-Reject','2018-11-15 06:26:47'),(328382,'tpsbiz','','Access-Reject','2018-11-15 06:27:18'),(328383,'tpsbiz','','Access-Reject','2018-11-15 06:27:50'),(298393,'1nAtJa','0x1840b1fda8bf5d9f8719dfa53e8a4fb429','Access-Reject','2017-11-19 00:19:36'),(324990,'home','','Access-Accept','2018-11-08 17:43:46'),(324991,'cegrad','','Access-Accept','2018-11-08 17:43:53'),(324992,'britwums','','Access-Accept','2018-11-08 17:43:53'),(894145,'SoNM','','Access-Reject','2019-09-12 23:30:18'),(324471,'tpsbiz','','Access-Accept','2018-11-08 17:30:17'),(324472,'SoNM','','Access-Accept','2018-11-08 17:30:18'),(324474,'britwums','','Access-Accept','2018-11-08 17:30:27'),(324475,'cegrad','','Access-Accept','2018-11-08 17:30:27'),(324476,'pempamsie','','Access-Accept','2018-11-08 17:30:27'),(324477,'mfantsipim','','Access-Accept','2018-11-08 17:30:28'),(919974,'baduwa','','Access-Accept','2019-10-30 16:27:29'),(324479,'affiliation','','Access-Accept','2018-11-08 17:30:31'),(324480,'home','','Access-Accept','2018-11-08 17:30:31'),(894144,'SoNM','','Access-Reject','2019-09-12 23:30:06'),(324482,'SoNM','','Access-Accept','2018-11-08 17:30:34'),(332289,'emmanuelfosu788@gmail.com','0x57dc9f778d866fe8ce33a4937c4f6c91f5','Access-Reject','2018-12-04 08:19:41'),(324484,'britwums','','Access-Accept','2018-11-08 17:30:43'),(324485,'pempamsie','','Access-Accept','2018-11-08 17:30:43'),(296129,'5mAMT=5D','0xf98a8d6dd25a0eae3265b6a7e460cf1531','Access-Reject','2017-10-22 03:15:24'),(296130,'5mAMT=5D','0x1a911f71a4b87f27573156aaddcaff1eaf','Access-Reject','2017-10-22 03:16:05'),(296131,'5mAMT','0x1e1b9bac3e8d2bac62c946177bd8d377a4','Access-Reject','2017-10-22 03:17:34'),(296132,'5mAMT=5D','0x4b7a844f755bf608d04337cbafc6e578c6','Access-Reject','2017-10-22 03:19:17'),(296133,'5mAMT=5D','0x3a3aaf19ef2a8ed614c93fc84280f6aef5','Access-Reject','2017-10-22 03:20:36'),(322445,'pempamsie','','Access-Accept','2018-11-08 16:32:21'),(322446,'cegrad','','Access-Accept','2018-11-08 16:32:22'),(322443,'home','','Access-Accept','2018-11-08 16:32:14'),(322444,'britwums','','Access-Accept','2018-11-08 16:32:14'),(296136,'dsyfku','0xb8f1f50cc79b1ff5933e0486a2a4067208','Access-Reject','2017-10-22 04:53:41'),(895961,'SoNM','','Access-Reject','2019-09-13 03:42:45'),(894143,'mfantsipim','','Access-Accept','2019-09-12 23:30:03'),(277887,'PS/MLB/16/0006','0x45412fa5b815cd3cb94c7d057117c50e20','Access-Reject','2017-04-06 20:49:17'),(358050,'affiliation','','Access-Reject','2018-12-31 05:56:10'),(894142,'SoNM','','Access-Reject','2019-09-12 23:29:54'),(329828,'gadukpoh','0x7abc87545f3a8d3e35a0ac0c03ab34bcb0','Access-Accept','2018-11-18 19:48:21'),(302753,'gadukpoh','0x0522209ab5f7238dd911d5079d4ec47aa7','Access-Accept','2018-02-20 04:50:50'),(894141,'kumi','','Access-Reject','2019-09-12 23:29:52'),(302702,'gadukpoh','0xc257a89afa478e3c89217e3d9a1bc0eee5','Access-Accept','2018-02-19 16:56:39'),(894140,'SoNM','','Access-Reject','2019-09-12 23:29:43'),(894139,'SoNM','','Access-Reject','2019-09-12 23:29:31'),(891888,'SoNM','','Access-Reject','2019-09-12 18:17:22'),(891889,'SoNM','','Access-Reject','2019-09-12 18:17:33'),(891890,'SoNM','','Access-Reject','2019-09-12 18:17:45'),(891891,'kumi','','Access-Reject','2019-09-12 18:17:51'),(891892,'SoNM','','Access-Reject','2019-09-12 18:17:56'),(298997,'Ike','0xa596a34a4f3d52fa337b0cbb8e2dca2fb1','Access-Reject','2017-11-26 07:44:34'),(324521,'affiliation','','Access-Accept','2018-11-08 17:31:35'),(324522,'home','','Access-Accept','2018-11-08 17:31:36'),(894137,'SoNM','','Access-Reject','2019-09-12 23:29:20'),(324524,'SoNM','','Access-Accept','2018-11-08 17:31:39'),(324526,'britwums','','Access-Accept','2018-11-08 17:31:48'),(324527,'cegrad','','Access-Accept','2018-11-08 17:31:48'),(324528,'pempamsie','','Access-Accept','2018-11-08 17:31:48'),(324529,'mfantsipim','','Access-Accept','2018-11-08 17:31:49'),(919973,'SoNM','','Access-Accept','2019-10-30 16:25:01'),(324531,'affiliation','','Access-Accept','2018-11-08 17:31:51'),(324532,'home','','Access-Accept','2018-11-08 17:31:52'),(894136,'SoNM','','Access-Reject','2019-09-12 23:29:08'),(298517,'ayeebono','0x685acc19c77cb1c4871df885c7fb44a312','Access-Reject','2017-11-20 09:43:05'),(894135,'SoNM','','Access-Reject','2019-09-12 23:28:57'),(894133,'SoNM','','Access-Reject','2019-09-12 23:28:45'),(894134,'kumi','','Access-Reject','2019-09-12 23:28:50'),(324167,'mfantsipim','','Access-Accept','2018-11-08 17:22:08'),(324168,'cegrad','','Access-Accept','2018-11-08 17:22:08'),(919972,'cegrad','','Access-Accept','2019-10-30 16:10:12'),(324170,'affiliation','','Access-Accept','2018-11-08 17:22:11'),(324171,'home','','Access-Accept','2018-11-08 17:22:12'),(894130,'kumi','','Access-Reject','2019-09-12 23:28:19'),(277917,'enninbright57@gmail.com','e3b67d55932d5e2ad20aee5b719abc52','Access-Reject','2017-04-07 02:19:33'),(303486,'kf6iE','0x5b632550c53a505b4421cd68d91c815521','Access-Reject','2018-03-02 15:33:39'),(894129,'SoNM','','Access-Reject','2019-09-12 23:28:10'),(894128,'SoNM','','Access-Reject','2019-09-12 23:27:59'),(894121,'SoNM','','Access-Reject','2019-09-12 23:27:01'),(894120,'SoNM','','Access-Reject','2019-09-12 23:26:49'),(894118,'SoNM','','Access-Reject','2019-09-12 23:26:38'),(894117,'SoNM','','Access-Reject','2019-09-12 23:26:26'),(894116,'SoNM','','Access-Reject','2019-09-12 23:26:15'),(328630,'tpsbiz','','Access-Reject','2018-11-15 08:35:43'),(328631,'Christian','0x193e39b4b9765e4e542830107906bb3083','Access-Reject','2018-11-15 08:35:52'),(328632,'tpsbiz','','Access-Reject','2018-11-15 08:36:15'),(328633,'tpsbiz','','Access-Reject','2018-11-15 08:36:46'),(300538,'winny','0x09985a230103619344c5e53fba9ce9fd60','Access-Reject','2017-12-15 16:59:22'),(328998,'tpsbiz','','Access-Reject','2018-11-15 11:47:30'),(328999,'tpsbiz','','Access-Reject','2018-11-15 11:48:01'),(328495,'tpsbiz','','Access-Reject','2018-11-15 07:24:37'),(328496,'tpsbiz','','Access-Reject','2018-11-15 07:25:09'),(328497,'tpsbiz','','Access-Reject','2018-11-15 07:25:40'),(328451,'tpsbiz','','Access-Reject','2018-11-15 07:02:27'),(328452,'tpsbiz','','Access-Reject','2018-11-15 07:02:58'),(328453,'tpsbiz','','Access-Reject','2018-11-15 07:03:29'),(328454,'tpsbiz','','Access-Reject','2018-11-15 07:04:01'),(328455,'tpsbiz','','Access-Reject','2018-11-15 07:04:32'),(328456,'tpsbiz','','Access-Reject','2018-11-15 07:05:03'),(328457,'tpsbiz','','Access-Reject','2018-11-15 07:05:35'),(328458,'tpsbiz','','Access-Reject','2018-11-15 07:06:06'),(328459,'tpsbiz','','Access-Reject','2018-11-15 07:06:37'),(277938,'ImDNfp','0x466523ed026778b3c0461a2540f99bf23b','Access-Reject','2017-04-07 07:53:07'),(894115,'kumi','','Access-Reject','2019-09-12 23:26:14'),(894114,'SoNM','','Access-Reject','2019-09-12 23:26:03'),(894113,'SoNM','','Access-Reject','2019-09-12 23:25:52'),(894110,'SoNM','','Access-Reject','2019-09-12 23:25:29'),(894111,'SoNM','','Access-Reject','2019-09-12 23:25:40'),(894112,'kumi','','Access-Reject','2019-09-12 23:25:43'),(302236,'dadukpo','0xe658950d975cac27d426029e8c435aae57','Access-Accept','2018-02-12 18:17:29'),(302237,'Richard','0x8d6c286fef78d171aaddbb2fcfb3f46a1b','Access-Reject','2018-02-12 18:31:01'),(329893,'affiliation','','Access-Accept','2018-11-19 12:59:39'),(329894,'SoNM','','Access-Accept','2018-11-19 12:59:42'),(919971,'pempamsie','','Access-Accept','2019-10-30 16:05:43'),(894109,'SoNM','','Access-Reject','2019-09-12 23:25:18'),(894108,'kumi','','Access-Reject','2019-09-12 23:25:12'),(893639,'kumi','','Access-Reject','2019-09-12 22:20:25'),(893640,'SoNM','','Access-Reject','2019-09-12 22:20:36'),(893641,'SoNM','','Access-Reject','2019-09-12 22:20:47'),(298992,'Spencervascot@ gmail. com','0x478343d422b0c04a3a07372b8d7c1d131d','Access-Reject','2017-11-25 23:59:12'),(298993,'Spencervascot','0xd871c584d951b18b183c5d787f40f347ac','Access-Reject','2017-11-26 00:00:50'),(919970,'amanful','','Access-Accept','2019-10-30 16:00:09'),(322525,'SoNM','','Access-Accept','2018-11-08 16:34:51'),(894104,'kumi','','Access-Reject','2019-09-12 23:24:41'),(322527,'home','','Access-Accept','2018-11-08 16:34:55'),(322528,'britwums','','Access-Accept','2018-11-08 16:34:55'),(322529,'tpsbiz','','Access-Accept','2018-11-08 16:34:58'),(322530,'pempamsie','','Access-Accept','2018-11-08 16:35:02'),(322531,'cegrad','','Access-Accept','2018-11-08 16:35:03'),(322532,'affiliation','','Access-Accept','2018-11-08 16:35:04'),(919969,'dodoos','','Access-Accept','2019-10-30 15:56:22'),(322534,'SoNM','','Access-Accept','2018-11-08 16:35:07'),(894103,'SoNM','','Access-Reject','2019-09-12 23:24:32'),(322536,'home','','Access-Accept','2018-11-08 16:35:11'),(322537,'britwums','','Access-Accept','2018-11-08 16:35:12'),(322538,'pempamsie','','Access-Accept','2018-11-08 16:35:19'),(295965,'dadukpo','0x87c623e11dcc544372d3cdfc11ecfeb44b','Access-Reject','2017-10-20 09:44:09'),(295966,'dadukpo','0x632d8e434a65b328dd039236a68559f7b5','Access-Accept','2017-10-20 09:47:36'),(892125,'SoNM','','Access-Reject','2019-09-12 18:50:04'),(892126,'SoNM','','Access-Reject','2019-09-12 18:50:16'),(333443,'tpsbiz','','Access-Reject','2018-12-05 10:16:53'),(333444,'tpsbiz','','Access-Reject','2018-12-05 10:17:24'),(930173,'dodoos','','Access-Reject','2019-11-09 14:31:00'),(930174,'dodoos','','Access-Reject','2019-11-09 14:31:11'),(930175,'dodoos','','Access-Reject','2019-11-09 14:31:23'),(295971,'5mf4vJ','0xa4537cb29c588d3166e049fe7ca5bb8506','Access-Reject','2017-10-20 10:58:23'),(894102,'SoNM','','Access-Reject','2019-09-12 23:24:20'),(894101,'kumi','','Access-Reject','2019-09-12 23:24:10'),(295973,'dadukpo','0xc8775b90d14c2e4722cdaff7e009d1bd34','Access-Accept','2017-10-20 12:15:39'),(295974,'Mary obeng','0x127c05f1d925f375ac7c9abe8ec53cb789','Access-Reject','2017-10-20 12:24:16'),(295975,'Mary obeng','0x3727568cfe444fe8b86be6f0e3bb9f6f06','Access-Reject','2017-10-20 12:24:24'),(333441,'tpsbiz','','Access-Reject','2018-12-05 10:15:50'),(333442,'tpsbiz','','Access-Reject','2018-12-05 10:16:21'),(295977,'Emmanuel Adjei','0x87057a44489a5dcf43ab603f61a8ad095a','Access-Reject','2017-10-20 13:36:35'),(295978,'Emmanuel Adjei','0xe7057a44489a5dcf43ab603f61a8ad095a','Access-Reject','2017-10-20 13:36:38'),(325460,'SoNM','','Access-Accept','2018-11-08 17:55:52'),(325461,'cegrad','','Access-Accept','2018-11-08 17:55:59'),(919968,'ekpetis','','Access-Accept','2019-10-30 15:46:02'),(325455,'mfantsipim','','Access-Accept','2018-11-08 17:55:48'),(325456,'affiliation','','Access-Accept','2018-11-08 17:55:49'),(894099,'SoNM','','Access-Reject','2019-09-12 23:23:58'),(325458,'home','','Access-Accept','2018-11-08 17:55:52'),(332288,'emmanuelfosu788@gmail.com','0xa2274c2c713304c0cfa6b9dae4c164c851','Access-Reject','2018-12-04 08:19:14'),(277988,'1mMUZD','0xfe858f495048d286aafc5426301d2e612e','Access-Reject','2017-04-07 12:55:38'),(357600,'affiliation','','Access-Reject','2018-12-31 05:13:30'),(357601,'capitalhill','','Access-Reject','2018-12-31 05:13:34'),(357602,'affiliation','','Access-Reject','2018-12-31 05:13:41'),(357603,'capitalhill','','Access-Reject','2018-12-31 05:13:46'),(357604,'affiliation','','Access-Reject','2018-12-31 05:13:53'),(357605,'capitalhill','','Access-Reject','2018-12-31 05:13:57'),(357606,'affiliation','','Access-Reject','2018-12-31 05:14:05'),(893389,'kumi','','Access-Reject','2019-09-12 21:45:41'),(277996,'kkpc','0xf18fb2bd0143d1ab6d379e0b32081396bf','Access-Accept','2017-04-07 13:49:44'),(357856,'affiliation','','Access-Reject','2018-12-31 05:37:46'),(894098,'SoNM','','Access-Reject','2019-09-12 23:23:46'),(894097,'kumi','','Access-Reject','2019-09-12 23:23:39'),(302776,'booster ','0x0aafe710243a02f160bb5a82b1485e9bd8','Access-Reject','2018-02-20 10:11:05'),(278001,'q3y3X','0xa47ec332b9061db3702f6331ddd4a65387','Access-Reject','2017-04-07 14:10:07'),(894096,'SoNM','','Access-Reject','2019-09-12 23:23:34'),(894095,'SoNM','','Access-Reject','2019-09-12 23:23:23'),(303496,'dadukpo','0xce34a1e03ca5631a77f83e3af9be87fafd','Access-Accept','2018-03-02 17:05:56'),(894091,'SoNM','','Access-Reject','2019-09-12 23:22:48'),(894090,'kumi','','Access-Reject','2019-09-12 23:22:37'),(303498,'kf6iE','0x9c5ce53691aa70139515662ed2afff9a5b','Access-Reject','2018-03-02 17:31:29'),(894085,'SoNM','','Access-Reject','2019-09-12 23:22:02'),(333792,'tpsbiz','','Access-Reject','2018-12-05 13:21:44'),(333793,'tpsbiz','','Access-Reject','2018-12-05 13:22:15'),(333794,'tpsbiz','','Access-Reject','2018-12-05 13:22:47'),(301129,'1mYQqU','0x357d21886fb92f4db97682449fe2db422c','Access-Reject','2017-12-24 14:25:46'),(301130,'Deminodat','0x3c2ff23c99ef6e63ecd3a0e1def1aad7fa','Access-Reject','2017-12-24 19:34:07'),(301131,'Deminodat','0xfab8650c799acd9f8abcd024fa392964ac','Access-Reject','2017-12-24 19:35:02'),(894084,'SoNM','','Access-Reject','2019-09-12 23:21:50'),(894083,'SoNM','','Access-Reject','2019-09-12 23:21:38'),(894082,'kumi','','Access-Reject','2019-09-12 23:21:35'),(894081,'SoNM','','Access-Reject','2019-09-12 23:21:27'),(894080,'SoNM','','Access-Reject','2019-09-12 23:21:15'),(894079,'SoNM','','Access-Reject','2019-09-12 23:21:04'),(894078,'kumi','','Access-Reject','2019-09-12 23:21:03'),(334112,'capitalhill','','Access-Accept','2018-12-06 18:18:15'),(328815,'tpsbiz','','Access-Reject','2018-11-15 10:10:07'),(328816,'tpsbiz','','Access-Reject','2018-11-15 10:10:38'),(328817,'tpsbiz','','Access-Reject','2018-11-15 10:11:10'),(328818,'tpsbiz','','Access-Reject','2018-11-15 10:11:41'),(328819,'tpsbiz','','Access-Reject','2018-11-15 10:12:12'),(328820,'tpsbiz','','Access-Reject','2018-11-15 10:12:44'),(328821,'tpsbiz','','Access-Reject','2018-11-15 10:13:15'),(328822,'tpsbiz','','Access-Reject','2018-11-15 10:13:47'),(328823,'tpsbiz','','Access-Reject','2018-11-15 10:14:18'),(328824,'tpsbiz','','Access-Reject','2018-11-15 10:14:49'),(328825,'tpsbiz','','Access-Reject','2018-11-15 10:15:24'),(328826,'tpsbiz','','Access-Reject','2018-11-15 10:15:58'),(328827,'tpsbiz','','Access-Reject','2018-11-15 10:16:30'),(328828,'tpsbiz','','Access-Reject','2018-11-15 10:17:01'),(328829,'tpsbiz','','Access-Reject','2018-11-15 10:17:33'),(328830,'tpsbiz','','Access-Reject','2018-11-15 10:18:04'),(328831,'tpsbiz','','Access-Reject','2018-11-15 10:18:36'),(328832,'tpsbiz','','Access-Reject','2018-11-15 10:19:08'),(297149,'gadukpoh','0x9c0bd280882f34e082c07fb6e79f209348','Access-Accept','2017-11-03 19:33:59'),(322929,'cegrad','','Access-Accept','2018-11-08 16:46:53'),(322930,'affiliation','','Access-Accept','2018-11-08 16:46:54'),(929207,'dodoos','','Access-Reject','2019-11-09 10:34:18'),(325324,'SoNM','','Access-Accept','2018-11-08 17:52:22'),(325325,'tpsbiz','','Access-Accept','2018-11-08 17:52:23'),(325326,'cegrad','','Access-Accept','2018-11-08 17:52:30'),(325327,'pempamsie','','Access-Accept','2018-11-08 17:52:30'),(297147,'dftvrxscdcxdffvddcd','0xc558bccb508dbe1b893d12b8ed34119d6c','Access-Reject','2017-11-03 19:00:02'),(894068,'SoNM','','Access-Reject','2019-09-12 23:19:33'),(894067,'kumi','','Access-Reject','2019-09-12 23:19:30'),(894062,'SoNM','','Access-Reject','2019-09-12 23:18:47'),(894061,'SoNM','','Access-Reject','2019-09-12 23:18:36'),(331745,'SoNM','','Access-Accept','2018-11-26 07:19:27'),(331746,'affiliation','','Access-Accept','2018-11-26 07:44:32'),(931508,'dodoos','','Access-Reject','2019-11-09 19:04:00'),(297137,'dadukpo','0xfd74a2913baed455a52ed34b57f5e90821','Access-Accept','2017-11-03 16:40:40'),(894058,'SoNM','','Access-Reject','2019-09-12 23:18:12'),(894057,'SoNM','','Access-Reject','2019-09-12 23:18:00'),(894052,'kumi','','Access-Reject','2019-09-12 23:17:26'),(894053,'SoNM','','Access-Reject','2019-09-12 23:17:26'),(894054,'SoNM','','Access-Reject','2019-09-12 23:17:37'),(894055,'SoNM','','Access-Reject','2019-09-12 23:17:49'),(894051,'SoNM','','Access-Reject','2019-09-12 23:17:15'),(919493,'capitalhill','','Access-Accept','2019-10-28 06:40:03'),(322962,'SoNM','','Access-Accept','2018-11-08 16:47:47'),(894050,'SoNM','','Access-Reject','2019-09-12 23:17:02'),(322964,'home','','Access-Accept','2018-11-08 16:47:49'),(278051,'Nervetech','0x825ee5a5f442d8979cc277d7af631b6a5c','Access-Reject','2017-04-07 18:46:32'),(930342,'dodoos','','Access-Reject','2019-11-09 15:02:17'),(329593,'pempamsie','','Access-Accept','2018-11-15 18:45:51'),(919967,'capitalhill','','Access-Accept','2019-10-30 15:40:06'),(329595,'Esther amissah','0xcb78264bb0bfe7576bfe27dc6501116aa0','Access-Reject','2018-11-15 18:58:33'),(278056,'Quaicoo','0xd85601de2324f4e92cd896bfaf74a08f3a','Access-Reject','2017-04-07 19:02:21'),(302781,'2dmQjev','0xc5e264cca579e553df001e82c48184c685','Access-Reject','2018-02-20 10:55:56'),(895002,'SoNM','','Access-Reject','2019-09-13 01:28:11'),(894049,'kumi','','Access-Reject','2019-09-12 23:16:55'),(852220,'kumi','','Access-Reject','2019-09-06 11:53:51'),(852221,'kumi','','Access-Reject','2019-09-06 11:54:22'),(852222,'kumi','','Access-Reject','2019-09-06 11:54:53'),(852223,'kumi','','Access-Reject','2019-09-06 11:55:24'),(852224,'kumi','','Access-Reject','2019-09-06 11:55:55'),(852225,'kumi','','Access-Reject','2019-09-06 11:56:27'),(301026,'gadukpoh','0x43f111eba94b781dcb90e3b6d62725fd7d','Access-Accept','2017-12-21 21:05:09'),(894044,'SoNM','','Access-Reject','2019-09-12 23:16:16'),(894043,'SoNM','','Access-Reject','2019-09-12 23:16:05'),(278066,'kkpc','0x2bcea8b8ac08b1ae41e9989c56bb4cafa0','Access-Accept','2017-04-07 19:56:16'),(302780,'2mdQjev','0x73a1f21a86483fffc6cdedd64cad67950d','Access-Reject','2018-02-20 10:53:27'),(329228,'tpsbiz','','Access-Reject','2018-11-15 13:49:13'),(278069,'kkpc','0x07baa70b6ea86a203c7c913f2176dee78c','Access-Accept','2017-04-07 20:04:11'),(288505,'seryda','0x2b0d6ab6e84646004c0f3da1f2e5cbd3ac','Access-Accept','2017-06-06 13:53:42'),(302160,'1mw=29s7','0xe3c8f175e99801bc743c86aaec279e579e','Access-Reject','2018-02-11 16:18:44'),(894042,'SoNM','','Access-Reject','2019-09-12 23:15:54'),(894041,'kumi','','Access-Reject','2019-09-12 23:15:53'),(894035,'SoNM','','Access-Reject','2019-09-12 23:14:22'),(327797,'tpsbiz','','Access-Reject','2018-11-15 01:22:16'),(297502,'5','0xeef6f56b0218334eafe73ce58fafccb269','Access-Reject','2017-11-07 22:22:58'),(932285,'dodoos','','Access-Reject','2019-11-09 21:44:56'),(932286,'dodoos','','Access-Reject','2019-11-09 21:45:07'),(331556,'dadukpo','0xd681fe19e556d6d38b90938c223c5babb6','Access-Accept','2018-11-23 21:52:14'),(331356,'tpsbiz','','Access-Reject','2018-11-22 17:14:10'),(324515,'tpsbiz','','Access-Accept','2018-11-08 17:31:29'),(324516,'britwums','','Access-Accept','2018-11-08 17:31:32'),(324517,'cegrad','','Access-Accept','2018-11-08 17:31:32'),(324518,'pempamsie','','Access-Accept','2018-11-08 17:31:32'),(324519,'mfantsipim','','Access-Accept','2018-11-08 17:31:32'),(919966,'src_hostel','','Access-Accept','2019-10-30 15:35:00'),(323910,'britwums','','Access-Accept','2018-11-08 17:14:48'),(323911,'mfantsipim','','Access-Accept','2018-11-08 17:14:52'),(323912,'pempamsie','','Access-Accept','2018-11-08 17:14:53'),(323913,'cegrad','','Access-Accept','2018-11-08 17:14:53'),(323914,'affiliation','','Access-Accept','2018-11-08 17:14:53'),(919965,'baduwa','','Access-Accept','2019-10-30 15:27:29'),(278089,'kkpc','0xde859edebd83ac83a425e4d5a916697a28','Access-Accept','2017-04-07 20:52:46'),(358279,'affiliation','','Access-Reject','2018-12-31 06:17:46'),(894034,'kumi','','Access-Reject','2019-09-12 23:14:19'),(894033,'SoNM','','Access-Reject','2019-09-12 23:14:11'),(301126,'Agenda','0x60de9f7350f582153ac018eb95f205625c','Access-Reject','2017-12-24 14:23:48'),(894032,'SoNM','','Access-Reject','2019-09-12 23:14:00'),(301125,'gadukpoh','0x0a7c0210a91bcda84d687e5f144efdca72','Access-Accept','2017-12-24 14:11:10'),(894017,'SoNM','','Access-Reject','2019-09-12 23:11:54'),(894018,'SoNM','','Access-Reject','2019-09-12 23:12:05'),(301124,'dadukpo','0x6724123a1f67dce1e6eaba97f2c2c8ce09','Access-Accept','2017-12-24 13:47:42'),(301122,'dadukpo','0x451edbc6e45914858c04d42ee50b7ed1e5','Access-Accept','2017-12-24 02:25:47'),(297618,'Muhammed malik','0x886b676b65f9b527c5368a1d9cb808e6f9','Access-Reject','2017-11-09 11:09:48'),(297619,'henry','0xf4e765bd56a49208e1b5c70f94ed022a53','Access-Reject','2017-11-09 11:11:24'),(894246,'kumi','','Access-Reject','2019-09-12 23:44:23'),(894031,'SoNM','','Access-Reject','2019-09-12 23:13:48'),(894030,'kumi','','Access-Reject','2019-09-12 23:13:48'),(894029,'SoNM','','Access-Reject','2019-09-12 23:13:37'),(894028,'SoNM','','Access-Reject','2019-09-12 23:13:25'),(894027,'kumi','','Access-Reject','2019-09-12 23:13:17'),(894026,'SoNM','','Access-Reject','2019-09-12 23:13:14'),(894025,'SoNM','','Access-Reject','2019-09-12 23:13:02'),(324003,'SoNM','','Access-Accept','2018-11-08 17:17:23'),(324001,'home','','Access-Accept','2018-11-08 17:17:22'),(278111,'John','0x7fc10fd6fcd37100711ad4bec99d3c0783','Access-Reject','2017-04-07 22:06:40'),(303717,'1mjNif','0x7fffca4051825601676b7f36375c38feeb','Access-Reject','2018-03-04 20:28:05'),(303718,'1mjNif','0x58931912840ff31eee2e7f20d98a6a3971','Access-Reject','2018-03-04 20:29:30'),(330651,'tpsbiz','','Access-Reject','2018-11-22 11:03:24'),(330652,'tpsbiz','','Access-Reject','2018-11-22 11:03:56'),(330653,'tpsbiz','','Access-Reject','2018-11-22 11:04:27'),(327472,'Ampafo Serwaa Eularly ','0x2b4d5620663850e29fd01c2dfbef2edae7','Access-Reject','2018-11-11 10:02:30'),(325416,'home','','Access-Accept','2018-11-08 17:54:47'),(325161,'pempamsie','','Access-Accept','2018-11-08 17:48:13'),(325162,'mfantsipim','','Access-Accept','2018-11-08 17:48:15'),(919964,'dodoos','','Access-Accept','2019-10-30 14:56:21'),(325164,'affiliation','','Access-Accept','2018-11-08 17:48:17'),(894024,'SoNM','','Access-Reject','2019-09-12 23:12:51'),(296903,'5myvN','0x36ec7a7ad95a832403b19d526304260a4d','Access-Reject','2017-10-31 20:50:40'),(296904,'5myvN','0xcfd4491e13f1ac4bf0999083e0617a71f4','Access-Reject','2017-10-31 20:51:12'),(919963,'ekpetis','','Access-Accept','2019-10-30 14:46:01'),(894022,'SoNM','','Access-Reject','2019-09-12 23:12:39'),(894023,'kumi','','Access-Reject','2019-09-12 23:12:46'),(894021,'SoNM','','Access-Reject','2019-09-12 23:12:28'),(324837,'SoNM','','Access-Accept','2018-11-08 17:39:43'),(852219,'kumi','','Access-Reject','2019-09-06 11:53:20'),(302718,'Harry','0xfc8769fa111d9cd9e3665abaeb73ecc462','Access-Reject','2018-02-19 19:25:29'),(894020,'SoNM','','Access-Reject','2019-09-12 23:12:17'),(894019,'kumi','','Access-Reject','2019-09-12 23:12:15'),(894016,'kumi','','Access-Reject','2019-09-12 23:11:44'),(322498,'affiliation','','Access-Accept','2018-11-08 16:34:00'),(322500,'SoNM','','Access-Accept','2018-11-08 16:34:03'),(894015,'SoNM','','Access-Reject','2019-09-12 23:11:43'),(322502,'home','','Access-Accept','2018-11-08 16:34:07'),(322503,'britwums','','Access-Accept','2018-11-08 16:34:07'),(322504,'pempamsie','','Access-Accept','2018-11-08 16:34:14'),(322505,'cegrad','','Access-Accept','2018-11-08 16:34:14'),(322506,'affiliation','','Access-Accept','2018-11-08 16:34:16'),(919962,'Ama','0xa6dffcf4ba599f4a9cab02f2210a616427','Access-Reject','2019-10-30 14:41:47'),(322508,'SoNM','','Access-Accept','2018-11-08 16:34:19'),(894014,'SoNM','','Access-Reject','2019-09-12 23:11:31'),(322510,'tpsbiz','','Access-Accept','2018-11-08 16:34:22'),(322511,'home','','Access-Accept','2018-11-08 16:34:23'),(322512,'britwums','','Access-Accept','2018-11-08 16:34:23'),(322513,'pempamsie','','Access-Accept','2018-11-08 16:34:30'),(322514,'cegrad','','Access-Accept','2018-11-08 16:34:30'),(322515,'affiliation','','Access-Accept','2018-11-08 16:34:32'),(919961,'capitalhill','','Access-Accept','2019-10-30 14:40:05'),(322517,'SoNM','','Access-Accept','2018-11-08 16:34:35'),(894013,'SoNM','','Access-Reject','2019-09-12 23:11:19'),(278147,'ekowbob','0xa4809f25bce3fecc393e31b8118170e5c0','Access-Reject','2017-04-08 05:42:15'),(278148,'ekowbob','0xab809f25bce3fecc393e31b8118170e5c0','Access-Reject','2017-04-08 05:42:18'),(329464,'tpsbiz','','Access-Reject','2018-11-15 15:56:53'),(329465,'tpsbiz','','Access-Reject','2018-11-15 15:57:24'),(329466,'tpsbiz','','Access-Reject','2018-11-15 15:57:56'),(329467,'tpsbiz','','Access-Reject','2018-11-15 15:58:27'),(329468,'tpsbiz','','Access-Reject','2018-11-15 15:58:58'),(329469,'tpsbiz','','Access-Reject','2018-11-15 15:59:34'),(329470,'tpsbiz','','Access-Reject','2018-11-15 16:00:05'),(329471,'tpsbiz','','Access-Reject','2018-11-15 16:00:36'),(329472,'tpsbiz','','Access-Reject','2018-11-15 16:01:08'),(278155,'alovier ','0xb64e877d4344edf76110474d157eb85f05','Access-Reject','2017-04-08 06:52:44'),(894012,'kumi','','Access-Reject','2019-09-12 23:11:13'),(894011,'SoNM','','Access-Reject','2019-09-12 23:11:08'),(894010,'SoNM','','Access-Reject','2019-09-12 23:10:57'),(894008,'kumi','','Access-Reject','2019-09-12 23:10:42'),(894009,'SoNM','','Access-Reject','2019-09-12 23:10:45'),(331975,'Allana Diana','0x8af85aa9272d3e314e6b6e0b0202023295','Access-Reject','2018-11-29 18:03:03'),(302699,'1mbQum','0x7b3a3fe2a1dc4d52f7e0be0dfad26491ba','Access-Reject','2018-02-19 16:37:24'),(894007,'SoNM','','Access-Reject','2019-09-12 23:10:33'),(894006,'SoNM','','Access-Reject','2019-09-12 23:10:21'),(894005,'kumi','','Access-Reject','2019-09-12 23:10:11'),(301228,'williamsthelma','0x56d7e9a07ced510123b6367a3e9fe2922b','Access-Reject','2018-01-10 21:07:40'),(301229,'williamsthelma','0xd71570dc8e4970be536d937b03e5018370','Access-Reject','2018-01-10 21:07:56'),(301230,'williamsthelma','0xd5446c2796f9b45b8f8cc7e87a226f6395','Access-Reject','2018-01-10 21:08:12'),(278169,'1mk9AT','0x38412ed101a59a93f9a67fb4f956af4545','Access-Reject','2017-04-08 07:49:59'),(330841,'tpsbiz','','Access-Reject','2018-11-22 12:41:14'),(330842,'tpsbiz','','Access-Reject','2018-11-22 12:41:45'),(302779,'2mQjev','0x23d605f7034fcfdf327e68215d9f27535c','Access-Reject','2018-02-20 10:51:37'),(328714,'tpsbiz','','Access-Reject','2018-11-15 09:17:08'),(328715,'tpsbiz','','Access-Reject','2018-11-15 09:17:40'),(328716,'tpsbiz','','Access-Reject','2018-11-15 09:18:11'),(328717,'tpsbiz','','Access-Reject','2018-11-15 09:18:43'),(328718,'tpsbiz','','Access-Reject','2018-11-15 09:19:14'),(328719,'tpsbiz','','Access-Reject','2018-11-15 09:19:51'),(328720,'tpsbiz','','Access-Reject','2018-11-15 09:20:22'),(328721,'tpsbiz','','Access-Reject','2018-11-15 09:20:54'),(328722,'tpsbiz','','Access-Reject','2018-11-15 09:21:25'),(328723,'tpsbiz','','Access-Reject','2018-11-15 09:21:57'),(328546,'tpsbiz','','Access-Reject','2018-11-15 07:51:22'),(328547,'tpsbiz','','Access-Reject','2018-11-15 07:51:54'),(328016,'tpsbiz','','Access-Reject','2018-11-15 03:16:32'),(328017,'tpsbiz','','Access-Reject','2018-11-15 03:17:04'),(328018,'tpsbiz','','Access-Reject','2018-11-15 03:17:35'),(328019,'tpsbiz','','Access-Reject','2018-11-15 03:18:06'),(328020,'tpsbiz','','Access-Reject','2018-11-15 03:18:38'),(328011,'tpsbiz','','Access-Reject','2018-11-15 03:13:56'),(328012,'tpsbiz','','Access-Reject','2018-11-15 03:14:27'),(328013,'tpsbiz','','Access-Reject','2018-11-15 03:14:58'),(328014,'tpsbiz','','Access-Reject','2018-11-15 03:15:30'),(328015,'tpsbiz','','Access-Reject','2018-11-15 03:16:01'),(324375,'home','','Access-Accept','2018-11-08 17:27:50'),(894004,'SoNM','','Access-Reject','2019-09-12 23:10:10'),(324377,'SoNM','','Access-Accept','2018-11-08 17:27:53'),(324378,'tpsbiz','','Access-Accept','2018-11-08 17:27:53'),(332287,'dadukpo','0xedb0ab6a1ea5876376403bdaa0f4bfcd52','Access-Accept','2018-12-04 08:07:44'),(324380,'pempamsie','','Access-Accept','2018-11-08 17:28:02'),(324381,'cegrad','','Access-Accept','2018-11-08 17:28:02'),(324382,'britwums','','Access-Accept','2018-11-08 17:28:02'),(324383,'mfantsipim','','Access-Accept','2018-11-08 17:28:03'),(919960,'src_hostel','','Access-Accept','2019-10-30 14:35:00'),(324385,'affiliation','','Access-Accept','2018-11-08 17:28:06'),(297127,'D','0x718bf91a2189862acf71627417fbacda8c','Access-Reject','2017-11-03 12:21:58'),(894003,'mfantsipim','','Access-Accept','2019-09-12 23:10:03'),(894001,'SoNM','','Access-Reject','2019-09-12 23:09:47'),(894002,'SoNM','','Access-Reject','2019-09-12 23:09:58'),(325418,'tpsbiz','','Access-Accept','2018-11-08 17:54:48'),(325419,'SoNM','','Access-Accept','2018-11-08 17:54:48'),(322844,'SoNM','','Access-Accept','2018-11-08 16:44:33'),(893998,'SoNM','','Access-Reject','2019-09-12 23:09:23'),(322846,'home','','Access-Accept','2018-11-08 16:44:35'),(322847,'tpsbiz','','Access-Accept','2018-11-08 16:44:35'),(278203,'2gCRWnS','0x74064a82603f41d987c264de1dc03ddd21','Access-Reject','2017-04-08 11:31:51'),(358278,'capitalhill','','Access-Reject','2018-12-31 06:17:44'),(893997,'SoNM','','Access-Reject','2019-09-12 23:09:12'),(893996,'kumi','','Access-Reject','2019-09-12 23:09:08'),(893994,'SoNM','','Access-Reject','2019-09-12 23:08:49'),(893993,'SoNM','','Access-Reject','2019-09-12 23:08:38'),(893991,'SoNM','','Access-Reject','2019-09-12 23:08:26'),(893989,'kumi','','Access-Reject','2019-09-12 23:08:06'),(893990,'SoNM','','Access-Reject','2019-09-12 23:08:15'),(329910,'tpsbiz','','Access-Accept','2018-11-19 14:45:21'),(329911,'pempamsie','','Access-Accept','2018-11-19 14:45:43'),(928666,'dodoos','','Access-Reject','2019-11-09 08:46:52'),(928667,'dodoos','','Access-Reject','2019-11-09 08:47:03'),(928665,'dodoos','','Access-Reject','2019-11-09 08:46:40'),(298988,'Mick','0xdab36fcbff598d9e6aa8285434896ca563','Access-Reject','2017-11-25 21:57:10'),(852213,'kumi','','Access-Reject','2019-09-06 11:49:42'),(852214,'mfantsipim','','Access-Accept','2019-09-06 11:50:02'),(852215,'kumi','','Access-Reject','2019-09-06 11:50:13'),(852216,'kumi','','Access-Reject','2019-09-06 11:50:44'),(852217,'kumi','','Access-Reject','2019-09-06 11:52:18'),(852218,'kumi','','Access-Reject','2019-09-06 11:52:49'),(893986,'SoNM','','Access-Reject','2019-09-12 23:07:41'),(893987,'SoNM','','Access-Reject','2019-09-12 23:07:52'),(329809,'gadukpoh','0xa30f9f554ae049df1cb732d5b2e2f5c288','Access-Accept','2018-11-18 14:28:39'),(329810,'pempamsie','','Access-Accept','2018-11-18 14:45:42'),(931367,'dodoos','','Access-Reject','2019-11-09 18:26:01'),(931368,'dodoos','','Access-Reject','2019-11-09 18:26:15'),(329812,'B','0xdad76458033b12fa61c50bdf542b863139','Access-Reject','2018-11-18 15:44:44'),(929358,'dodoos','','Access-Reject','2019-11-09 11:02:39'),(929359,'dodoos','','Access-Reject','2019-11-09 11:02:51'),(929187,'dodoos','','Access-Reject','2019-11-09 10:28:26'),(929188,'dodoos','','Access-Reject','2019-11-09 10:28:38'),(929189,'dodoos','','Access-Reject','2019-11-09 10:28:50'),(329816,'pempamsie','','Access-Accept','2018-11-18 16:45:42'),(927873,'dodoos','','Access-Reject','2019-11-09 06:07:14'),(927874,'dodoos','','Access-Reject','2019-11-09 06:07:25'),(927875,'dodoos','','Access-Reject','2019-11-09 06:07:37'),(329819,'pempamsie','','Access-Accept','2018-11-18 18:45:42'),(931330,'dodoos','','Access-Reject','2019-11-09 18:17:22'),(931331,'dodoos','','Access-Reject','2019-11-09 18:17:33'),(931332,'dodoos','','Access-Reject','2019-11-09 18:17:45'),(329822,'tpsbiz','','Access-Accept','2018-11-18 19:01:42'),(329823,'Ahshc','0x1f2b00de33947a9c920d6917080ea5579f','Access-Reject','2018-11-18 19:12:59'),(329824,'tpsbiz','','Access-Accept','2018-11-18 19:31:11'),(329825,'gadukpoh','0xe71c5d39b750a61c6a60daf04c305e10ae','Access-Accept','2018-11-18 19:41:56'),(927909,'dodoos','','Access-Reject','2019-11-09 06:13:32'),(298977,'gadukpoh','0x4eba323034bb383340ca2f6d3fb47ee9fd','Access-Accept','2017-11-25 20:45:53'),(893985,'kumi','','Access-Reject','2019-09-12 23:07:35'),(288502,'stabyclaude ','0x2b3c5d0a54789db52189c5a7e9b39f86c8','Access-Reject','2017-06-06 09:05:38'),(852211,'kumi','','Access-Reject','2019-09-06 11:48:40'),(852212,'kumi','','Access-Reject','2019-09-06 11:49:11'),(333710,'tpsbiz','','Access-Reject','2018-12-05 12:39:43'),(333711,'tpsbiz','','Access-Reject','2018-12-05 12:40:15'),(333712,'tpsbiz','','Access-Reject','2018-12-05 12:40:46'),(333713,'tpsbiz','','Access-Reject','2018-12-05 12:41:17'),(333714,'tpsbiz','','Access-Reject','2018-12-05 12:41:54'),(333715,'tpsbiz','','Access-Reject','2018-12-05 12:42:25'),(333716,'tpsbiz','','Access-Reject','2018-12-05 12:42:57'),(302777,'Nacty5050','0xb25b432e3b5e71c12d578371d703880f8c','Access-Reject','2018-02-20 10:17:44'),(893982,'SoNM','','Access-Reject','2019-09-12 23:07:06'),(893983,'SoNM','','Access-Reject','2019-09-12 23:07:18'),(893984,'SoNM','','Access-Reject','2019-09-12 23:07:29'),(330103,'tpsbiz','','Access-Accept','2018-11-21 19:48:00'),(327665,'gadukpoh','0xe0b10480d5ea76536554fdcb5edd7a78e0','Access-Accept','2018-11-13 21:30:27'),(930685,'dodoos','','Access-Reject','2019-11-09 16:08:28'),(930686,'dodoos','','Access-Reject','2019-11-09 16:08:40'),(919959,'baduwa','','Access-Accept','2019-10-30 14:27:29'),(278254,'kkpc','0xcb25be105e4feb88495411731529918a07','Access-Accept','2017-04-08 17:30:52'),(333653,'tpsbiz','','Access-Reject','2018-12-05 12:10:13'),(333654,'tpsbiz','','Access-Reject','2018-12-05 12:10:44'),(333650,'tpsbiz','','Access-Reject','2018-12-05 12:08:39'),(333651,'tpsbiz','','Access-Reject','2018-12-05 12:09:10'),(333652,'tpsbiz','','Access-Reject','2018-12-05 12:09:42'),(293027,'Solomon Quaye @ucc ','0xcf213e9e8fd3ad20620ddc231ba955fe4c','Access-Reject','2017-09-19 21:36:57'),(893981,'kumi','','Access-Reject','2019-09-12 23:07:04'),(893980,'SoNM','','Access-Reject','2019-09-12 23:06:55'),(329370,'tpsbiz','','Access-Reject','2018-11-15 15:05:31'),(329371,'tpsbiz','','Access-Reject','2018-11-15 15:06:02'),(322799,'home','','Access-Accept','2018-11-08 16:43:15'),(322800,'britwums','','Access-Accept','2018-11-08 16:43:17'),(322801,'mfantsipim','','Access-Accept','2018-11-08 16:43:20'),(293032,'gadukpoh','0x2d250fcd7547079575545fbf8a00eb9fe7','Access-Accept','2017-09-20 03:43:43'),(293033,'Esther boadi','0xa1c7cd8d6e7d90f1ef182cbdfb386e4ece','Access-Reject','2017-09-20 04:46:36'),(293034,'Esther boadi','0x6d491de43d5e063108508854ff293b2f41','Access-Reject','2017-09-20 04:47:00'),(329361,'tpsbiz','','Access-Reject','2018-11-15 15:01:04'),(329362,'tpsbiz','','Access-Reject','2018-11-15 15:01:35'),(329363,'tpsbiz','','Access-Reject','2018-11-15 15:02:07'),(329364,'tpsbiz','','Access-Reject','2018-11-15 15:02:38'),(329365,'tpsbiz','','Access-Reject','2018-11-15 15:03:15'),(329366,'tpsbiz','','Access-Reject','2018-11-15 15:03:47'),(929682,'dodoos','','Access-Reject','2019-11-09 12:58:28'),(929683,'dodoos','','Access-Reject','2019-11-09 12:58:40'),(329368,'tpsbiz','','Access-Reject','2018-11-15 15:04:18'),(329369,'tpsbiz','','Access-Reject','2018-11-15 15:05:00'),(288501,'seryda','0x596d653ccffe0b94244424492660d42057','Access-Accept','2017-06-06 07:28:21'),(358277,'affiliation','','Access-Reject','2018-12-31 06:17:34'),(893977,'SoNM','','Access-Reject','2019-09-12 23:06:32'),(302745,'dadukpo','0xe1cf56bc70d2f7c814aeb28adcdfd5710b','Access-Accept','2018-02-19 22:14:13'),(892544,'SoNM','','Access-Reject','2019-09-12 19:48:27'),(338200,'pempamsie','','Access-Accept','2018-12-10 14:45:46'),(893976,'SoNM','','Access-Reject','2019-09-12 23:06:21'),(893975,'SoNM','','Access-Reject','2019-09-12 23:06:09'),(893974,'kumi','','Access-Reject','2019-09-12 23:06:02'),(893973,'SoNM','','Access-Reject','2019-09-12 23:05:58'),(893972,'SoNM','','Access-Reject','2019-09-12 23:05:46'),(893971,'SoNM','','Access-Reject','2019-09-12 23:05:35'),(301297,'gadukpoh','0xc63d82f7ad7514e28d3a5645ede3a74c1f','Access-Accept','2018-01-20 12:22:57'),(301298,'gadukpoh','0x2ea368a4281a0aaff9b08f5754a254896d','Access-Accept','2018-01-20 17:02:49'),(278288,'Ed/bss/13/0036','0xd84feb3a28dc937328547c42328743c210','Access-Reject','2017-04-08 20:44:29'),(278289,'Ed/bss/13/0036','0xadd2503a54d829dfafb2945ebc9232fee3','Access-Reject','2017-04-08 20:46:05'),(893970,'kumi','','Access-Reject','2019-09-12 23:05:31'),(893969,'SoNM','','Access-Reject','2019-09-12 23:05:24'),(893968,'SoNM','','Access-Reject','2019-09-12 23:05:12'),(893966,'kumi','','Access-Reject','2019-09-12 23:05:00'),(893965,'SoNM','','Access-Reject','2019-09-12 23:04:49'),(324067,'home','','Access-Accept','2018-11-08 17:19:15'),(893963,'kumi','','Access-Reject','2019-09-12 23:04:29'),(324069,'SoNM','','Access-Accept','2018-11-08 17:19:16'),(324070,'britwums','','Access-Accept','2018-11-08 17:19:22'),(324071,'mfantsipim','','Access-Accept','2018-11-08 17:19:26'),(324072,'pempamsie','','Access-Accept','2018-11-08 17:19:26'),(324073,'cegrad','','Access-Accept','2018-11-08 17:19:27'),(324074,'tpsbiz','','Access-Accept','2018-11-08 17:19:28'),(919958,'SoNM','','Access-Accept','2019-10-30 14:25:01'),(278300,'SmxNJN5h','0x7f9de9d2fbebffae5f7445205c4726f4d3','Access-Reject','2017-04-08 21:46:29'),(357767,'capitalhill','','Access-Reject','2018-12-31 05:29:20'),(893962,'SoNM','','Access-Reject','2019-09-12 23:04:27'),(893961,'SoNM','','Access-Reject','2019-09-12 23:04:15'),(893960,'SoNM','','Access-Reject','2019-09-12 23:04:04'),(893959,'kumi','','Access-Reject','2019-09-12 23:03:57'),(893958,'SoNM','','Access-Reject','2019-09-12 23:03:52'),(893956,'SoNM','','Access-Reject','2019-09-12 23:03:30'),(893957,'SoNM','','Access-Reject','2019-09-12 23:03:41'),(301020,'dadukpo','0xa6bad442a4b09b0507dcd2670b1141a2d4','Access-Accept','2017-12-21 19:27:20'),(927883,'dodoos','','Access-Reject','2019-11-09 06:09:08'),(927884,'dodoos','','Access-Reject','2019-11-09 06:09:20'),(328795,'tpsbiz','','Access-Reject','2018-11-15 09:59:32'),(328796,'tpsbiz','','Access-Reject','2018-11-15 10:00:03'),(328543,'tpsbiz','','Access-Reject','2018-11-15 07:49:48'),(328544,'tpsbiz','','Access-Reject','2018-11-15 07:50:20'),(328545,'tpsbiz','','Access-Reject','2018-11-15 07:50:51'),(328065,'tpsbiz','','Access-Reject','2018-11-15 03:42:22'),(328066,'tpsbiz','','Access-Reject','2018-11-15 03:42:53'),(328067,'tpsbiz','','Access-Reject','2018-11-15 03:43:25'),(328068,'tpsbiz','','Access-Reject','2018-11-15 03:43:56'),(328069,'tpsbiz','','Access-Reject','2018-11-15 03:44:27'),(328070,'tpsbiz','','Access-Reject','2018-11-15 03:44:59'),(328071,'tpsbiz','','Access-Reject','2018-11-15 03:45:30'),(328072,'tpsbiz','','Access-Reject','2018-11-15 03:46:02'),(328073,'tpsbiz','','Access-Reject','2018-11-15 03:46:33'),(328074,'tpsbiz','','Access-Reject','2018-11-15 03:47:09'),(328075,'tpsbiz','','Access-Reject','2018-11-15 03:47:41'),(328076,'tpsbiz','','Access-Reject','2018-11-15 03:48:12'),(328077,'tpsbiz','','Access-Reject','2018-11-15 03:48:43'),(328078,'tpsbiz','','Access-Reject','2018-11-15 03:49:15'),(328079,'tpsbiz','','Access-Reject','2018-11-15 03:49:46'),(328080,'tpsbiz','','Access-Reject','2018-11-15 03:50:17'),(328081,'tpsbiz','','Access-Reject','2018-11-15 03:50:49'),(852208,'kumi','','Access-Reject','2019-09-06 11:47:07'),(852209,'kumi','','Access-Reject','2019-09-06 11:47:38'),(852210,'kumi','','Access-Reject','2019-09-06 11:48:09'),(293024,'Solomon Quaye @ucc ','0x57ab1acdd28ed8ac3a22d5093dd3f894e4','Access-Reject','2017-09-19 21:35:12'),(293025,'Solomon Quaye @ucc ','0xe5ab1acdd28ed8ac3a22d5093dd3f894e4','Access-Reject','2017-09-19 21:35:22'),(293026,'Solomon Quaye @ucc ','0xb8ac04d625a9d3ca96c20682199ffa8495','Access-Reject','2017-09-19 21:36:21'),(893770,'SoNM','','Access-Reject','2019-09-12 22:38:31'),(893771,'kumi','','Access-Reject','2019-09-12 22:38:37'),(893772,'SoNM','','Access-Reject','2019-09-12 22:38:42'),(334035,'tpsbiz','','Access-Reject','2018-12-05 15:25:56'),(334036,'tpsbiz','','Access-Reject','2018-12-05 15:26:27'),(334037,'tpsbiz','','Access-Reject','2018-12-05 15:26:58'),(329302,'tpsbiz','','Access-Reject','2018-11-15 14:29:44'),(329303,'tpsbiz','','Access-Reject','2018-11-15 14:30:16'),(329304,'tpsbiz','','Access-Reject','2018-11-15 14:30:50'),(293018,'Solomon Quaye @ucc @ucc ','0x4cd6253049070b1706142a45322c1764da','Access-Reject','2017-09-19 21:30:32'),(293019,'Solomon Quaye @ucc ','0xd8c772e9d3d7d4adf0583c8627416723d2','Access-Reject','2017-09-19 21:31:14'),(293020,'Solomon Quaye @ucc ','0x1b982dc19be3d124fa99bcb903a41b3e28','Access-Reject','2017-09-19 21:32:07'),(293021,'Solomon Quaye @ucc ','0xa2df64e892e378be6987b87262679f6c4b','Access-Reject','2017-09-19 21:33:03'),(293022,'Solomon Quaye @ucc ','0xcc600ce35fe02ac0fb998671823a6f0374','Access-Reject','2017-09-19 21:34:25'),(293011,'gadukpoh','0xf7dc1518dcfe6a4c54a2a6d2fb7dcdac9e','Access-Accept','2017-09-19 20:30:44'),(321581,'tpsbiz','','Access-Accept','2018-11-08 16:06:53'),(321582,'mfantsipim','','Access-Accept','2018-11-08 16:06:53'),(893952,'kumi','','Access-Reject','2019-09-12 23:02:58'),(321584,'home','','Access-Accept','2018-11-08 16:06:59'),(321585,'britwums','','Access-Accept','2018-11-08 16:06:59'),(292818,'Joel','0xa1aa2a0e217ab65cda347075c664e2d00a','Access-Reject','2017-09-17 15:35:02'),(278351,'kkpc','0x26c4dffe3bffbae94cb99932abc7b9128c','Access-Accept','2017-04-09 08:43:37'),(893951,'SoNM','','Access-Reject','2019-09-12 23:02:55'),(893950,'SoNM','','Access-Reject','2019-09-12 23:02:44'),(893948,'kumi','','Access-Reject','2019-09-12 23:02:24'),(893947,'SoNM','','Access-Reject','2019-09-12 23:02:21'),(893946,'SoNM','','Access-Reject','2019-09-12 23:02:10'),(330369,'tpsbiz','','Access-Reject','2018-11-22 08:40:09'),(301226,'dadukpo','0x55a04210d3181d67e1eb07a5220aa65169','Access-Accept','2018-01-09 18:16:28'),(301227,'dadukpo','0xbbc39ddf23a66ea115b3309b09d35ad228','Access-Accept','2018-01-09 23:27:14'),(893845,'kumi','','Access-Reject','2019-09-12 22:48:56'),(893846,'SoNM','','Access-Reject','2019-09-12 22:48:58'),(893847,'SoNM','','Access-Reject','2019-09-12 22:49:09'),(893848,'SoNM','','Access-Reject','2019-09-12 22:49:21'),(893849,'kumi','','Access-Reject','2019-09-12 22:49:27'),(893850,'SoNM','','Access-Reject','2019-09-12 22:49:32'),(893851,'SoNM','','Access-Reject','2019-09-12 22:49:43'),(893852,'SoNM','','Access-Reject','2019-09-12 22:49:55'),(893853,'kumi','','Access-Reject','2019-09-12 22:49:58'),(893854,'mfantsipim','','Access-Accept','2019-09-12 22:50:03'),(893855,'SoNM','','Access-Reject','2019-09-12 22:50:06'),(893856,'SoNM','','Access-Reject','2019-09-12 22:50:18'),(893857,'SoNM','','Access-Reject','2019-09-12 22:50:29'),(893858,'kumi','','Access-Reject','2019-09-12 22:50:34'),(893859,'SoNM','','Access-Reject','2019-09-12 22:50:40'),(893860,'SoNM','','Access-Reject','2019-09-12 22:50:52'),(292992,'Nana Boampong Wirekoh ','0x777f9427cc7034afa7645fb9fd440e14f4','Access-Reject','2017-09-19 17:21:01'),(292993,'dadukpo','0xef58e35bcd141e8bab384e73415b18d16a','Access-Accept','2017-09-19 17:50:08'),(332728,'tpsbiz','','Access-Reject','2018-12-05 04:08:34'),(332729,'tpsbiz','','Access-Reject','2018-12-05 04:09:05'),(332730,'tpsbiz','','Access-Reject','2018-12-05 04:09:36'),(326901,'SoNM','','Access-Accept','2018-11-10 00:55:19'),(326902,'SoNM','','Access-Accept','2018-11-10 00:55:51'),(326899,'SoNM','','Access-Accept','2018-11-10 00:54:20'),(326900,'SoNM','','Access-Accept','2018-11-10 00:54:46'),(326887,'SoNM','','Access-Accept','2018-11-10 00:47:54'),(326888,'SoNM','','Access-Accept','2018-11-10 00:48:25'),(326889,'SoNM','','Access-Accept','2018-11-10 00:48:58'),(326890,'SoNM','','Access-Accept','2018-11-10 00:49:31'),(326891,'SoNM','','Access-Accept','2018-11-10 00:50:04'),(326892,'SoNM','','Access-Accept','2018-11-10 00:50:35'),(326893,'SoNM','','Access-Accept','2018-11-10 00:51:07'),(326894,'SoNM','','Access-Accept','2018-11-10 00:51:39'),(326895,'SoNM','','Access-Accept','2018-11-10 00:52:10'),(326896,'SoNM','','Access-Accept','2018-11-10 00:52:43'),(326897,'SoNM','','Access-Accept','2018-11-10 00:53:15'),(326898,'SoNM','','Access-Accept','2018-11-10 00:53:43'),(322468,'home','','Access-Accept','2018-11-08 16:33:02'),(322469,'britwums','','Access-Accept','2018-11-08 16:33:03'),(322470,'pempamsie','','Access-Accept','2018-11-08 16:33:10'),(322471,'tpsbiz','','Access-Accept','2018-11-08 16:33:10'),(322472,'cegrad','','Access-Accept','2018-11-08 16:33:10'),(322473,'affiliation','','Access-Accept','2018-11-08 16:33:11'),(919956,'cegrad','','Access-Accept','2019-10-30 14:10:12'),(322475,'SoNM','','Access-Accept','2018-11-08 16:33:14'),(293010,'SB/ADM/17/0131','0xc59933c88958820125536fcf935d76d0af','Access-Reject','2017-09-19 20:08:53'),(278391,'quaicoo solomon','0x9aa751878a022b739e0f8d76ff0948e621','Access-Reject','2017-04-09 13:13:40'),(278392,'quaicoo solomon','0x7ed823e24e810f1910f3b86464dac665a2','Access-Reject','2017-04-09 13:13:56'),(331704,'Bonneyelizabeth17','0xae241ebda810f70c3d4a2d4a84ff9d894b','Access-Reject','2018-11-25 18:07:32'),(331702,'Elizabeth Bonney 17@ gmail','0x5b82cd95bc21342b831ab71b997d19be9f','Access-Reject','2018-11-25 18:03:21'),(331701,'Elizabeth Bonney 17@ gmail','0x1eb0a68f2b79ba5ce82bbeee7ce7755c1a','Access-Reject','2018-11-25 18:02:28'),(331696,'@ your service  ','0x7f594cdbf244e1354fdac223f91a115cbe','Access-Reject','2018-11-25 17:24:02'),(919955,'dodoos','','Access-Accept','2019-10-30 13:56:21'),(919954,'ekpetis','','Access-Accept','2019-10-30 13:46:01'),(919953,'pempamsie','','Access-Accept','2019-10-30 13:45:43'),(331699,'Elizabeth Bonney 17@ gmail','0xd5eabbf81b0440bb0f2f70736b413a1df5','Access-Reject','2018-11-25 18:01:53'),(331700,'Elizabeth Bonney 17@ gmail','0xe6d1e7cf4fbb14806854f78fa19533c0af','Access-Reject','2018-11-25 18:02:18'),(930193,'src_hostel','','Access-Accept','2019-11-09 14:34:52'),(930194,'dodoos','','Access-Reject','2019-11-09 14:34:57'),(331554,'Melinda','0x8e598ef08c406605987cac1f415cdce228','Access-Reject','2018-11-23 21:27:41'),(278406,'3','0xab3ff66e4ebfc6b2e24c3517fef667dc34','Access-Reject','2017-04-09 14:32:08'),(893944,'kumi','','Access-Reject','2019-09-12 23:01:53'),(893943,'SoNM','','Access-Reject','2019-09-12 23:01:47'),(893942,'SoNM','','Access-Reject','2019-09-12 23:01:36'),(278409,'5mGuyuDa','0xd0861384155a0f80a6ffe1b80f74e92d65','Access-Reject','2017-04-09 14:35:09'),(357614,'affiliation','','Access-Reject','2018-12-31 05:14:50'),(357615,'capitalhill','','Access-Reject','2018-12-31 05:14:54'),(357616,'affiliation','','Access-Reject','2018-12-31 05:15:02'),(292812,'Brian','0x3cbbe744e5f9e4e1061871ead392228b90','Access-Reject','2017-09-17 14:43:31'),(292813,'dadukpo','0x1409784fbd7c3f190110c4ac8b34f08d60','Access-Accept','2017-09-17 15:02:59'),(292814,'gadukpoh','0xed8500910da28eee1ab37348b0d37f6992','Access-Accept','2017-09-17 15:03:20'),(852198,'kumi','','Access-Reject','2019-09-06 11:41:56'),(852199,'kumi','','Access-Reject','2019-09-06 11:42:27'),(852200,'kumi','','Access-Reject','2019-09-06 11:42:58'),(852201,'kumi','','Access-Reject','2019-09-06 11:43:29'),(852202,'kumi','','Access-Reject','2019-09-06 11:44:00'),(852203,'kumi','','Access-Reject','2019-09-06 11:44:31'),(852204,'kumi','','Access-Reject','2019-09-06 11:45:02'),(852205,'kumi','','Access-Reject','2019-09-06 11:45:34'),(852206,'kumi','','Access-Reject','2019-09-06 11:46:05'),(852207,'kumi','','Access-Reject','2019-09-06 11:46:36'),(296214,'dadukpo','0x2e18b27ed2d51f7fa777d7226b75d29332','Access-Accept','2017-10-22 22:08:53'),(893588,'SoNM','','Access-Reject','2019-09-12 22:13:21'),(893589,'SoNM','','Access-Reject','2019-09-12 22:13:32'),(893590,'kumi','','Access-Reject','2019-09-12 22:13:41'),(893591,'SoNM','','Access-Reject','2019-09-12 22:13:44'),(893592,'SoNM','','Access-Reject','2019-09-12 22:13:56'),(296218,'gadukpoh','0xb1caa8370b07baa58eb526ea1e5fbfaae5','Access-Accept','2017-10-22 22:44:14'),(893941,'SoNM','','Access-Reject','2019-09-12 23:01:24'),(893940,'kumi','','Access-Reject','2019-09-12 23:01:22'),(296220,'gadukpoh','0xf9276b64a1ca1d24d20491add81e025127','Access-Accept','2017-10-22 23:20:21'),(296221,'gadukpoh','0xb1d965a40c380fee3e83a2349fbc2b76b2','Access-Accept','2017-10-22 23:27:30'),(919952,'capitalhill','','Access-Accept','2019-10-30 13:40:18'),(321803,'affiliation','','Access-Accept','2018-11-08 16:12:45'),(321804,'SoNM','','Access-Accept','2018-11-08 16:12:46'),(321805,'mfantsipim','','Access-Accept','2018-11-08 16:12:49'),(893939,'SoNM','','Access-Reject','2019-09-12 23:01:13'),(321807,'home','','Access-Accept','2018-11-08 16:12:53'),(321808,'britwums','','Access-Accept','2018-11-08 16:12:54'),(321809,'cegrad','','Access-Accept','2018-11-08 16:13:00'),(321810,'pempamsie','','Access-Accept','2018-11-08 16:13:00'),(919951,'src_hostel','','Access-Accept','2019-10-30 13:35:00'),(321812,'affiliation','','Access-Accept','2018-11-08 16:13:01'),(321813,'SoNM','','Access-Accept','2018-11-08 16:13:03'),(321814,'mfantsipim','','Access-Accept','2018-11-08 16:13:05'),(893938,'SoNM','','Access-Reject','2019-09-12 23:01:01'),(321816,'home','','Access-Accept','2018-11-08 16:13:10'),(321817,'britwums','','Access-Accept','2018-11-08 16:13:10'),(321818,'cegrad','','Access-Accept','2018-11-08 16:13:16'),(321819,'pempamsie','','Access-Accept','2018-11-08 16:13:16'),(919950,'baduwa','','Access-Accept','2019-10-30 13:27:29'),(321821,'affiliation','','Access-Accept','2018-11-08 16:13:17'),(321822,'SoNM','','Access-Accept','2018-11-08 16:13:19'),(321823,'tpsbiz','','Access-Accept','2018-11-08 16:13:19'),(321824,'mfantsipim','','Access-Accept','2018-11-08 16:13:21'),(893937,'kumi','','Access-Reject','2019-09-12 23:00:56'),(296237,'dadukpo','0x458db8d91fbe0a4571d359ca4c5e0ca2fd','Access-Accept','2017-10-23 06:59:49'),(893936,'SoNM','','Access-Reject','2019-09-12 23:00:50'),(288499,'dadukpo ','0xe73b62cc10444dee150f3d5fe9d2f0e131','Access-Accept','2017-06-06 07:10:37'),(893935,'SoNM','','Access-Reject','2019-09-12 23:00:39'),(893934,'SoNM','','Access-Reject','2019-09-12 23:00:27'),(893933,'kumi','','Access-Reject','2019-09-12 23:00:20'),(325462,'tpsbiz','','Access-Accept','2018-11-08 17:56:00'),(297771,'OsumanZubeiru','0xaefc2210b8c06ea0672a5ec659f12f45b8','Access-Reject','2017-11-11 09:54:41'),(893879,'SoNM','','Access-Reject','2019-09-12 22:53:32'),(893880,'kumi','','Access-Reject','2019-09-12 22:53:36'),(893881,'SoNM','','Access-Reject','2019-09-12 22:53:43'),(893882,'SoNM','','Access-Reject','2019-09-12 22:53:54'),(893883,'SoNM','','Access-Reject','2019-09-12 22:54:06'),(324839,'britwums','','Access-Accept','2018-11-08 17:39:51'),(324840,'cegrad','','Access-Accept','2018-11-08 17:39:51'),(324841,'pempamsie','','Access-Accept','2018-11-08 17:39:51'),(324842,'mfantsipim','','Access-Accept','2018-11-08 17:39:54'),(893932,'SoNM','','Access-Reject','2019-09-12 23:00:16'),(321366,'mfantsipim','','Access-Accept','2018-11-08 16:00:33'),(321211,'Juujuu','0x36d1ac612fa07ae81df5ff328a6a427d07','Access-Reject','2018-11-08 14:05:43'),(292776,'gadukpoh','0x89b0955593362f7be56884e912e42eadd4','Access-Accept','2017-09-16 21:43:47'),(321413,'tpsbiz','','Access-Accept','2018-11-08 16:02:52'),(292778,'gadukpoh','0x6577464fe7f4f1242cef54fcc81a8d5eb6','Access-Accept','2017-09-16 22:04:17'),(292779,'dadukpo','0xc56498d534ae2144553368ac4a2cac6c74','Access-Accept','2017-09-16 22:25:45'),(332761,'tpsbiz','','Access-Reject','2018-12-05 04:25:47'),(332762,'tpsbiz','','Access-Reject','2018-12-05 04:26:18'),(322785,'pempamsie','','Access-Accept','2018-11-08 16:42:50'),(322786,'affiliation','','Access-Accept','2018-11-08 16:42:52'),(321575,'tpsbiz','','Access-Accept','2018-11-08 16:06:45'),(321576,'pempamsie','','Access-Accept','2018-11-08 16:06:49'),(321578,'cegrad','','Access-Accept','2018-11-08 16:06:50'),(321579,'affiliation','','Access-Accept','2018-11-08 16:06:50'),(321580,'SoNM','','Access-Accept','2018-11-08 16:06:50'),(292786,'DOMI MATTHEW','0xf4f81794ccd8c96eae31933bfe4ef386b4','Access-Reject','2017-09-17 09:03:11'),(292787,'DOMI MATTHEW','0x5333a66a9aa08915421597a6567f225bcb','Access-Reject','2017-09-17 09:03:43'),(929092,'anane-fenin','','Access-Accept','2019-11-09 10:10:08'),(929093,'dodoos','','Access-Reject','2019-11-09 10:10:08'),(326818,'SoNM','','Access-Accept','2018-11-10 00:05:21'),(326819,'SoNM','','Access-Accept','2018-11-10 00:05:51'),(326820,'SoNM','','Access-Accept','2018-11-10 00:06:46'),(292792,'1m5asZ','0xa0137b66d4e5ba0dd3b80cb8a8778b4eb5','Access-Reject','2017-09-17 11:31:47'),(292793,'1m5AsZ','0xc0db8486d262416c767ec8b8bec38d682f','Access-Reject','2017-09-17 11:32:32'),(893931,'SoNM','','Access-Reject','2019-09-12 23:00:04'),(893930,'SoNM','','Access-Reject','2019-09-12 22:59:53'),(893919,'SoNM','','Access-Reject','2019-09-12 22:59:02'),(893920,'SoNM','','Access-Reject','2019-09-12 22:59:14'),(893921,'kumi','','Access-Reject','2019-09-12 22:59:18'),(893922,'SoNM','','Access-Reject','2019-09-12 22:59:21'),(893923,'SoNM','','Access-Reject','2019-09-12 22:59:22'),(893924,'SoNM','','Access-Reject','2019-09-12 22:59:24'),(893925,'SoNM','','Access-Reject','2019-09-12 22:59:26'),(292799,'Solomon','0x49e03aec278a543c4fabae13840cc4dea4','Access-Reject','2017-09-17 12:23:44'),(893927,'SoNM','','Access-Reject','2019-09-12 22:59:34'),(893926,'SoNM','','Access-Reject','2019-09-12 22:59:29'),(893916,'SoNM','','Access-Reject','2019-09-12 22:58:40'),(893917,'kumi','','Access-Reject','2019-09-12 22:58:46'),(893918,'SoNM','','Access-Reject','2019-09-12 22:58:51'),(893449,'SoNM','','Access-Reject','2019-09-12 21:53:54'),(893450,'kumi','','Access-Reject','2019-09-12 21:53:59'),(292804,'Boateng Afia','0xbdce7d073352da98cb06c411a9e7bfa87e','Access-Reject','2017-09-17 12:36:04'),(893915,'SoNM','','Access-Reject','2019-09-12 22:58:28'),(893914,'SoNM','','Access-Reject','2019-09-12 22:58:17'),(292806,'sylvkofie@gmail.com','0x6bac2c0d81a4d76f269bd1bcfd521e0e14','Access-Reject','2017-09-17 13:44:46'),(292807,'1mqrYBm','0x100b0cffa995d460fcb7e5e9a216c3f6c4','Access-Reject','2017-09-17 14:07:59'),(893913,'kumi','','Access-Reject','2019-09-12 22:58:15'),(893912,'SoNM','','Access-Reject','2019-09-12 22:58:05'),(893911,'SoNM','','Access-Reject','2019-09-12 22:57:54'),(893909,'SoNM','','Access-Reject','2019-09-12 22:57:43'),(893910,'kumi','','Access-Reject','2019-09-12 22:57:44'),(292811,'Brian','0x71bbe744e5f9e4e1061871ead392228b90','Access-Reject','2017-09-17 14:43:27'),(288498,'dadukpo','0xb2ef441b5a6fbe534a47e39f2493eb5ef4','Access-Accept','2017-06-06 07:01:14'),(893908,'SoNM','','Access-Reject','2019-09-12 22:57:31'),(893907,'SoNM','','Access-Reject','2019-09-12 22:57:20'),(302920,'2mdPyeV','0xc0b940d6032ad59e292d195075d07d572a','Access-Reject','2018-02-22 20:55:48'),(331208,'tpsbiz','','Access-Reject','2018-11-22 15:55:54'),(278514,'ImGjji','0x12d450765abb4923e69439873afd671f36','Access-Reject','2017-04-09 21:56:14'),(893904,'SoNM','','Access-Reject','2019-09-12 22:56:57'),(893905,'SoNM','','Access-Reject','2019-09-12 22:57:09'),(893906,'kumi','','Access-Reject','2019-09-12 22:57:13'),(893903,'SoNM','','Access-Reject','2019-09-12 22:56:46'),(893902,'kumi','','Access-Reject','2019-09-12 22:56:42'),(893900,'SoNM','','Access-Reject','2019-09-12 22:56:23'),(893901,'SoNM','','Access-Reject','2019-09-12 22:56:34'),(329839,'pempamsie','','Access-Accept','2018-11-18 20:45:43'),(919948,'ekpetis','','Access-Accept','2019-10-30 12:46:01'),(919949,'dodoos','','Access-Accept','2019-10-30 12:56:21'),(329841,'tpsbiz','','Access-Accept','2018-11-18 20:51:37'),(329842,'gadukpoh','0x8e83256d27cd63fe61b873d0ca06877c5b','Access-Accept','2018-11-18 20:57:10'),(932301,'dodoos','','Access-Reject','2019-11-09 21:47:48'),(932302,'dodoos','','Access-Reject','2019-11-09 21:47:59'),(292977,' 1mxAad','0xc41ff2bc161ee2ded3fbb8d2459faa2650','Access-Reject','2017-09-19 15:42:22'),(292978,' 1mxAad','0xc7d18108fc1def3c4d93e9b23d8efd4cc8','Access-Reject','2017-09-19 15:42:43'),(292979,'Owusup','0x01cb57427f9a254f9a65bf73694943c3c0','Access-Reject','2017-09-19 15:52:18'),(278529,'Esi','0x7e207b436d7b52817d515dda777803ad5a','Access-Reject','2017-04-09 23:59:35'),(278530,'Esi','0x785cd368ce8bf47df1334fab76a20d306b','Access-Reject','2017-04-10 00:00:09'),(893899,'SoNM','','Access-Reject','2019-09-12 22:56:12'),(329508,'tpsbiz','','Access-Reject','2018-11-15 16:20:08'),(329509,'tpsbiz','','Access-Reject','2018-11-15 16:20:40'),(329510,'tpsbiz','','Access-Reject','2018-11-15 16:21:11'),(329511,'tpsbiz','','Access-Reject','2018-11-15 16:21:43'),(329300,'tpsbiz','','Access-Reject','2018-11-15 14:28:42'),(329301,'tpsbiz','','Access-Reject','2018-11-15 14:29:13'),(327751,'tpsbiz','','Access-Reject','2018-11-15 01:20:26'),(327752,'tpsbiz','','Access-Reject','2018-11-15 01:20:28'),(327739,'tpsbiz','','Access-Reject','2018-11-15 01:19:58'),(327740,'tpsbiz','','Access-Reject','2018-11-15 01:20:00'),(327741,'tpsbiz','','Access-Reject','2018-11-15 01:20:03'),(327742,'tpsbiz','','Access-Reject','2018-11-15 01:20:05'),(327743,'tpsbiz','','Access-Reject','2018-11-15 01:20:07'),(327744,'tpsbiz','','Access-Reject','2018-11-15 01:20:10'),(327745,'tpsbiz','','Access-Reject','2018-11-15 01:20:12'),(327746,'tpsbiz','','Access-Reject','2018-11-15 01:20:14'),(327747,'tpsbiz','','Access-Reject','2018-11-15 01:20:17'),(327748,'tpsbiz','','Access-Reject','2018-11-15 01:20:19'),(327749,'tpsbiz','','Access-Reject','2018-11-15 01:20:21'),(327750,'tpsbiz','','Access-Reject','2018-11-15 01:20:24'),(288497,'gadukpoh','0xfe048786b800d486b3ee78a89117e17d12','Access-Accept','2017-06-06 05:54:41'),(893898,'kumi','','Access-Reject','2019-09-12 22:56:11'),(893897,'SoNM','','Access-Reject','2019-09-12 22:56:00'),(329459,'tpsbiz','','Access-Reject','2018-11-15 15:54:16'),(329460,'tpsbiz','','Access-Reject','2018-11-15 15:54:48'),(329461,'tpsbiz','','Access-Reject','2018-11-15 15:55:19'),(329462,'tpsbiz','','Access-Reject','2018-11-15 15:55:50'),(329463,'tpsbiz','','Access-Reject','2018-11-15 15:56:22'),(298373,'11m462','0x147adf77849ff971c36722018776957768','Access-Reject','2017-11-18 20:13:31'),(893895,'kumi','','Access-Reject','2019-09-12 22:55:40'),(893894,'SoNM','','Access-Reject','2019-09-12 22:55:37'),(893893,'SoNM','','Access-Reject','2019-09-12 22:55:26'),(330246,'tpsbiz','','Access-Reject','2018-11-22 07:36:06'),(330247,'tpsbiz','','Access-Reject','2018-11-22 07:36:38'),(330248,'tpsbiz','','Access-Reject','2018-11-22 07:37:09'),(329249,'tpsbiz','','Access-Reject','2018-11-15 14:01:16'),(329250,'tpsbiz','','Access-Reject','2018-11-15 14:01:48'),(329251,'tpsbiz','','Access-Reject','2018-11-15 14:02:23'),(329252,'tpsbiz','','Access-Reject','2018-11-15 14:02:55'),(288496,'gadukpoh','0x17d84c368ef9b500ae47653f5542a6e1e5','Access-Accept','2017-06-05 21:52:31'),(893890,'SoNM','','Access-Reject','2019-09-12 22:55:03'),(893891,'kumi','','Access-Reject','2019-09-12 22:55:09'),(893892,'SoNM','','Access-Reject','2019-09-12 22:55:14'),(893889,'SoNM','','Access-Reject','2019-09-12 22:54:52'),(893886,'SoNM','','Access-Reject','2019-09-12 22:54:29'),(893887,'kumi','','Access-Reject','2019-09-12 22:54:38'),(893888,'SoNM','','Access-Reject','2019-09-12 22:54:40'),(325271,'home','','Access-Accept','2018-11-08 17:51:02'),(297113,'gadukpoh','0xc3f57bcfd880137fe7d0baf64ca78f2b83','Access-Accept','2017-11-03 07:55:30'),(893885,'SoNM','','Access-Reject','2019-09-12 22:54:17'),(893884,'kumi','','Access-Reject','2019-09-12 22:54:07'),(333648,'tpsbiz','','Access-Reject','2018-12-05 12:07:31'),(333649,'tpsbiz','','Access-Reject','2018-12-05 12:08:02'),(323908,'home','','Access-Accept','2018-11-08 17:14:41'),(893878,'SoNM','','Access-Reject','2019-09-12 22:53:20'),(852197,'kumi','','Access-Reject','2019-09-06 11:41:25'),(357634,'affiliation','','Access-Reject','2018-12-31 05:16:44'),(893875,'SoNM','','Access-Reject','2019-09-12 22:52:57'),(893876,'kumi','','Access-Reject','2019-09-12 22:53:04'),(893877,'SoNM','','Access-Reject','2019-09-12 22:53:09'),(325317,'britwums','','Access-Accept','2018-11-08 17:52:14'),(919947,'capitalhill','','Access-Accept','2019-10-30 12:40:05'),(325319,'mfantsipim','','Access-Accept','2018-11-08 17:52:19'),(919946,'src_hostel','','Access-Accept','2019-10-30 12:34:59'),(321698,'cegrad','','Access-Accept','2018-11-08 16:09:47'),(321699,'affiliation','','Access-Accept','2018-11-08 16:09:47'),(321700,'SoNM','','Access-Accept','2018-11-08 16:09:48'),(321701,'mfantsipim','','Access-Accept','2018-11-08 16:09:50'),(893874,'SoNM','','Access-Reject','2019-09-12 22:52:46'),(321573,'home','','Access-Accept','2018-11-08 16:06:42'),(321574,'britwums','','Access-Accept','2018-11-08 16:06:43'),(321262,'mfantsipim','','Access-Accept','2018-11-08 15:33:34'),(321263,'mfantsipim','','Access-Accept','2018-11-08 15:33:50'),(930572,'dodoos','','Access-Reject','2019-11-09 15:46:01'),(930573,'ekpetis','','Access-Accept','2019-11-09 15:46:01'),(321265,'mfantsipim','','Access-Accept','2018-11-08 15:34:06'),(321266,'mfantsipim','','Access-Accept','2018-11-08 15:34:22'),(930570,'dodoos','','Access-Reject','2019-11-09 15:45:37'),(930571,'dodoos','','Access-Reject','2019-11-09 15:45:49'),(321268,'mfantsipim','','Access-Accept','2018-11-08 15:34:38'),(321269,'mfantsipim','','Access-Accept','2018-11-08 15:34:54'),(321270,'mfantsipim','','Access-Accept','2018-11-08 15:35:11'),(321271,'mfantsipim','','Access-Accept','2018-11-08 15:35:27'),(321272,'mfantsipim','','Access-Accept','2018-11-08 15:35:43'),(321273,'mfantsipim','','Access-Accept','2018-11-08 15:35:59'),(321274,'mfantsipim','','Access-Accept','2018-11-08 15:36:15'),(321275,'mfantsipim','','Access-Accept','2018-11-08 15:36:31'),(321276,'mfantsipim','','Access-Accept','2018-11-08 15:36:48'),(278598,'kkpc','0x9213c873e28fe62b6aae14b2d668d62974','Access-Accept','2017-04-10 14:25:48'),(895849,'kumi','','Access-Reject','2019-09-13 03:27:15'),(893873,'SoNM','','Access-Reject','2019-09-12 22:52:35'),(335116,'pempamsie','','Access-Accept','2018-12-09 20:45:46'),(893872,'kumi','','Access-Reject','2019-09-12 22:52:33'),(893871,'SoNM','','Access-Reject','2019-09-12 22:52:23'),(893870,'SoNM','','Access-Reject','2019-09-12 22:52:12'),(893869,'kumi','','Access-Reject','2019-09-12 22:52:02'),(292950,'gadukpoh','0x3148dca3d3f1bcde324a4679afb5d784aa','Access-Accept','2017-09-19 06:30:28'),(893868,'SoNM','','Access-Reject','2019-09-12 22:52:00'),(893867,'SoNM','','Access-Reject','2019-09-12 22:51:49'),(893866,'SoNM','','Access-Reject','2019-09-12 22:51:37'),(893865,'kumi','','Access-Reject','2019-09-12 22:51:31'),(322784,'cegrad','','Access-Accept','2018-11-08 16:42:50'),(292756,'jallo','0x4f8b39a5858045b6b3cbc8716f4b2279af','Access-Reject','2017-09-16 18:43:57'),(278610,'kkpc','0xfacc2b8f6d68cd03491d8cc39e11a1eade','Access-Accept','2017-04-10 14:50:15'),(893864,'SoNM','','Access-Reject','2019-09-12 22:51:26'),(292946,'Richard Abban','0x9bc612111e92128ec4188e0d08c501ff6d','Access-Reject','2017-09-19 05:15:47'),(329864,'Hot Kiss','0x4be7e8623575609022b56c119bc9b34e92','Access-Reject','2018-11-19 07:15:24'),(329865,'0550235774','0xe14b39cccb572360b3228ff712a102684c','Access-Reject','2018-11-19 07:16:05'),(329866,'0550235774','0x316d4ad0d638a6aa28255179ec7924aef5','Access-Reject','2018-11-19 07:16:14'),(329867,'gadukpoh','0x5ab9d43ed467c3306c7d4fb58233ffd198','Access-Accept','2018-11-19 07:17:29'),(329868,'Felix Arthur','0xf147709f8e864628cd8e169111da59b3a0','Access-Reject','2018-11-19 07:20:59'),(329869,'Felix Arthur','0x760379814772e6dbdfec287645547ee537','Access-Reject','2018-11-19 07:21:20'),(329870,'cegrad','','Access-Accept','2018-11-19 07:26:23'),(329860,'pempamsie','','Access-Accept','2018-11-19 04:45:43'),(278623,'1mDoC7u','0x3fa28bed21a69e1b5f326574c443d507b5','Access-Reject','2017-04-10 15:27:04'),(278624,'1mDoC7u','0x0beea698e4fec78d4a56aa90c74ba4ec0d','Access-Reject','2017-04-10 15:29:39'),(893863,'SoNM','','Access-Reject','2019-09-12 22:51:14'),(893862,'SoNM','','Access-Reject','2019-09-12 22:51:03'),(893861,'kumi','','Access-Reject','2019-09-12 22:51:00'),(328291,'tpsbiz','','Access-Reject','2018-11-15 05:40:56'),(328292,'tpsbiz','','Access-Reject','2018-11-15 05:41:28'),(328293,'tpsbiz','','Access-Reject','2018-11-15 05:41:59'),(328294,'tpsbiz','','Access-Reject','2018-11-15 05:42:31'),(328295,'tpsbiz','','Access-Reject','2018-11-15 05:43:02'),(328296,'tpsbiz','','Access-Reject','2018-11-15 05:43:33'),(328297,'tpsbiz','','Access-Reject','2018-11-15 05:44:05'),(328298,'tpsbiz','','Access-Reject','2018-11-15 05:44:36'),(327842,'tpsbiz','','Access-Reject','2018-11-15 01:45:39'),(288495,'gadukpoh','0x10ade428acf9956116797b2c0796a604b8','Access-Accept','2017-06-05 21:52:11'),(890870,'kumi','','Access-Reject','2019-09-12 15:55:18'),(890871,'SoNM','','Access-Reject','2019-09-12 15:55:20'),(890872,'SoNM','','Access-Reject','2019-09-12 15:55:31'),(890873,'SoNM','','Access-Reject','2019-09-12 15:55:43'),(328554,'tpsbiz','','Access-Reject','2018-11-15 07:55:33'),(328555,'tpsbiz','','Access-Reject','2018-11-15 07:56:04'),(328556,'tpsbiz','','Access-Reject','2018-11-15 07:56:36'),(328557,'tpsbiz','','Access-Reject','2018-11-15 07:57:07'),(328558,'tpsbiz','','Access-Reject','2018-11-15 07:57:42'),(328559,'tpsbiz','','Access-Reject','2018-11-15 07:58:14'),(328560,'tpsbiz','','Access-Reject','2018-11-15 07:58:45'),(328561,'tpsbiz','','Access-Reject','2018-11-15 07:59:22'),(328562,'tpsbiz','','Access-Reject','2018-11-15 07:59:53'),(328563,'tpsbiz','','Access-Reject','2018-11-15 08:00:24'),(328564,'tpsbiz','','Access-Reject','2018-11-15 08:00:56'),(328565,'tpsbiz','','Access-Reject','2018-11-15 08:01:27'),(328566,'tpsbiz','','Access-Reject','2018-11-15 08:01:59'),(328567,'tpsbiz','','Access-Reject','2018-11-15 08:02:30'),(328568,'tpsbiz','','Access-Reject','2018-11-15 08:03:01'),(328569,'tpsbiz','','Access-Reject','2018-11-15 08:03:33'),(328570,'tpsbiz','','Access-Reject','2018-11-15 08:04:04'),(328571,'tpsbiz','','Access-Reject','2018-11-15 08:04:35'),(328572,'tpsbiz','','Access-Reject','2018-11-15 08:05:07'),(326999,'SoNM','','Access-Accept','2018-11-10 01:48:42'),(327000,'SoNM','','Access-Accept','2018-11-10 01:49:16'),(327001,'SoNM','','Access-Accept','2018-11-10 01:49:46'),(327002,'SoNM','','Access-Accept','2018-11-10 01:50:18'),(327003,'SoNM','','Access-Accept','2018-11-10 01:50:51'),(327004,'SoNM','','Access-Accept','2018-11-10 01:51:23'),(327005,'SoNM','','Access-Accept','2018-11-10 01:51:55'),(327006,'SoNM','','Access-Accept','2018-11-10 01:52:29'),(327007,'SoNM','','Access-Accept','2018-11-10 01:53:03'),(292927,'yankyera','0x8fa63206d7fc916559bac087c632f587bf','Access-Reject','2017-09-18 21:07:57'),(332865,'tpsbiz','','Access-Reject','2018-12-05 05:18:55'),(332866,'tpsbiz','','Access-Reject','2018-12-05 05:19:26'),(332863,'tpsbiz','','Access-Reject','2018-12-05 05:17:52'),(332864,'tpsbiz','','Access-Reject','2018-12-05 05:18:24'),(928725,'dodoos','','Access-Reject','2019-11-09 08:57:20'),(928726,'dodoos','','Access-Reject','2019-11-09 08:57:32'),(919681,'cegrad','','Access-Accept','2019-10-29 04:10:11'),(919682,'anane-fenin','','Access-Accept','2019-10-29 04:10:20'),(919683,'SoNM','','Access-Accept','2019-10-29 04:25:05'),(292933,'gadukpoh','0xa6c4f8174d21b11e543a232c67475eb2bd','Access-Accept','2017-09-18 22:46:20'),(893840,'SoNM','','Access-Reject','2019-09-12 22:48:12'),(893841,'SoNM','','Access-Reject','2019-09-12 22:48:23'),(893842,'kumi','','Access-Reject','2019-09-12 22:48:25'),(893844,'SoNM','','Access-Reject','2019-09-12 22:48:46'),(893843,'SoNM','','Access-Reject','2019-09-12 22:48:35'),(893838,'kumi','','Access-Reject','2019-09-12 22:47:53'),(893839,'SoNM','','Access-Reject','2019-09-12 22:48:01'),(292909,'1nmMnU','0x0cfa56ee393183633f3add4297ffca4399','Access-Reject','2017-09-18 18:38:18'),(893833,'SoNM','','Access-Reject','2019-09-12 22:47:15'),(893834,'kumi','','Access-Reject','2019-09-12 22:47:22'),(893835,'SoNM','','Access-Reject','2019-09-12 22:47:27'),(893836,'SoNM','','Access-Reject','2019-09-12 22:47:38'),(893837,'SoNM','','Access-Reject','2019-09-12 22:47:49'),(329862,'pempamsie','','Access-Accept','2018-11-19 06:45:43'),(329863,'Hot Kiss','0x5afa5b1cd70d22ad20713c1eb933c0914b','Access-Reject','2018-11-19 07:15:16'),(326814,'SoNM','','Access-Accept','2018-11-10 00:03:15'),(326815,'SoNM','','Access-Accept','2018-11-10 00:03:47'),(326816,'SoNM','','Access-Accept','2018-11-10 00:04:22'),(326817,'SoNM','','Access-Accept','2018-11-10 00:04:52'),(278680,'1mWw7','0x51bf13e04f0fca76a2af53d8c639de4f0c','Access-Reject','2017-04-10 18:27:47'),(893032,'SoNM','','Access-Reject','2019-09-12 20:56:32'),(893033,'SoNM','','Access-Reject','2019-09-12 20:56:44'),(893034,'SoNM','','Access-Reject','2019-09-12 20:56:55'),(893035,'kumi','','Access-Reject','2019-09-12 20:56:58'),(893036,'SoNM','','Access-Reject','2019-09-12 20:57:07'),(893037,'SoNM','','Access-Reject','2019-09-12 20:57:18'),(893038,'kumi','','Access-Reject','2019-09-12 20:57:29'),(893039,'SoNM','','Access-Reject','2019-09-12 20:57:30'),(321674,'tpsbiz','','Access-Accept','2018-11-08 16:09:07'),(321411,'SoNM','','Access-Accept','2018-11-08 16:02:48'),(321412,'mfantsipim','','Access-Accept','2018-11-08 16:02:51'),(292741,'1mWkiE','0xaa3a1317dd09378f73b5f0f5898573a47b','Access-Reject','2017-09-16 16:05:42'),(326445,'cegrad','','Access-Accept','2018-11-08 18:21:16'),(326446,'britwums','','Access-Accept','2018-11-08 18:21:17'),(292743,'1mWkiE','0xbae2cc81500200ffbff6a05bfa8d81a5e6','Access-Reject','2017-09-16 16:06:05'),(321294,'mfantsipim','','Access-Accept','2018-11-08 15:42:25'),(321295,'mfantsipim','','Access-Accept','2018-11-08 15:42:41'),(292745,'Uthman Ibn Zubair ','0x40c37298e8506411b0f32ce8eda7dd4fe1','Access-Reject','2017-09-16 16:19:28'),(292746,'Uthman Ibn Zubair ','0x153e1b9c9188575ff2beaa889bbb1701c6','Access-Reject','2017-09-16 16:19:42'),(292747,'gadukpoh','0x41855289e9848059407f36eafa20ba9562','Access-Accept','2017-09-16 16:21:35'),(332759,'tpsbiz','','Access-Reject','2018-12-05 04:24:44'),(332760,'tpsbiz','','Access-Reject','2018-12-05 04:25:16'),(292749,'Michael','0x32de08d866fb66b97badc794a2c6ad59f9','Access-Reject','2017-09-16 16:49:30'),(322350,'home','','Access-Accept','2018-11-08 16:29:17'),(322351,'britwums','','Access-Accept','2018-11-08 16:29:17'),(322352,'cegrad','','Access-Accept','2018-11-08 16:29:24'),(321625,'SoNM','','Access-Accept','2018-11-08 16:07:54'),(292753,'jallo','0x0219e64db583e08489f5093a6c94122411','Access-Reject','2017-09-16 18:43:07'),(292754,'jallo','0x10bdd7d3976bd7df989f1ba94330ef0263','Access-Reject','2017-09-16 18:43:44'),(292755,'jallo','0x9a075d1a6bc9d3f4daca9f3d60adb9492d','Access-Reject','2017-09-16 18:43:50'),(278707,'dadukpo','0xbaa67b2c0b79901336aeb8cb362bf348e4','Access-Accept','2017-04-10 20:21:05'),(358197,'capitalhill','','Access-Reject','2018-12-31 06:10:09'),(327772,'tpsbiz','','Access-Reject','2018-11-15 01:21:16'),(327773,'tpsbiz','','Access-Reject','2018-11-15 01:21:19'),(327774,'tpsbiz','','Access-Reject','2018-11-15 01:21:21'),(327775,'tpsbiz','','Access-Reject','2018-11-15 01:21:23'),(327776,'tpsbiz','','Access-Reject','2018-11-15 01:21:26'),(327777,'tpsbiz','','Access-Reject','2018-11-15 01:21:28'),(327778,'tpsbiz','','Access-Reject','2018-11-15 01:21:31'),(327779,'tpsbiz','','Access-Reject','2018-11-15 01:21:33'),(327780,'tpsbiz','','Access-Reject','2018-11-15 01:21:35'),(327781,'tpsbiz','','Access-Reject','2018-11-15 01:21:38'),(327782,'tpsbiz','','Access-Reject','2018-11-15 01:21:40'),(327783,'tpsbiz','','Access-Reject','2018-11-15 01:21:42'),(327784,'tpsbiz','','Access-Reject','2018-11-15 01:21:45'),(327785,'tpsbiz','','Access-Reject','2018-11-15 01:21:47'),(327786,'tpsbiz','','Access-Reject','2018-11-15 01:21:49'),(327787,'tpsbiz','','Access-Reject','2018-11-15 01:21:52'),(327788,'tpsbiz','','Access-Reject','2018-11-15 01:21:54'),(327789,'tpsbiz','','Access-Reject','2018-11-15 01:21:57'),(327790,'tpsbiz','','Access-Reject','2018-11-15 01:21:59'),(327791,'tpsbiz','','Access-Reject','2018-11-15 01:22:01'),(327792,'tpsbiz','','Access-Reject','2018-11-15 01:22:04'),(278723,'gadukpoh','0xcac8be37527549087f21dc1e5df8a4c235','Access-Accept','2017-04-10 20:58:51'),(357527,'capitalhill','','Access-Reject','2018-12-31 05:06:33'),(893831,'SoNM','','Access-Reject','2019-09-12 22:46:52'),(893832,'SoNM','','Access-Reject','2019-09-12 22:47:04'),(893830,'kumi','','Access-Reject','2019-09-12 22:46:51'),(893829,'SoNM','','Access-Reject','2019-09-12 22:46:41'),(893828,'SoNM','','Access-Reject','2019-09-12 22:46:30'),(297991,'gadukpoh','0x654f17ce892aad4854e804625ceb162b57','Access-Accept','2017-11-13 22:25:18'),(327843,'tpsbiz','','Access-Reject','2018-11-15 01:46:11'),(327844,'tpsbiz','','Access-Reject','2018-11-15 01:46:42'),(327845,'tpsbiz','','Access-Reject','2018-11-15 01:47:13'),(327846,'tpsbiz','','Access-Reject','2018-11-15 01:47:45'),(294982,'qhhkeh','0x8cfbe0db2a2da8cf94b91d7645bfaccdcd','Access-Reject','2017-10-10 12:55:41'),(294983,'5mvG7D','0xb9c991bf5bd83f1c0707e63702e828560c','Access-Reject','2017-10-10 12:56:35'),(334022,'tpsbiz','','Access-Reject','2018-12-05 15:19:35'),(927936,'dodoos','','Access-Reject','2019-11-09 06:19:34'),(927937,'dodoos','','Access-Reject','2019-11-09 06:19:45'),(334024,'tpsbiz','','Access-Reject','2018-12-05 15:20:07'),(334025,'tpsbiz','','Access-Reject','2018-12-05 15:20:38'),(278738,'1ghSmim','0x33f8bbfd546454e1e28aab34e5b4e32ebc','Access-Reject','2017-04-10 21:42:52'),(358196,'affiliation','','Access-Reject','2018-12-31 06:09:59'),(358195,'capitalhill','','Access-Reject','2018-12-31 06:09:58'),(893825,'SoNM','','Access-Reject','2019-09-12 22:46:07'),(278742,'NOAH','0xb46aec0f9fc8b9c35e86ee8d080dfbdf2d','Access-Reject','2017-04-10 21:49:35'),(331952,'pempamsie','','Access-Accept','2018-11-29 10:45:45'),(931079,'dodoos','','Access-Reject','2019-11-09 17:27:08'),(931080,'dodoos','','Access-Reject','2019-11-09 17:27:26'),(919945,'baduwa','','Access-Accept','2019-10-30 12:27:29'),(919944,'jt424199@gmail.com','0x8f7acf30afe98c3e13417736cfaec8951d','Access-Reject','2019-10-30 12:26:09'),(919943,'SoNM','','Access-Accept','2019-10-30 12:25:01'),(919942,'cegrad','','Access-Accept','2019-10-30 12:10:12'),(298103,'dadukpo','0x637ea27191dcd75c195d67d11be91babe4','Access-Accept','2017-11-15 16:30:18'),(328125,'tpsbiz','','Access-Reject','2018-11-15 04:13:56'),(328126,'tpsbiz','','Access-Reject','2018-11-15 04:14:28'),(278752,'lordina','0x788013527e1b6b359e6f1931887a4583d9','Access-Reject','2017-04-10 22:27:31'),(278753,'Jimmy ','0x664298de30fcc0f21e3e6ccc0566e2fe51','Access-Reject','2017-04-10 22:30:52'),(278754,'sabahoc','0xfd8426a9e742d8d6b6141820ac6c1ab36f','Access-Reject','2017-04-10 22:31:16'),(929190,'dodoos','','Access-Reject','2019-11-09 10:29:02'),(278756,'2gKbg','0x39532267db3c4e15c57e47bd967a9cd16e','Access-Reject','2017-04-10 22:44:27'),(358302,'capitalhill','','Access-Reject','2018-12-31 06:20:01'),(302919,'2mdPYeV','0x25169ffc2e1ed4963e2acbf48a86923105','Access-Reject','2018-02-22 20:55:06'),(328433,'tpsbiz','','Access-Reject','2018-11-15 06:53:02'),(278760,'kkwised','0xf7b33e2603db8705fbd806d790a0081741','Access-Reject','2017-04-10 23:13:36'),(333605,'tpsbiz','','Access-Reject','2018-12-05 11:49:22'),(919941,'anane-fenin','','Access-Accept','2019-10-30 12:10:06'),(278763,'1mu6zzs','0xfc8c41dac6b5946282af3655294d2993f5','Access-Reject','2017-04-10 23:19:39'),(893824,'SoNM','','Access-Reject','2019-09-12 22:45:55'),(893823,'kumi','','Access-Reject','2019-09-12 22:45:49'),(331947,'Abena','0x05ea5da267d30871da44077c6549a3eeae','Access-Reject','2018-11-29 07:51:35'),(919901,'dodoos','','Access-Accept','2019-10-30 06:56:21'),(919902,'baduwa','','Access-Accept','2019-10-30 07:27:29'),(919903,'src_hostel','','Access-Accept','2019-10-30 07:34:59'),(331950,'pempamsie','','Access-Accept','2018-11-29 08:45:45'),(331951,'tpsbiz','','Access-Accept','2018-11-29 08:53:39'),(294390,'joshuabuetey@gmail.com','0x7295939edd82bf5f7f71ebd24b69c2ad71','Access-Reject','2017-10-04 10:24:17'),(896658,'SoNM','','Access-Reject','2019-09-13 05:18:23'),(893822,'SoNM','','Access-Reject','2019-09-12 22:45:44'),(278774,'anastasia','0x79311a3ea65a9bf7173e689f4f3a5e59c9','Access-Reject','2017-04-11 00:18:06'),(330821,'tpsbiz','','Access-Reject','2018-11-22 12:31:14'),(288494,'gadukpoh','0x485bd88420eb17932b0c9cbe6bf8762a7c','Access-Accept','2017-06-05 21:50:31'),(358194,'affiliation','','Access-Reject','2018-12-31 06:09:48'),(893821,'SoNM','','Access-Reject','2019-09-12 22:45:33'),(893820,'SoNM','','Access-Reject','2019-09-12 22:45:21'),(893819,'kumi','','Access-Reject','2019-09-12 22:45:18'),(893818,'SoNM','','Access-Reject','2019-09-12 22:45:10'),(893817,'SoNM','','Access-Reject','2019-09-12 22:44:58'),(893816,'SoNM','','Access-Reject','2019-09-12 22:44:47'),(278783,'kkpc','0xb5a3a6868ed2389a8aff5dc201f369eb91','Access-Accept','2017-04-11 04:27:17'),(358301,'affiliation','','Access-Reject','2018-12-31 06:19:51'),(278785,'kkpc','0xada8d5e18d295e591d90ff3dfab23afbd3','Access-Accept','2017-04-11 04:46:33'),(892472,'SoNM','','Access-Reject','2019-09-12 19:38:00'),(278787,'1mz17t','0x830f899d23a917af4ea33a0f877b3a91c5','Access-Reject','2017-04-11 04:54:07'),(278788,'1mz17t','0x588c0a425a390012351c3295c4416e3592','Access-Reject','2017-04-11 04:54:25'),(278789,'1mz7t','0x30063833daa2f6083c9cce5982a4ac098d','Access-Reject','2017-04-11 04:54:56'),(278790,'1mz17t','0x41eaa5d0eafea4a819a68511eeb165cd01','Access-Reject','2017-04-11 04:56:07'),(278791,'1mz17t','0x22ac2adaf713d06c0531a5f1d0cba63a2c','Access-Reject','2017-04-11 04:56:45'),(278792,'1mz17t','0xa46124e7f3ff4eae055c2b21efffe7c427','Access-Reject','2017-04-11 04:57:06'),(278793,'1mz17t','0x3e74faace09e5a02c237d510aba2bfe8e1','Access-Reject','2017-04-11 04:57:21'),(278794,'1mz7t','0x930a2f7bb3c34cd36e9acc752a8f9b42f6','Access-Reject','2017-04-11 04:57:49'),(278795,'1mz7t','0xfd6065ecc59c89baa5a8d3f571e0e3a612','Access-Reject','2017-04-11 04:58:13'),(278796,'1mz17t','0xe9994a560e01a9f91ada8b20fe04b7ec0b','Access-Reject','2017-04-11 04:58:39'),(278797,'1mz17t','0xfbbbe48cb83b40512b48575af2efa5b2c6','Access-Reject','2017-04-11 04:58:59'),(278798,'1mz17t','0x82adf6074b0e4bf9bb988f4c478101a85e','Access-Reject','2017-04-11 04:59:33'),(278799,'V1mz17t','0xccdb3f4624f7b093d4c907efb70a056d36','Access-Reject','2017-04-11 04:59:48'),(278800,'1mz=5D7t','0xe068169a99e96100e487d56afdeaaf9ca2','Access-Reject','2017-04-11 05:03:39'),(278801,'1mz=5D7t','0xb769e6615b7c674b1dd7a2fbad303fe457','Access-Reject','2017-04-11 05:03:51'),(278802,'1mz7t','0xbeff0421adb5dc8bcca8effaff056bab99','Access-Reject','2017-04-11 05:03:59'),(278803,'1mz=5D7t','0x2cea097867e156442acd7aeedde7258d86','Access-Reject','2017-04-11 05:05:12'),(278804,'1mz=5D7t','0x755db1b04e16ad1891dd5db51a7a431b01','Access-Reject','2017-04-11 05:08:55'),(358300,'capitalhill','','Access-Reject','2018-12-31 06:19:49'),(357649,'capitalhill','','Access-Reject','2018-12-31 05:18:08'),(292907,'1nmMnU','0xcefa56ee393183633f3add4297ffca4399','Access-Reject','2017-09-18 18:38:13'),(292908,'1nmMnU','0x11fa56ee393183633f3add4297ffca4399','Access-Reject','2017-09-18 18:38:15'),(292905,' 1mxAad ','0x38df17451889edd7bd6d678c871a0cc8ff','Access-Reject','2017-09-18 18:31:18'),(292906,' 1mxAad ','0x661e6e253d3db7222cbec6dd0906de16e0','Access-Reject','2017-09-18 18:31:54'),(278812,'1meEW','0x956c3810a0e79162d8c0c1355b7e0aa294','Access-Reject','2017-04-11 06:01:36'),(893815,'kumi','','Access-Reject','2019-09-12 22:44:47'),(278814,'ED/BSS/16/0013','0xce5e0c9930848ecda17f27c3a6ededfaf9','Access-Reject','2017-04-11 06:07:22'),(303776,'Enninalexcials99@gmail.com ','0x693164e7642b5ee3043f518739fdc4b193','Access-Reject','2018-03-05 15:34:21'),(893814,'SoNM','','Access-Reject','2019-09-12 22:44:35'),(893813,'SoNM','','Access-Reject','2019-09-12 22:44:24'),(893812,'kumi','','Access-Reject','2019-09-12 22:44:16'),(893811,'SoNM','','Access-Reject','2019-09-12 22:44:13'),(893810,'SoNM','','Access-Reject','2019-09-12 22:44:01'),(893809,'SoNM','','Access-Reject','2019-09-12 22:43:50'),(893808,'kumi','','Access-Reject','2019-09-12 22:43:45'),(893807,'SoNM','','Access-Reject','2019-09-12 22:43:39'),(322371,'affiliation','','Access-Accept','2018-11-08 16:29:58'),(919940,'dodoos','','Access-Accept','2019-10-30 11:56:37'),(322373,'SoNM','','Access-Accept','2018-11-08 16:30:00'),(893806,'SoNM','','Access-Reject','2019-09-12 22:43:27'),(322375,'home','','Access-Accept','2018-11-08 16:30:05'),(322376,'britwums','','Access-Accept','2018-11-08 16:30:05'),(322377,'tpsbiz','','Access-Accept','2018-11-08 16:30:09'),(322378,'pempamsie','','Access-Accept','2018-11-08 16:30:12'),(322379,'cegrad','','Access-Accept','2018-11-08 16:30:13'),(322380,'affiliation','','Access-Accept','2018-11-08 16:30:14'),(919939,'ekpetis','','Access-Accept','2019-10-30 11:46:01'),(322382,'SoNM','','Access-Accept','2018-11-08 16:30:17'),(893805,'SoNM','','Access-Reject','2019-09-12 22:43:16'),(322384,'home','','Access-Accept','2018-11-08 16:30:21'),(322385,'britwums','','Access-Accept','2018-11-08 16:30:22'),(322386,'pempamsie','','Access-Accept','2018-11-08 16:30:28'),(322387,'cegrad','','Access-Accept','2018-11-08 16:30:29'),(322388,'affiliation','','Access-Accept','2018-11-08 16:30:30'),(919938,'capitalhill','','Access-Accept','2019-10-30 11:40:05'),(322390,'SoNM','','Access-Accept','2018-11-08 16:30:33'),(893804,'kumi','','Access-Reject','2019-09-12 22:43:14'),(322392,'home','','Access-Accept','2018-11-08 16:30:37'),(322393,'britwums','','Access-Accept','2018-11-08 16:30:38'),(322394,'pempamsie','','Access-Accept','2018-11-08 16:30:45'),(322395,'cegrad','','Access-Accept','2018-11-08 16:30:45'),(322396,'tpsbiz','','Access-Accept','2018-11-08 16:30:45'),(322398,'affiliation','','Access-Accept','2018-11-08 16:30:46'),(322399,'SoNM','','Access-Accept','2018-11-08 16:30:49'),(288493,'dadukpo','0xf1f0405fa804dbf44525df624cbad3d3d5','Access-Accept','2017-06-05 20:12:21'),(358299,'affiliation','','Access-Reject','2018-12-31 06:19:40'),(329458,'tpsbiz','','Access-Reject','2018-11-15 15:53:45'),(278850,'2gKftv','0x43124bbe47e12aea8d3e99eb35ca7b8132','Access-Reject','2017-04-11 09:36:46'),(358298,'capitalhill','','Access-Reject','2018-12-31 06:19:38'),(893803,'SoNM','','Access-Reject','2019-09-12 22:43:04'),(325839,'pempamsie','','Access-Accept','2018-11-08 18:05:40'),(325840,'britwums','','Access-Accept','2018-11-08 18:05:40'),(278855,'kkpc','0x236b069ba3b330b8d8fb079d39988f9d41','Access-Reject','2017-04-11 10:06:41'),(278856,'kkpc','0xcd3458a85a1e206799e3d3410f377b82cf','Access-Accept','2017-04-11 10:06:50'),(329908,'tpsbiz','','Access-Accept','2018-11-19 14:31:39'),(302917,'2mdQYEV','0xad2e80ebad5f0d3dca548294d58ee4455c','Access-Reject','2018-02-22 20:54:43'),(278859,'kofijames','0x4e23cba1bdbc4ef6bd649f7c0d7a51370d','Access-Reject','2017-04-11 10:26:01'),(893802,'SoNM','','Access-Reject','2019-09-12 22:42:53'),(893801,'kumi','','Access-Reject','2019-09-12 22:42:42'),(328214,'tpsbiz','','Access-Reject','2018-11-15 05:00:20'),(328215,'tpsbiz','','Access-Reject','2018-11-15 05:00:52'),(328216,'tpsbiz','','Access-Reject','2018-11-15 05:01:23'),(328217,'tpsbiz','','Access-Reject','2018-11-15 05:01:54'),(328218,'tpsbiz','','Access-Reject','2018-11-15 05:02:26'),(328219,'tpsbiz','','Access-Reject','2018-11-15 05:02:57'),(328220,'tpsbiz','','Access-Reject','2018-11-15 05:03:28'),(298643,'10gig','0x87a9f4e50c5e49196e5bff2d6e1eba0193','Access-Reject','2017-11-21 16:49:50'),(298644,'10gig','0x0ad0563b0fa3508953609c65f527ea004a','Access-Reject','2017-11-21 16:50:41'),(298645,'10gig','0xaa2c297af206fab25f4c4bf2f73c9ccdf1','Access-Reject','2017-11-21 16:51:33'),(328221,'tpsbiz','','Access-Reject','2018-11-15 05:04:00'),(323859,'SoNM','','Access-Accept','2018-11-08 17:13:20'),(278872,'kkpc','0x3fd71959c9b76fc80b497e565d228a804c','Access-Accept','2017-04-11 12:04:44'),(893800,'SoNM','','Access-Reject','2019-09-12 22:42:42'),(893799,'SoNM','','Access-Reject','2019-09-12 22:42:30'),(932064,'dodoos','','Access-Reject','2019-11-09 20:53:12'),(932065,'dodoos','','Access-Reject','2019-11-09 20:53:25'),(919936,'baduwa','','Access-Accept','2019-10-30 11:27:29'),(919937,'src_hostel','','Access-Accept','2019-10-30 11:35:00'),(321188,'ddegedf','0x2436edc7ca3d7a978002016e18370976ef','Access-Reject','2018-11-08 05:33:36'),(931933,'dodoos','','Access-Reject','2019-11-09 20:30:54'),(931865,'dodoos','','Access-Reject','2019-11-09 20:16:51'),(931866,'dodoos','','Access-Reject','2019-11-09 20:17:03'),(931863,'dodoos','','Access-Reject','2019-11-09 20:16:27'),(931864,'dodoos','','Access-Reject','2019-11-09 20:16:39'),(292722,'Peter','0xdf7cace2648d88f3d55f7696db8e11b5a4','Access-Reject','2017-09-16 11:41:53'),(292723,'Peter Adjaye Mensah','0x8c1a2d047607f18fd3bc45ab6421214cb0','Access-Reject','2017-09-16 11:43:12'),(931117,'dodoos','','Access-Reject','2019-11-09 17:35:09'),(931118,'dodoos','','Access-Reject','2019-11-09 17:35:21'),(919935,'pempamsie','','Access-Accept','2019-10-30 11:25:43'),(919933,'ekpetis','','Access-Accept','2019-10-30 10:46:02'),(919934,'dodoos','','Access-Accept','2019-10-30 10:57:10'),(326776,'SoNM','','Access-Accept','2018-11-09 23:44:49'),(326777,'SoNM','','Access-Accept','2018-11-09 23:45:20'),(929011,'dodoos','','Access-Reject','2019-11-09 09:53:31'),(929012,'dodoos','','Access-Reject','2019-11-09 09:53:44'),(893798,'SoNM','','Access-Reject','2019-09-12 22:42:19'),(325103,'SoNM','','Access-Accept','2018-11-08 17:46:43'),(321353,'mfantsipim','','Access-Accept','2018-11-08 15:58:40'),(321354,'mfantsipim','','Access-Accept','2018-11-08 15:58:56'),(321355,'mfantsipim','','Access-Accept','2018-11-08 15:59:12'),(321356,'mfantsipim','','Access-Accept','2018-11-08 15:59:28'),(893797,'kumi','','Access-Reject','2019-09-12 22:42:11'),(893796,'SoNM','','Access-Reject','2019-09-12 22:42:08'),(893795,'SoNM','','Access-Reject','2019-09-12 22:41:56'),(321360,'mfantsipim','','Access-Accept','2018-11-08 15:59:44'),(893794,'SoNM','','Access-Reject','2019-09-12 22:41:45'),(321362,'mfantsipim','','Access-Accept','2018-11-08 16:00:01'),(893793,'kumi','','Access-Reject','2019-09-12 22:41:40'),(321364,'mfantsipim','','Access-Accept','2018-11-08 16:00:17'),(292738,'gadukpoh','0x94cbf47495ac3f092140994c445b576dde','Access-Accept','2017-09-16 15:47:49'),(321670,'tpsbiz','','Access-Accept','2018-11-08 16:08:59'),(321671,'SoNM','','Access-Accept','2018-11-08 16:09:00'),(292687,'dadukpo','0x7b7345bcd7ea068fd088ff26358a8e268e','Access-Accept','2017-09-16 08:28:13'),(321555,'tpsbiz','','Access-Accept','2018-11-08 16:06:17'),(321556,'affiliation','','Access-Accept','2018-11-08 16:06:17'),(321557,'cegrad','','Access-Accept','2018-11-08 16:06:17'),(321558,'SoNM','','Access-Accept','2018-11-08 16:06:18'),(321559,'mfantsipim','','Access-Accept','2018-11-08 16:06:20'),(321199,'tpsbiz','','Access-Accept','2018-11-08 10:36:20'),(321200,'tpsbiz','','Access-Accept','2018-11-08 10:41:49'),(321201,'pempamsie','','Access-Accept','2018-11-08 10:45:50'),(928885,'dodoos','','Access-Reject','2019-11-09 09:28:36'),(928886,'dodoos','','Access-Reject','2019-11-09 09:28:50'),(292695,'1mYH','0x9fe92bef932a548b6795bc39317141a590','Access-Reject','2017-09-16 08:59:12'),(329632,'affiliation','','Access-Accept','2018-11-16 08:54:16'),(329630,'cegrad','','Access-Accept','2018-11-16 08:54:16'),(329631,'pempamsie','','Access-Accept','2018-11-16 08:54:16'),(919931,'src_hostel','','Access-Accept','2019-10-30 10:34:59'),(919932,'capitalhill','','Access-Accept','2019-10-30 10:40:05'),(321400,'tpsbiz','','Access-Accept','2018-11-08 16:02:31'),(321401,'mfantsipim','','Access-Accept','2018-11-08 16:02:34'),(893792,'SoNM','','Access-Reject','2019-09-12 22:41:33'),(321403,'tpsbiz','','Access-Accept','2018-11-08 16:02:38'),(321404,'britwums','','Access-Accept','2018-11-08 16:02:40'),(321405,'home','','Access-Accept','2018-11-08 16:02:41'),(321406,'tpsbiz','','Access-Accept','2018-11-08 16:02:45'),(321407,'cegrad','','Access-Accept','2018-11-08 16:02:47'),(321408,'pempamsie','','Access-Accept','2018-11-08 16:02:47'),(321409,'affiliation','','Access-Accept','2018-11-08 16:02:47'),(292705,'gadukpoh','0xece32cb15f0d6647b48d1c1170b1042a73','Access-Accept','2017-09-16 09:43:53'),(330244,'tpsbiz','','Access-Reject','2018-11-22 07:35:04'),(330245,'tpsbiz','','Access-Reject','2018-11-22 07:35:35'),(292707,'Kingsley Kofi Ewusie','0x853a0b78ce271f57b95d1a895736f9167d','Access-Reject','2017-09-16 09:58:20'),(292708,'Kingsley Kofi Ewusie','0x87df1154f8d71db860a04a4adc67e5213c','Access-Reject','2017-09-16 09:58:28'),(919930,'adukpos','','Access-Accept','2019-10-30 10:32:20'),(919929,'baduwa','','Access-Accept','2019-10-30 10:27:29'),(919928,'SoNM','','Access-Accept','2019-10-30 10:25:01'),(321196,'pempamsie','','Access-Accept','2018-11-08 08:45:50'),(931932,'dodoos','','Access-Reject','2019-11-09 20:30:42'),(931861,'dodoos','','Access-Reject','2019-11-09 20:16:04'),(321193,'pempamsie','','Access-Accept','2018-11-08 06:45:50'),(928973,'dodoos','','Access-Reject','2019-11-09 09:45:20'),(928974,'dodoos','','Access-Reject','2019-11-09 09:45:32'),(321195,'SoNM','','Access-Accept','2018-11-08 08:19:16'),(931862,'dodoos','','Access-Reject','2019-11-09 20:16:15'),(852193,'kumi','','Access-Reject','2019-09-06 11:39:20'),(852194,'kumi','','Access-Reject','2019-09-06 11:39:52'),(852195,'kumi','','Access-Reject','2019-09-06 11:40:23'),(852196,'kumi','','Access-Reject','2019-09-06 11:40:54'),(278944,'Anthonyrhule','0x0d15e44bf92ea328726ded54945a93cbdb','Access-Reject','2017-04-11 18:33:06'),(278945,'anthonyrhule1991@gmail.com','0xe1cf41ce862ca14a022571ca7c64c28902','Access-Reject','2017-04-11 18:34:42'),(278946,'anthonyrhule1991@gmail.com','0x4be707ee63f0d436e5abb78b7905649290','Access-Reject','2017-04-11 18:35:06'),(357633,'capitalhill','','Access-Reject','2018-12-31 05:16:37'),(332869,'tpsbiz','','Access-Reject','2018-12-05 05:21:00'),(852191,'kumi','','Access-Reject','2019-09-06 11:38:18'),(852192,'kumi','','Access-Reject','2019-09-06 11:38:49'),(278951,'kkpc','0x79aaec96c3437270b22e968850d9e428d4','Access-Accept','2017-04-11 19:04:22'),(326791,'SoNM','','Access-Accept','2018-11-09 23:51:50'),(288492,'gadukpoh','0x1b4a2b527dcead74c825f72c711a81ef42','Access-Accept','2017-06-05 18:47:19'),(893791,'SoNM','','Access-Reject','2019-09-12 22:41:22'),(893790,'SoNM','','Access-Reject','2019-09-12 22:41:11'),(893789,'kumi','','Access-Reject','2019-09-12 22:41:09'),(329505,'tpsbiz','','Access-Reject','2018-11-15 16:18:34'),(329506,'tpsbiz','','Access-Reject','2018-11-15 16:19:06'),(329507,'tpsbiz','','Access-Reject','2018-11-15 16:19:37'),(329451,'tpsbiz','','Access-Reject','2018-11-15 15:49:10'),(329452,'tpsbiz','','Access-Reject','2018-11-15 15:49:42'),(329453,'tpsbiz','','Access-Reject','2018-11-15 15:51:03'),(329454,'tpsbiz','','Access-Reject','2018-11-15 15:51:34'),(329455,'tpsbiz','','Access-Reject','2018-11-15 15:52:06'),(329456,'tpsbiz','','Access-Reject','2018-11-15 15:52:37'),(329457,'tpsbiz','','Access-Reject','2018-11-15 15:53:08'),(328044,'tpsbiz','','Access-Reject','2018-11-15 03:31:20'),(328045,'tpsbiz','','Access-Reject','2018-11-15 03:31:51'),(328046,'tpsbiz','','Access-Reject','2018-11-15 03:32:23'),(328047,'tpsbiz','','Access-Reject','2018-11-15 03:32:54'),(328048,'tpsbiz','','Access-Reject','2018-11-15 03:33:25'),(328049,'tpsbiz','','Access-Reject','2018-11-15 03:33:57'),(328050,'tpsbiz','','Access-Reject','2018-11-15 03:34:28'),(328051,'tpsbiz','','Access-Reject','2018-11-15 03:34:59'),(328052,'tpsbiz','','Access-Reject','2018-11-15 03:35:31'),(328053,'tpsbiz','','Access-Reject','2018-11-15 03:36:02'),(328054,'tpsbiz','','Access-Reject','2018-11-15 03:36:33'),(328055,'tpsbiz','','Access-Reject','2018-11-15 03:37:05'),(328056,'tpsbiz','','Access-Reject','2018-11-15 03:37:36'),(328057,'tpsbiz','','Access-Reject','2018-11-15 03:38:07'),(328058,'tpsbiz','','Access-Reject','2018-11-15 03:38:39'),(278974,'Alberta','0x93097dfed58ee8ce214700bcde8f3729b6','Access-Reject','2017-04-11 20:45:27'),(278975,'Joana','0x1d6b7db7df8464c45b8b7dd22d35f9178c','Access-Reject','2017-04-11 20:45:54'),(278976,'Joana','0x0efc0668f80eba775a26b0e23fc51ce8d5','Access-Reject','2017-04-11 20:45:58'),(303847,'5150410078','0x70ca7877f1a17043516dee295c7ffb1a88','Access-Reject','2018-03-06 11:00:59'),(893788,'SoNM','','Access-Reject','2019-09-12 22:40:59'),(893787,'SoNM','','Access-Reject','2019-09-12 22:40:48'),(893785,'SoNM','','Access-Reject','2019-09-12 22:40:36'),(303753,'gadukpoh','0x16f9b91b96033fc94241862fcbe97d35c6','Access-Accept','2018-03-05 08:13:12'),(298834,'1gm75hv','0x103d81a224c6682b9e47fe641eafb52b36','Access-Reject','2017-11-24 14:30:00'),(333499,'tpsbiz','','Access-Reject','2018-12-05 10:46:19'),(333500,'tpsbiz','','Access-Reject','2018-12-05 10:46:50'),(333501,'tpsbiz','','Access-Reject','2018-12-05 10:47:21'),(333502,'tpsbiz','','Access-Reject','2018-12-05 10:47:53'),(333503,'tpsbiz','','Access-Reject','2018-12-05 10:48:24'),(333504,'tpsbiz','','Access-Reject','2018-12-05 10:48:55'),(333505,'tpsbiz','','Access-Reject','2018-12-05 10:49:27'),(333506,'tpsbiz','','Access-Reject','2018-12-05 10:49:58'),(278988,'dadukpo','0x69d1cf25623923455a48e838f9cb35a4b8','Access-Accept','2017-04-11 21:21:03'),(893784,'SoNM','','Access-Reject','2019-09-12 22:40:25'),(329223,'tpsbiz','','Access-Reject','2018-11-15 13:46:36'),(329224,'tpsbiz','','Access-Reject','2018-11-15 13:47:07'),(329225,'tpsbiz','','Access-Reject','2018-11-15 13:47:39'),(329226,'tpsbiz','','Access-Reject','2018-11-15 13:48:10'),(329227,'tpsbiz','','Access-Reject','2018-11-15 13:48:42'),(328175,'tpsbiz','','Access-Reject','2018-11-15 04:40:18'),(328176,'tpsbiz','','Access-Reject','2018-11-15 04:40:50'),(919926,'cegrad','','Access-Accept','2019-10-30 10:10:12'),(919927,'ekpetis','','Access-Accept','2019-10-30 10:19:05'),(327265,'SoNM','','Access-Accept','2018-11-10 04:25:30'),(327266,'SoNM','','Access-Accept','2018-11-10 04:26:04'),(327267,'SoNM','','Access-Accept','2018-11-10 04:26:37'),(327268,'SoNM','','Access-Accept','2018-11-10 04:27:09'),(327269,'SoNM','','Access-Accept','2018-11-10 04:27:41'),(327270,'SoNM','','Access-Accept','2018-11-10 04:28:14'),(327271,'SoNM','','Access-Accept','2018-11-10 04:28:47'),(327272,'SoNM','','Access-Accept','2018-11-10 04:29:17'),(327273,'SoNM','','Access-Accept','2018-11-10 04:29:54'),(327274,'SoNM','','Access-Accept','2018-11-10 04:32:25'),(327275,'SoNM','','Access-Accept','2018-11-10 04:32:51'),(324861,'pempamsie','','Access-Accept','2018-11-08 17:40:24'),(279005,'dukupatrick70','0x473a7fd8374fe022c071c4b699be7f9047','Access-Reject','2017-04-11 22:51:53'),(279006,'dukupatrick70','0x533a7fd8374fe022c071c4b699be7f9047','Access-Reject','2017-04-11 22:53:54'),(279007,'andrews nekoe','0x5bb8f8b78d2fa2be6dd9e5914de8881781','Access-Reject','2017-04-11 23:04:04'),(929645,'dodoos','','Access-Reject','2019-11-09 12:51:15'),(929646,'dodoos','','Access-Reject','2019-11-09 12:51:26'),(333276,'tpsbiz','','Access-Reject','2018-12-05 08:49:28'),(333277,'tpsbiz','','Access-Reject','2018-12-05 08:50:00'),(322951,'pempamsie','','Access-Accept','2018-11-08 16:47:27'),(322952,'SoNM','','Access-Accept','2018-11-08 16:47:30'),(893783,'SoNM','','Access-Reject','2019-09-12 22:40:13'),(322856,'home','','Access-Accept','2018-11-08 16:44:51'),(322857,'britwums','','Access-Accept','2018-11-08 16:44:54'),(322858,'mfantsipim','','Access-Accept','2018-11-08 16:44:56'),(322859,'cegrad','','Access-Accept','2018-11-08 16:44:59'),(322860,'pempamsie','','Access-Accept','2018-11-08 16:44:59'),(322861,'affiliation','','Access-Accept','2018-11-08 16:45:01'),(294598,'dadukpo','0xffe56afe7008684fd6381ab1152e2d559c','Access-Accept','2017-10-06 18:50:58'),(332870,'tpsbiz','','Access-Reject','2018-12-05 05:21:31'),(279019,'Wisdom','0x01720af9c4fccda06b91f1d3150296f758','Access-Reject','2017-04-12 00:58:30'),(894672,'kumi','','Access-Reject','2019-09-13 00:43:27'),(893782,'kumi','','Access-Reject','2019-09-12 22:40:07'),(893781,'SoNM','','Access-Reject','2019-09-12 22:40:02'),(279022,'dadukpo','0x2d2c9b8a3b50d83409eef1c40e0d37e1b2','Access-Accept','2017-04-12 03:06:20'),(893757,'SoNM','','Access-Reject','2019-09-12 22:36:37'),(893758,'SoNM','','Access-Reject','2019-09-12 22:36:48'),(893759,'SoNM','','Access-Reject','2019-09-12 22:36:59'),(300890,'2mk842','0x37973a41a4c8e59b83a88ba304a14df421','Access-Reject','2017-12-20 11:18:39'),(300891,'2mk842','0xf408e8436c8f4b1e4fc85534ee498722f4','Access-Reject','2017-12-20 11:18:47'),(328550,'tpsbiz','','Access-Reject','2018-11-15 07:53:28'),(279028,'gadukpoh','0x8941fd817fd3427bc2e30a90cc6571d760','Access-Accept','2017-04-12 06:36:11'),(893250,'SoNM','','Access-Reject','2019-09-12 21:26:30'),(326825,'SoNM','','Access-Accept','2018-11-10 00:09:25'),(326826,'SoNM','','Access-Accept','2018-11-10 00:09:54'),(326827,'SoNM','','Access-Accept','2018-11-10 00:10:31'),(326828,'SoNM','','Access-Accept','2018-11-10 00:14:40'),(279033,'dadukpo','0x0711dafd1644cc022bb947d1b8d43dd258','Access-Accept','2017-04-12 07:13:20'),(358049,'capitalhill','','Access-Reject','2018-12-31 05:56:07'),(358048,'affiliation','','Access-Reject','2018-12-31 05:55:58'),(931474,'dodoos','','Access-Reject','2019-11-09 18:52:10'),(931475,'dodoos','','Access-Reject','2019-11-09 18:52:21'),(303832,'AndroidAP','0x0d05fec5f7da1cb9a632d45476d2efab4f','Access-Reject','2018-03-06 07:20:32'),(893780,'SoNM','','Access-Reject','2019-09-12 22:39:50'),(893779,'SoNM','','Access-Reject','2019-09-12 22:39:39'),(893778,'kumi','','Access-Reject','2019-09-12 22:39:36'),(332002,'pempamsie','','Access-Accept','2018-11-30 04:45:45'),(279042,'dadukpo','0xf664a529f15a5873648667ceed1dd18c5e','Access-Accept','2017-04-12 07:50:28'),(357648,'affiliation','','Access-Reject','2018-12-31 05:18:03'),(357647,'capitalhill','','Access-Reject','2018-12-31 05:17:56'),(893777,'SoNM','','Access-Reject','2019-09-12 22:39:28'),(279046,'maxwell','0xe13f7221213e94889e1b45e23ed6ea50b0','Access-Reject','2017-04-12 08:32:06'),(279047,'maxwell','0x9939eab416d19670f6bd849e8a69493d03','Access-Reject','2017-04-12 08:32:10'),(893776,'SoNM','','Access-Reject','2019-09-12 22:39:16'),(891018,'kumi','','Access-Reject','2019-09-12 16:15:00'),(331164,'tpsbiz','','Access-Reject','2018-11-22 15:32:13'),(331148,'tpsbiz','','Access-Reject','2018-11-22 15:24:13'),(331149,'tpsbiz','','Access-Reject','2018-11-22 15:24:45'),(279052,'1m5eMW','0x5bd1fd162e8b65818bf0e6846c6b3a4c80','Access-Reject','2017-04-12 09:08:00'),(891990,'kumi','','Access-Reject','2019-09-12 18:31:19'),(891991,'SoNM','','Access-Reject','2019-09-12 18:31:26'),(891992,'SoNM','','Access-Reject','2019-09-12 18:31:37'),(891993,'SoNM','','Access-Reject','2019-09-12 18:31:49'),(891994,'kumi','','Access-Reject','2019-09-12 18:31:50'),(891995,'SoNM','','Access-Reject','2019-09-12 18:32:00'),(891996,'SoNM','','Access-Reject','2019-09-12 18:32:12'),(329970,'affiliation','','Access-Accept','2018-11-19 20:23:11'),(929554,'dodoos','','Access-Reject','2019-11-09 12:35:12'),(929555,'dodoos','','Access-Reject','2019-11-09 12:35:24'),(929553,'dodoos','','Access-Reject','2019-11-09 12:35:01'),(292898,'Nancy Nyame','0x87d93260d90744130f475d3470a46a38e5','Access-Reject','2017-09-18 17:16:00'),(893774,'SoNM','','Access-Reject','2019-09-12 22:39:05'),(893773,'SoNM','','Access-Reject','2019-09-12 22:38:53'),(292900,'gadukpoh','0x15408aea6ed9d7e19e5d50bf5d1f02cbdc','Access-Accept','2017-09-18 17:39:30'),(292901,'dadukpo','0x222426496bbe34fc220a40d74eacff709e','Access-Accept','2017-09-18 17:42:24'),(894358,'SoNM','','Access-Reject','2019-09-12 23:59:51'),(893769,'SoNM','','Access-Reject','2019-09-12 22:38:19'),(893768,'SoNM','','Access-Reject','2019-09-12 22:38:08'),(893767,'kumi','','Access-Reject','2019-09-12 22:38:03'),(292904,' 1mxAad ','0xf7b16138d096888cf0c625462d6fba009e','Access-Reject','2017-09-18 18:30:54'),(279069,'IgFxtHz','0x3b109931eff462448cc49ad2f546851a00','Access-Reject','2017-04-12 11:22:46'),(279070,'igFxtHz','0xef7c66eab10cfe257f2f7e9736f10ed03f','Access-Reject','2017-04-12 11:23:04'),(279071,'IgFxtHZ','0x29f6c0fdbc39b70595f314710047e07575','Access-Reject','2017-04-12 11:24:08'),(279072,'IgFxtHz','0x5bd5452c45c9d61190919752dbb468c339','Access-Reject','2017-04-12 11:24:49'),(279073,'igFxtHz','0xc1157596c189a468097cf37717fb939a26','Access-Reject','2017-04-12 11:25:51'),(279074,'igFxtHz','0x1dc92154b5ce75e4a9da2d7d35e85a056d','Access-Reject','2017-04-12 11:26:12'),(357897,'capitalhill','','Access-Reject','2018-12-31 05:41:42'),(357896,'affiliation','','Access-Reject','2018-12-31 05:41:34'),(893995,'SoNM','','Access-Reject','2019-09-12 23:09:00'),(892585,'SoNM','','Access-Reject','2019-09-12 19:54:40'),(892586,'kumi','','Access-Reject','2019-09-12 19:54:46'),(892587,'SoNM','','Access-Reject','2019-09-12 19:54:52'),(892588,'SoNM','','Access-Reject','2019-09-12 19:55:03'),(892589,'SoNM','','Access-Reject','2019-09-12 19:55:15'),(329449,'tpsbiz','','Access-Reject','2018-11-15 15:48:07'),(329450,'tpsbiz','','Access-Reject','2018-11-15 15:48:39'),(302890,'1','0x55ea200a6cff9e94f84da91c693353920c','Access-Reject','2018-02-22 13:57:51'),(893453,'SoNM','','Access-Reject','2019-09-12 21:55:01'),(893454,'kumi','','Access-Reject','2019-09-12 21:55:01'),(893455,'SoNM','','Access-Reject','2019-09-12 21:55:12'),(893456,'SoNM','','Access-Reject','2019-09-12 21:55:24'),(893457,'kumi','','Access-Reject','2019-09-12 21:55:32'),(303175,'Bismark7','0x361e5f4f397dda44f41c0afba549629b9b','Access-Reject','2018-02-26 09:32:46'),(893761,'SoNM','','Access-Reject','2019-09-12 22:37:11'),(893760,'kumi','','Access-Reject','2019-09-12 22:37:00'),(893756,'kumi','','Access-Reject','2019-09-12 22:36:29'),(893755,'SoNM','','Access-Reject','2019-09-12 22:36:25'),(893753,'SoNM','','Access-Reject','2019-09-12 22:36:02'),(893752,'kumi','','Access-Reject','2019-09-12 22:35:58'),(893751,'SoNM','','Access-Reject','2019-09-12 22:35:51'),(893750,'SoNM','','Access-Reject','2019-09-12 22:35:40'),(893749,'SoNM','','Access-Reject','2019-09-12 22:35:28'),(303160,'gadukpoh','0x9c5f94df0908e5715ca499fe9518063833','Access-Accept','2018-02-26 03:43:13'),(893748,'kumi','','Access-Reject','2019-09-12 22:35:27'),(893747,'SoNM','','Access-Reject','2019-09-12 22:35:17'),(893746,'SoNM','','Access-Reject','2019-09-12 22:35:05'),(893745,'kumi','','Access-Reject','2019-09-12 22:34:56'),(893744,'SoNM','','Access-Reject','2019-09-12 22:34:54'),(893743,'SoNM','','Access-Reject','2019-09-12 22:34:43'),(893742,'SoNM','','Access-Reject','2019-09-12 22:34:31'),(893741,'kumi','','Access-Reject','2019-09-12 22:34:25'),(893740,'SoNM','','Access-Reject','2019-09-12 22:34:20'),(893739,'SoNM','','Access-Reject','2019-09-12 22:34:08'),(893738,'SoNM','','Access-Reject','2019-09-12 22:33:57'),(893737,'kumi','','Access-Reject','2019-09-12 22:33:54'),(893736,'SoNM','','Access-Reject','2019-09-12 22:33:45'),(328343,'tpsbiz','','Access-Reject','2018-11-15 06:08:27'),(328344,'tpsbiz','','Access-Reject','2018-11-15 06:08:58'),(328345,'tpsbiz','','Access-Reject','2018-11-15 06:09:30'),(328346,'tpsbiz','','Access-Reject','2018-11-15 06:10:01'),(328347,'tpsbiz','','Access-Reject','2018-11-15 06:10:32'),(328348,'tpsbiz','','Access-Reject','2018-11-15 06:11:04'),(328349,'tpsbiz','','Access-Reject','2018-11-15 06:11:38'),(327952,'tpsbiz','','Access-Reject','2018-11-15 02:43:30'),(327953,'tpsbiz','','Access-Reject','2018-11-15 02:44:01'),(327954,'tpsbiz','','Access-Reject','2018-11-15 02:44:33'),(327955,'tpsbiz','','Access-Reject','2018-11-15 02:45:04'),(327956,'tpsbiz','','Access-Reject','2018-11-15 02:45:35'),(327957,'pempamsie','','Access-Accept','2018-11-15 02:45:51'),(327958,'tpsbiz','','Access-Reject','2018-11-15 02:46:07'),(327959,'tpsbiz','','Access-Reject','2018-11-15 02:46:38'),(327960,'tpsbiz','','Access-Reject','2018-11-15 02:47:10'),(279118,'1mARP','0x3f3535d36f99bf040c81d13b9ec6ef12ff','Access-Reject','2017-04-12 16:09:28'),(330078,'pempamsie','','Access-Accept','2018-11-21 12:45:43'),(330079,'tpsbiz','','Access-Accept','2018-11-21 13:16:38'),(919925,'anane-fenin','','Access-Accept','2019-10-30 10:10:05'),(330081,'pempamsie','','Access-Accept','2018-11-21 14:45:43'),(930264,'dodoos','','Access-Reject','2019-11-09 14:48:13'),(930265,'dodoos','','Access-Reject','2019-11-09 14:48:24'),(929302,'dodoos','','Access-Reject','2019-11-09 10:52:32'),(929203,'dodoos','','Access-Reject','2019-11-09 10:33:33'),(330085,'pempamsie','','Access-Accept','2018-11-21 16:45:43'),(931450,'dodoos','','Access-Reject','2019-11-09 18:47:45'),(294553,'Mary','0x74ae4cc7e8c9b60c2ceff9bfd4b2ec5030','Access-Reject','2017-10-06 10:17:24'),(332978,'tpsbiz','','Access-Reject','2018-12-05 06:17:27'),(332979,'tpsbiz','','Access-Reject','2018-12-05 06:17:59'),(332980,'tpsbiz','','Access-Reject','2018-12-05 06:18:30'),(326774,'SoNM','','Access-Accept','2018-11-09 23:43:47'),(326775,'SoNM','','Access-Accept','2018-11-09 23:44:19'),(294557,'BOATENG SETH ','0x606941991e527b6e1b414e3c487481cb20','Access-Reject','2017-10-06 11:06:11'),(294558,'Strategy','0xc6a8dd12458f0971157fe5be1db5106a6c','Access-Reject','2017-10-06 11:36:25'),(294559,'Strategy','0xfa88c1d8a19f543afba344f647ae8b0060','Access-Reject','2017-10-06 11:37:14'),(294560,'Strategy','0x1ca8dd12458f0971157fe5be1db5106a6c','Access-Reject','2017-10-06 11:37:28'),(893276,'SoNM','','Access-Reject','2019-09-12 21:30:00'),(893277,'mfantsipim','','Access-Accept','2019-09-12 21:30:04'),(893278,'kumi','','Access-Reject','2019-09-12 21:30:08'),(322561,'home','','Access-Accept','2018-11-08 16:35:59'),(322562,'britwums','','Access-Accept','2018-11-08 16:36:00'),(294564,'Haleema','0x9f30af70a3f8dfdf08c92c17b207e32aec','Access-Reject','2017-10-06 13:06:08'),(893735,'SoNM','','Access-Reject','2019-09-12 22:33:34'),(893734,'kumi','','Access-Reject','2019-09-12 22:33:23'),(893733,'SoNM','','Access-Reject','2019-09-12 22:33:22'),(294567,'nortnorbert07 @.gmail. com','0xf49547335678e4678d6532962241550a7a','Access-Reject','2017-10-06 13:41:23'),(294568,'nortnorbert07 @.gmail. com','0x180386744c563f8da8074ea9cb678b5e7f','Access-Reject','2017-10-06 13:42:05'),(326739,'SoNM','','Access-Accept','2018-11-09 23:24:39'),(326740,'SoNM','','Access-Accept','2018-11-09 23:25:13'),(326741,'SoNM','','Access-Accept','2018-11-09 23:25:47'),(294571,'emma','0x1a23376750dc4f521b92488b9de9272a0f','Access-Reject','2017-10-06 15:15:25'),(330185,'tpsbiz','','Access-Reject','2018-11-22 07:08:23'),(330186,'tpsbiz','','Access-Reject','2018-11-22 07:08:25'),(330187,'tpsbiz','','Access-Reject','2018-11-22 07:08:28'),(330188,'tpsbiz','','Access-Reject','2018-11-22 07:08:30'),(330189,'tpsbiz','','Access-Reject','2018-11-22 07:08:32'),(330190,'tpsbiz','','Access-Reject','2018-11-22 07:08:35'),(330191,'tpsbiz','','Access-Reject','2018-11-22 07:08:37'),(330192,'tpsbiz','','Access-Reject','2018-11-22 07:08:39'),(330193,'tpsbiz','','Access-Reject','2018-11-22 07:09:10'),(330194,'tpsbiz','','Access-Reject','2018-11-22 07:09:42'),(294578,'dadukpo','0xe8e7044c6ae36b2cf569593dfb7238b799','Access-Accept','2017-10-06 16:26:35'),(331350,'tpsbiz','','Access-Reject','2018-11-22 17:11:02'),(331351,'tpsbiz','','Access-Reject','2018-11-22 17:11:34'),(294580,'1mcMks','0x5c0044562e5d266eb5f5ef1569295853b1','Access-Reject','2017-10-06 16:42:13'),(294581,'1mCMks','0xe3f55cf24f48c5c8873e125a2ad6d6afa7','Access-Reject','2017-10-06 16:43:18'),(294582,'1mcMkS','0x2eb70c4f1006a2e763ad024de469d04752','Access-Reject','2017-10-06 16:44:26'),(294583,'1mcMks','0xa19663a4a290544c64c8669b4f12548370','Access-Reject','2017-10-06 16:45:04'),(294584,'1mcMks','0xe0136f0f891f6a4f7d6c70200e0fb781c1','Access-Reject','2017-10-06 16:46:31'),(893732,'SoNM','','Access-Reject','2019-09-12 22:33:11'),(893731,'SoNM','','Access-Reject','2019-09-12 22:32:59'),(892366,'SoNM','','Access-Reject','2019-09-12 19:22:57'),(892367,'SoNM','','Access-Reject','2019-09-12 19:23:09'),(892368,'kumi','','Access-Reject','2019-09-12 19:23:09'),(892369,'SoNM','','Access-Reject','2019-09-12 19:23:21'),(892370,'kumi','','Access-Reject','2019-09-12 19:23:40'),(892371,'SoNM','','Access-Reject','2019-09-12 19:23:40'),(892372,'SoNM','','Access-Reject','2019-09-12 19:23:53'),(279171,'1muT  xn  x n ','0x76294d2473b502fae0f744b8518ce8714d','Access-Reject','2017-04-12 21:51:43'),(279172,'1muT  xn  x n ','0xe02552b0716e52d220653c242ab40b620f','Access-Reject','2017-04-12 21:52:02'),(893730,'kumi','','Access-Reject','2019-09-12 22:32:52'),(893729,'SoNM','','Access-Reject','2019-09-12 22:32:48'),(893727,'SoNM','','Access-Reject','2019-09-12 22:32:24'),(893157,'SoNM','','Access-Reject','2019-09-12 21:13:15'),(893158,'SoNM','','Access-Reject','2019-09-12 21:13:27'),(893159,'kumi','','Access-Reject','2019-09-12 21:13:33'),(893160,'SoNM','','Access-Reject','2019-09-12 21:13:39'),(893161,'SoNM','','Access-Reject','2019-09-12 21:13:50'),(326767,'SoNM','','Access-Accept','2018-11-09 23:39:44'),(326768,'SoNM','','Access-Accept','2018-11-09 23:40:17'),(326690,'SoNM','','Access-Accept','2018-11-09 22:56:39'),(326691,'SoNM','','Access-Accept','2018-11-09 22:57:13'),(279181,'gadukpoh','0xe09291ef32d260687fee35642db0ad4bdd','Access-Accept','2017-04-12 22:30:32'),(357895,'capitalhill','','Access-Reject','2018-12-31 05:41:30'),(333478,'tpsbiz','','Access-Reject','2018-12-05 10:35:14'),(333479,'tpsbiz','','Access-Reject','2018-12-05 10:35:45'),(333480,'tpsbiz','','Access-Reject','2018-12-05 10:36:17'),(333481,'tpsbiz','','Access-Reject','2018-12-05 10:36:48'),(333482,'tpsbiz','','Access-Reject','2018-12-05 10:37:19'),(333483,'tpsbiz','','Access-Reject','2018-12-05 10:37:51'),(333484,'tpsbiz','','Access-Reject','2018-12-05 10:38:22'),(333485,'tpsbiz','','Access-Reject','2018-12-05 10:38:53'),(333486,'tpsbiz','','Access-Reject','2018-12-05 10:39:25'),(333487,'tpsbiz','','Access-Reject','2018-12-05 10:39:56'),(333488,'tpsbiz','','Access-Reject','2018-12-05 10:40:27'),(333489,'tpsbiz','','Access-Reject','2018-12-05 10:40:59'),(333490,'tpsbiz','','Access-Reject','2018-12-05 10:41:30'),(333491,'tpsbiz','','Access-Reject','2018-12-05 10:42:02'),(333492,'tpsbiz','','Access-Reject','2018-12-05 10:42:33'),(333493,'tpsbiz','','Access-Reject','2018-12-05 10:43:04'),(298040,'U','0x018723c8cfb63127e19e314bf3a2a4dbb0','Access-Reject','2017-11-14 19:34:38'),(895136,'kumi','','Access-Reject','2019-09-13 01:46:42'),(893726,'kumi','','Access-Reject','2019-09-12 22:32:21'),(279197,'Lot','0xd5b78c8175d31b2fd6f5bf0b5d1683d617','Access-Reject','2017-04-13 01:52:51'),(279198,'Lot','0xf6e8a15c48767a370c075ffaf649876444','Access-Reject','2017-04-13 01:53:20'),(893675,'SoNM','','Access-Reject','2019-09-12 22:25:33'),(279200,'kkpc','0xa4c411d4c619cd7f5333840303de39ed97','Access-Accept','2017-04-13 03:03:24'),(279201,'kkpc','0x2e3eb9db6c595066092130665dce5f62cc','Access-Accept','2017-04-13 03:19:45'),(279202,'kkwised','0x66912c7194254cc4c2bec0fa83b57c7b07','Access-Reject','2017-04-13 03:22:53'),(279203,'kkwised','0x367f984af7d7b2cbcea6d29b32d7b8b214','Access-Reject','2017-04-13 03:23:51'),(303818,'dadukpo','0xa5aeefe872dc1c1c9d76a4136414ac41a9','Access-Accept','2018-03-05 23:27:02'),(893725,'SoNM','','Access-Reject','2019-09-12 22:32:13'),(893724,'SoNM','','Access-Reject','2019-09-12 22:32:01'),(333494,'tpsbiz','','Access-Reject','2018-12-05 10:43:36'),(333495,'tpsbiz','','Access-Reject','2018-12-05 10:44:07'),(333496,'tpsbiz','','Access-Reject','2018-12-05 10:44:38'),(333497,'pempamsie','','Access-Accept','2018-12-05 10:45:46'),(333498,'tpsbiz','','Access-Reject','2018-12-05 10:45:47'),(331945,'Abena','0x0356c1f2b59b026ae5c5ea3cd7d21705d0','Access-Reject','2018-11-29 07:50:59'),(300553,'gadukpoh','0x48b6e775c88fc3fd751c26fd0ba4707c8e','Access-Accept','2017-12-15 20:13:12'),(893723,'SoNM','','Access-Reject','2019-09-12 22:31:50'),(321857,'pempamsie','','Access-Accept','2018-11-08 16:14:21'),(919924,'fairhill_annex_2','','Access-Accept','2019-10-30 10:06:29'),(321859,'affiliation','','Access-Accept','2018-11-08 16:14:22'),(279219,'fedaliayeboah@gmail.com','0x4de7fd74a2bd769085c8164f8a43036eb6','Access-Reject','2017-04-13 06:31:31'),(279220,'fedaliayeboah@gmail.com','0xcce7fd74a2bd769085c8164f8a43036eb6','Access-Reject','2017-04-13 06:31:38'),(331935,'pempamsie','','Access-Accept','2018-11-29 02:45:45'),(331936,'pempamsie','','Access-Accept','2018-11-29 04:45:45'),(919923,'dodoos','','Access-Accept','2019-10-30 09:56:21'),(919922,'ekpetis','','Access-Accept','2019-10-30 09:46:01'),(919920,'src_hostel','','Access-Accept','2019-10-30 09:34:59'),(919921,'capitalhill','','Access-Accept','2019-10-30 09:40:05'),(331940,'britwums','','Access-Accept','2018-11-29 06:35:08'),(331941,'pempamsie','','Access-Accept','2018-11-29 06:45:45'),(931078,'dodoos','','Access-Reject','2019-11-09 17:26:55'),(328625,'tpsbiz','','Access-Reject','2018-11-15 08:33:38'),(328626,'tpsbiz','','Access-Reject','2018-11-15 08:34:09'),(328627,'tpsbiz','','Access-Reject','2018-11-15 08:34:40'),(328628,'Christian','0x0cf1db98ab394587f22ffe2a9dd8009f97','Access-Reject','2018-11-15 08:34:50'),(328629,'tpsbiz','','Access-Reject','2018-11-15 08:35:12'),(852190,'kumi','','Access-Reject','2019-09-06 11:37:47'),(357894,'affiliation','','Access-Reject','2018-12-31 05:41:22'),(328772,'tpsbiz','','Access-Reject','2018-11-15 09:47:20'),(852189,'kumi','','Access-Reject','2019-09-06 11:37:16'),(357253,'affiliation','','Access-Reject','2018-12-31 04:40:07'),(893992,'kumi','','Access-Reject','2019-09-12 23:08:37'),(893722,'kumi','','Access-Reject','2019-09-12 22:31:49'),(893721,'SoNM','','Access-Reject','2019-09-12 22:31:38'),(279240,'SB/pcm/15/0068','0xcfe3198735b384575050efd915f1a85091','Access-Reject','2017-04-13 09:14:45'),(279241,'SB/pcm/15/0068','0xa6ef2bd29cb86e333009e4539d7cc7cd57','Access-Reject','2017-04-13 09:15:14'),(358159,'capitalhill','','Access-Reject','2018-12-31 06:06:33'),(303800,'Isaac','0x415d1656aa7455b60f41f002977dabfd05','Access-Reject','2018-03-05 19:31:42'),(893720,'SoNM','','Access-Reject','2019-09-12 22:31:26'),(893719,'kumi','','Access-Reject','2019-09-12 22:31:18'),(303802,'Cc','0x40d372dcd6591abdbd1629bf3fec0a9b52','Access-Reject','2018-03-05 19:46:48'),(893717,'SoNM','','Access-Reject','2019-09-12 22:31:04'),(279247,'kkpc','0x54dc622084ad56160052d1af815a5f21ae','Access-Accept','2017-04-13 10:27:32'),(300707,'2mmfea','0x093aad63d13c7b6ebadf0879582cb153d6','Access-Reject','2017-12-17 19:36:55'),(329044,'tpsbiz','','Access-Reject','2018-11-15 12:11:37'),(329045,'tpsbiz','','Access-Reject','2018-11-15 12:12:09'),(300709,'dadukpo','0xf69defb30128bc48e951e4d76b28d56d32','Access-Accept','2017-12-17 19:51:05'),(893514,'SoNM','','Access-Reject','2019-09-12 22:03:27'),(893515,'SoNM','','Access-Reject','2019-09-12 22:03:39'),(893516,'kumi','','Access-Reject','2019-09-12 22:03:50'),(893517,'SoNM','','Access-Reject','2019-09-12 22:03:50'),(893518,'SoNM','','Access-Reject','2019-09-12 22:04:02'),(893519,'SoNM','','Access-Reject','2019-09-12 22:04:13'),(893520,'kumi','','Access-Reject','2019-09-12 22:04:21'),(893521,'SoNM','','Access-Reject','2019-09-12 22:04:25'),(893522,'SoNM','','Access-Reject','2019-09-12 22:04:36'),(893523,'SoNM','','Access-Reject','2019-09-12 22:04:47'),(893524,'kumi','','Access-Reject','2019-09-12 22:04:52'),(893525,'SoNM','','Access-Reject','2019-09-12 22:04:59'),(893526,'SoNM','','Access-Reject','2019-09-12 22:05:10'),(279260,'latifah tieku','0xcc8391c66f0ff7f21674a6affa0c65a429','Access-Reject','2017-04-13 11:33:44'),(893714,'SoNM','','Access-Reject','2019-09-12 22:30:41'),(893715,'kumi','','Access-Reject','2019-09-12 22:30:47'),(893716,'SoNM','','Access-Reject','2019-09-12 22:30:52'),(893711,'kumi','','Access-Reject','2019-09-12 22:30:16'),(893712,'SoNM','','Access-Reject','2019-09-12 22:30:18'),(893713,'SoNM','','Access-Reject','2019-09-12 22:30:29'),(893708,'SoNM','','Access-Reject','2019-09-12 22:29:55'),(893709,'mfantsipim','','Access-Accept','2019-09-12 22:30:03'),(893710,'SoNM','','Access-Reject','2019-09-12 22:30:07'),(893705,'SoNM','','Access-Reject','2019-09-12 22:29:32'),(893706,'SoNM','','Access-Reject','2019-09-12 22:29:44'),(893707,'kumi','','Access-Reject','2019-09-12 22:29:45'),(893704,'SoNM','','Access-Reject','2019-09-12 22:29:21'),(279271,'jjmzi','0xcd5942785e917dde15cb748b62defe9b69','Access-Reject','2017-04-13 12:53:35'),(893703,'kumi','','Access-Reject','2019-09-12 22:29:14'),(279273,'L','0xe1f6736adcb4086c4457793755d2a104ef','Access-Reject','2017-04-13 13:02:15'),(328794,'tpsbiz','','Access-Reject','2018-11-15 09:59:00'),(279275,'jjmzi','0x694b4afd5ffc2ef6d8e9044be1947625de','Access-Reject','2017-04-13 13:05:04'),(893688,'kumi','','Access-Reject','2019-09-12 22:27:10'),(893689,'SoNM','','Access-Reject','2019-09-12 22:27:16'),(893690,'SoNM','','Access-Reject','2019-09-12 22:27:27'),(893691,'SoNM','','Access-Reject','2019-09-12 22:27:38'),(893692,'kumi','','Access-Reject','2019-09-12 22:27:41'),(893693,'SoNM','','Access-Reject','2019-09-12 22:27:50'),(893694,'SoNM','','Access-Reject','2019-09-12 22:28:01'),(893695,'kumi','','Access-Reject','2019-09-12 22:28:12'),(329442,'tpsbiz','','Access-Reject','2018-11-15 15:44:28'),(329443,'tpsbiz','','Access-Reject','2018-11-15 15:44:59'),(329444,'tpsbiz','','Access-Reject','2018-11-15 15:45:30'),(329445,'tpsbiz','','Access-Reject','2018-11-15 15:46:02'),(329446,'tpsbiz','','Access-Reject','2018-11-15 15:46:33'),(329447,'tpsbiz','','Access-Reject','2018-11-15 15:47:05'),(329448,'tpsbiz','','Access-Reject','2018-11-15 15:47:36'),(328212,'tpsbiz','','Access-Reject','2018-11-15 04:59:18'),(328213,'tpsbiz','','Access-Reject','2018-11-15 04:59:49'),(298635,'Snrhappy ','0xc6a04490c843877c39e33c9a864e4c1862','Access-Reject','2017-11-21 14:15:53'),(279289,'kkpc','0xcb3fad6fcc3c93f16e7b1305fc6a2d4b0f','Access-Reject','2017-04-13 14:40:40'),(279290,'kkpc','0x8df36451ae4c7a00407bb504efba89936c','Access-Accept','2017-04-13 14:40:59'),(893702,'SoNM','','Access-Reject','2019-09-12 22:29:10'),(893701,'SoNM','','Access-Reject','2019-09-12 22:28:58'),(893700,'SoNM','','Access-Reject','2019-09-12 22:28:47'),(893699,'kumi','','Access-Reject','2019-09-12 22:28:43'),(893696,'SoNM','','Access-Reject','2019-09-12 22:28:13'),(893697,'SoNM','','Access-Reject','2019-09-12 22:28:24'),(893698,'SoNM','','Access-Reject','2019-09-12 22:28:35'),(288490,'dadukpo ','0xe20f2011eca0c165c98051d77ca13de5a6','Access-Accept','2017-06-05 17:32:00'),(303798,'Isaac','0x8a33248c82c003dd3696c53147e146383e','Access-Reject','2018-03-05 19:31:36'),(303797,'Isaac','0xa433248c82c003dd3696c53147e146383e','Access-Reject','2018-03-05 19:31:32'),(303796,'Isaac','0x9e33248c82c003dd3696c53147e146383e','Access-Reject','2018-03-05 19:31:15'),(327140,'SoNM','','Access-Accept','2018-11-10 03:08:07'),(321908,'SoNM','','Access-Accept','2018-11-08 16:15:45'),(321909,'mfantsipim','','Access-Accept','2018-11-08 16:15:46'),(893687,'SoNM','','Access-Reject','2019-09-12 22:27:04'),(292892,'dadukpo','0xaa545b66fa4538f9acb9d2609fcb2d0f51','Access-Accept','2017-09-18 16:16:59'),(327029,'SoNM','','Access-Accept','2018-11-10 02:05:30'),(327030,'SoNM','','Access-Accept','2018-11-10 02:06:01'),(327027,'SoNM','','Access-Accept','2018-11-10 02:04:02'),(327028,'SoNM','','Access-Accept','2018-11-10 02:04:39'),(279307,'ED/PPE/16/0013','0x1dbb7a8dbedd019b318b34931a3140c52d','Access-Reject','2017-04-13 18:01:44'),(279308,'ED/PPE/16/0013','0xb13aebc74d3320029844ad7dc80ebf2810','Access-Reject','2017-04-13 18:02:07'),(279309,'ED/PPE/16/0013','0xebe0bbbdeb183459a91f1e9a7e761fa1bf','Access-Reject','2017-04-13 18:02:31'),(279310,'ED/PPE/16/0013','0xeaa6af57789118a5eb47a4c903e39ef95d','Access-Reject','2017-04-13 18:09:31'),(329127,'tpsbiz','','Access-Reject','2018-11-15 12:57:18'),(329128,'tpsbiz','','Access-Reject','2018-11-15 12:57:50'),(329129,'tpsbiz','','Access-Reject','2018-11-15 12:58:21'),(329130,'tpsbiz','','Access-Reject','2018-11-15 12:58:52'),(325472,'cegrad','','Access-Accept','2018-11-08 17:56:15'),(325473,'britwums','','Access-Accept','2018-11-08 17:56:16'),(325474,'pempamsie','','Access-Accept','2018-11-08 17:56:16'),(279316,'  1m7SXm','0x66e4be08cea47a891613fd10cf49c981e4','Access-Reject','2017-04-13 18:42:18'),(893686,'SoNM','','Access-Reject','2019-09-12 22:26:53'),(893685,'SoNM','','Access-Reject','2019-09-12 22:26:41'),(328325,'tpsbiz','','Access-Reject','2018-11-15 05:58:53'),(328326,'tpsbiz','','Access-Reject','2018-11-15 05:59:24'),(328327,'tpsbiz','','Access-Reject','2018-11-15 06:00:01'),(328328,'tpsbiz','','Access-Reject','2018-11-15 06:00:32'),(323845,'mfantsipim','','Access-Accept','2018-11-08 17:12:59'),(323846,'cegrad','','Access-Accept','2018-11-08 17:12:59'),(296842,'1mHMqj8','0x4d454263f608667429becd3ccedd61aabe','Access-Reject','2017-10-31 04:37:44'),(296843,'1mHMqj8','0xdf3f5d09b5daec5211be20ae290570fe60','Access-Reject','2017-10-31 04:38:46'),(292884,' 1mxAad','0x76adbd92446000f7be5e087acbbca15040','Access-Reject','2017-09-18 15:58:01'),(292885,' 1mxAad','0x187ba2895cb44da44c1108e0776227933c','Access-Reject','2017-09-18 15:58:26'),(292886,' 1mxAad','0x7a122e5d41b15d7d5d7c96e25b13a56a9f','Access-Reject','2017-09-18 15:59:03'),(292887,' 1mxAad','0xe8c718ecc340d70eed5e0ccf5ebee60815','Access-Reject','2017-09-18 16:00:11'),(292888,' 1mxAad','0x6521047486da8324b9632c4fff0512130c','Access-Reject','2017-09-18 16:05:29'),(327141,'SoNM','','Access-Accept','2018-11-10 03:08:40'),(279331,'1mx4g','0x034d255299f4608dcdcc8b85c315f93c36','Access-Reject','2017-04-13 20:49:37'),(279332,'1mx4g','0x5a86fad3053812c8e303e20b5af7ead3ff','Access-Reject','2017-04-13 20:49:50'),(326198,'affiliation','','Access-Accept','2018-11-08 18:14:55'),(325513,'SoNM','','Access-Accept','2018-11-08 17:57:13'),(325514,'cegrad','','Access-Accept','2018-11-08 17:57:20'),(325515,'britwums','','Access-Accept','2018-11-08 17:57:21'),(325516,'pempamsie','','Access-Accept','2018-11-08 17:57:21'),(919919,'baduwa','','Access-Accept','2019-10-30 09:27:29'),(919502,'amanful','','Access-Accept','2019-10-28 08:00:08'),(324855,'home','','Access-Accept','2018-11-08 17:40:11'),(324856,'affiliation','','Access-Accept','2018-11-08 17:40:12'),(893684,'kumi','','Access-Reject','2019-09-12 22:26:38'),(324858,'SoNM','','Access-Accept','2018-11-08 17:40:15'),(929204,'dodoos','','Access-Reject','2019-11-09 10:33:44'),(324860,'britwums','','Access-Accept','2018-11-08 17:40:23'),(298207,'ED/ART/16/0122','0xe0d900164e49d2d08781dbdd86951d5192','Access-Reject','2017-11-17 05:50:54'),(298208,'ED/ART/16/0122','0x98e20d4d4d8525ffd749ed2b7dfe6b3618','Access-Reject','2017-11-17 05:51:11'),(298209,'ED/ART/16/0122','0x5670dba3285ca860878d0375c965de57db','Access-Reject','2017-11-17 05:51:30'),(331418,'tpsbiz','','Access-Reject','2018-11-22 17:45:39'),(331419,'tpsbiz','','Access-Reject','2018-11-22 17:46:10'),(331420,'tpsbiz','','Access-Reject','2018-11-22 17:46:42'),(328552,'tpsbiz','','Access-Reject','2018-11-15 07:54:30'),(328553,'tpsbiz','','Access-Reject','2018-11-15 07:55:02'),(328551,'tpsbiz','','Access-Reject','2018-11-15 07:53:59'),(292880,' 1mxAad','0x7a90dc0d5314d1fcba1788db44e9349f56','Access-Reject','2017-09-18 15:52:10'),(292881,' 1mxAad','0x67280beaac596c7de998295f20e32dc541','Access-Reject','2017-09-18 15:55:59'),(292882,' 1mxAad','0xcc214c0e9ef2bd71db85c0e40260030b2e','Access-Reject','2017-09-18 15:57:00'),(292883,' 1mxAad','0xad7a39e8778eed69c7b784246588d87198','Access-Reject','2017-09-18 15:57:18'),(279356,'gadukpoh','0x85d92c61e2950aa66b7cba154acb100cc2','Access-Accept','2017-04-14 04:04:39'),(292877,' 1mxAad','0x007343480f311687b174df0a07e0bc0cd3','Access-Reject','2017-09-18 15:50:24'),(292878,' 1mxAad','0xd9333f16f3573b72679ec276c6d4583e0d','Access-Reject','2017-09-18 15:51:27'),(292879,' 1mxAad','0xfc45a2951c5fd5e8539a58bb9829112c06','Access-Reject','2017-09-18 15:51:49'),(279361,'SERGIOABOAH','0xefad63e78e3d44a4d941439f43ba8ac9c0','Access-Reject','2017-04-14 06:40:42'),(931529,'dodoos','','Access-Reject','2019-11-09 19:08:21'),(931530,'dodoos','','Access-Reject','2019-11-09 19:08:33'),(331872,'gadukpoh','0xd544d3139a75e366dd8f5c105eec91e4f2','Access-Accept','2018-11-27 21:02:01'),(331873,'dadukpo','0x02dbf5405830c7b46b70f5c025edf4446b','Access-Accept','2018-11-27 21:08:41'),(931555,'dodoos','','Access-Reject','2019-11-09 19:13:35'),(931556,'dodoos','','Access-Reject','2019-11-09 19:13:47'),(331875,'pempamsie','','Access-Accept','2018-11-27 22:45:45'),(331876,'pempamsie','','Access-Accept','2018-11-28 00:45:45'),(331877,'pempamsie','','Access-Accept','2018-11-28 02:45:44'),(852186,'kumi','','Access-Reject','2019-09-06 11:35:43'),(852187,'kumi','','Access-Reject','2019-09-06 11:36:14'),(852188,'kumi','','Access-Reject','2019-09-06 11:36:45'),(279371,'offin','0x1f385676f5d3a81a4aef261689524745fb','Access-Reject','2017-04-14 08:56:31'),(893683,'SoNM','','Access-Reject','2019-09-12 22:26:30'),(893631,'kumi','','Access-Reject','2019-09-12 22:19:23'),(279374,'kkpc','0x9bc4dda059eeea1aed95a524fd76633d72','Access-Accept','2017-04-14 09:11:38'),(358269,'affiliation','','Access-Reject','2018-12-31 06:16:49'),(919918,'britwums','','Access-Accept','2019-10-30 09:10:16'),(323195,'affiliation','','Access-Accept','2018-11-08 16:54:27'),(323196,'pempamsie','','Access-Accept','2018-11-08 16:54:27'),(919917,'pempamsie','','Access-Accept','2019-10-30 09:05:43'),(322854,'SoNM','','Access-Accept','2018-11-08 16:44:49'),(893682,'SoNM','','Access-Reject','2019-09-12 22:26:19'),(893681,'kumi','','Access-Reject','2019-09-12 22:26:07'),(322818,'home','','Access-Accept','2018-11-08 16:43:47'),(322819,'britwums','','Access-Accept','2018-11-08 16:43:49'),(322820,'mfantsipim','','Access-Accept','2018-11-08 16:43:52'),(322821,'cegrad','','Access-Accept','2018-11-08 16:43:54'),(322822,'pempamsie','','Access-Accept','2018-11-08 16:43:55'),(322823,'affiliation','','Access-Accept','2018-11-08 16:43:56'),(919916,'dodoos','','Access-Accept','2019-10-30 08:56:21'),(322825,'tpsbiz','','Access-Accept','2018-11-08 16:43:59'),(322826,'SoNM','','Access-Accept','2018-11-08 16:44:00'),(893680,'SoNM','','Access-Reject','2019-09-12 22:26:07'),(322828,'home','','Access-Accept','2018-11-08 16:44:03'),(322829,'britwums','','Access-Accept','2018-11-08 16:44:05'),(322830,'mfantsipim','','Access-Accept','2018-11-08 16:44:08'),(322831,'cegrad','','Access-Accept','2018-11-08 16:44:11'),(322832,'pempamsie','','Access-Accept','2018-11-08 16:44:11'),(322833,'affiliation','','Access-Accept','2018-11-08 16:44:12'),(919915,'ekpetis','','Access-Accept','2019-10-30 08:46:01'),(322835,'SoNM','','Access-Accept','2018-11-08 16:44:17'),(893679,'SoNM','','Access-Reject','2019-09-12 22:25:56'),(322837,'home','','Access-Accept','2018-11-08 16:44:19'),(294645,'dadukpo','0xec9667c53c92eaac9c13871ecac797c590','Access-Accept','2017-10-07 09:08:34'),(330142,'tpsbiz','','Access-Reject','2018-11-22 07:06:45'),(330143,'tpsbiz','','Access-Reject','2018-11-22 07:06:47'),(330144,'tpsbiz','','Access-Reject','2018-11-22 07:06:50'),(330145,'tpsbiz','','Access-Reject','2018-11-22 07:06:52'),(330146,'tpsbiz','','Access-Reject','2018-11-22 07:06:54'),(330147,'tpsbiz','','Access-Reject','2018-11-22 07:06:56'),(330148,'tpsbiz','','Access-Reject','2018-11-22 07:06:59'),(330149,'tpsbiz','','Access-Reject','2018-11-22 07:07:01'),(330150,'tpsbiz','','Access-Reject','2018-11-22 07:07:03'),(330151,'tpsbiz','','Access-Reject','2018-11-22 07:07:06'),(893678,'SoNM','','Access-Reject','2019-09-12 22:25:45'),(323711,'britwums','','Access-Accept','2018-11-08 17:09:09'),(323712,'mfantsipim','','Access-Accept','2018-11-08 17:09:13'),(323713,'pempamsie','','Access-Accept','2018-11-08 17:09:14'),(323714,'cegrad','','Access-Accept','2018-11-08 17:09:14'),(323715,'affiliation','','Access-Accept','2018-11-08 17:09:14'),(919914,'capitalhill','','Access-Accept','2019-10-30 08:40:06'),(279411,'akpami Benjamin y','0x55fcac261363c8a02fd55bbed3889b878d','Access-Reject','2017-04-14 15:24:33'),(893677,'pempamsie','','Access-Accept','2019-09-12 22:25:44'),(893676,'kumi','','Access-Reject','2019-09-12 22:25:36'),(893674,'SoNM','','Access-Reject','2019-09-12 22:25:22'),(298820,'kajahrichmond@gmail.com','0x31242d8a97b64438a29854c9a101dc2a5c','Access-Reject','2017-11-24 10:11:34'),(892707,'SoNM','','Access-Reject','2019-09-12 20:10:51'),(892708,'SoNM','','Access-Reject','2019-09-12 20:11:03'),(300631,'dadukpo','0x8a7927676a56ee2850014798f594c503d3','Access-Accept','2017-12-16 21:30:14'),(279420,'Faraday ','0x636003a56c177096bfb361eccf111154b2','Access-Reject','2017-04-14 17:26:51'),(893673,'SoNM','','Access-Reject','2019-09-12 22:25:10'),(327947,'tpsbiz','','Access-Reject','2018-11-15 02:40:53'),(327948,'tpsbiz','','Access-Reject','2018-11-15 02:41:25'),(327949,'tpsbiz','','Access-Reject','2018-11-15 02:41:56'),(327950,'tpsbiz','','Access-Reject','2018-11-15 02:42:27'),(327951,'tpsbiz','','Access-Reject','2018-11-15 02:42:59'),(327937,'tpsbiz','','Access-Reject','2018-11-15 02:35:40'),(327938,'tpsbiz','','Access-Reject','2018-11-15 02:36:11'),(327939,'tpsbiz','','Access-Reject','2018-11-15 02:36:43'),(327940,'tpsbiz','','Access-Reject','2018-11-15 02:37:14'),(327941,'tpsbiz','','Access-Reject','2018-11-15 02:37:45'),(327942,'tpsbiz','','Access-Reject','2018-11-15 02:38:17'),(327943,'tpsbiz','','Access-Reject','2018-11-15 02:38:48'),(327944,'tpsbiz','','Access-Reject','2018-11-15 02:39:19'),(327945,'tpsbiz','','Access-Reject','2018-11-15 02:39:51'),(327946,'tpsbiz','','Access-Reject','2018-11-15 02:40:22'),(298249,'dadukpo','0xc3a06fed5244293cbcbf57ffc696a6a413','Access-Accept','2017-11-17 16:07:39'),(893672,'kumi','','Access-Reject','2019-09-12 22:25:05'),(893671,'SoNM','','Access-Reject','2019-09-12 22:24:59'),(893670,'SoNM','','Access-Reject','2019-09-12 22:24:48'),(893669,'SoNM','','Access-Reject','2019-09-12 22:24:36'),(321463,'pempamsie','','Access-Accept','2018-11-08 16:04:08'),(919913,'src_hostel','','Access-Accept','2019-10-30 08:35:00'),(321465,'affiliation','','Access-Accept','2018-11-08 16:04:08'),(321466,'cegrad','','Access-Accept','2018-11-08 16:04:08'),(321467,'SoNM','','Access-Accept','2018-11-08 16:04:09'),(321468,'tpsbiz','','Access-Accept','2018-11-08 16:04:10'),(321469,'mfantsipim','','Access-Accept','2018-11-08 16:04:11'),(893666,'SoNM','','Access-Reject','2019-09-12 22:24:13'),(321471,'britwums','','Access-Accept','2018-11-08 16:04:17'),(321472,'tpsbiz','','Access-Accept','2018-11-08 16:04:17'),(321473,'home','','Access-Accept','2018-11-08 16:04:17'),(321474,'pempamsie','','Access-Accept','2018-11-08 16:04:24'),(279446,'gadukpoh','0x7c30f762bf3e73760ce2627fbb1bb4146e','Access-Reject','2017-04-14 20:57:02'),(279447,'gadukpoh','0x103b2b2b88e555ddc0a2f7b10e3381f6e7','Access-Accept','2017-04-14 20:57:14'),(893665,'kumi','','Access-Reject','2019-09-12 22:24:03'),(893664,'SoNM','','Access-Reject','2019-09-12 22:24:02'),(328892,'tpsbiz','','Access-Reject','2018-11-15 10:50:31'),(328893,'tpsbiz','','Access-Reject','2018-11-15 10:51:11'),(328894,'tpsbiz','','Access-Reject','2018-11-15 10:51:43'),(301071,'gadukpoh','0x0185c93995883883ef54142edb22f0a53f','Access-Accept','2017-12-22 17:23:06'),(328622,'tpsbiz','','Access-Reject','2018-11-15 08:32:03'),(328623,'tpsbiz','','Access-Reject','2018-11-15 08:32:35'),(328624,'tpsbiz','','Access-Reject','2018-11-15 08:33:06'),(323004,'mfantsipim','','Access-Accept','2018-11-08 16:48:58'),(323005,'cegrad','','Access-Accept','2018-11-08 16:49:02'),(323006,'pempamsie','','Access-Accept','2018-11-08 16:49:04'),(294633,'dadukpo','0x693c7bad956468ae548f618e98838cb7c0','Access-Accept','2017-10-07 06:20:06'),(893662,'SoNM','','Access-Reject','2019-09-12 22:23:39'),(893661,'kumi','','Access-Reject','2019-09-12 22:23:32'),(279459,'kabila','0xe025d9de5f7c51832f254d6c5a6a42ff8e','Access-Reject','2017-04-14 21:47:43'),(279460,'kabila','0xfcf1719a1aa1a959f9e213c4a7d1281304','Access-Reject','2017-04-14 21:48:09'),(279461,'YmvjUq ','0xe08e72d40f6f422b559ff1640a43a118de','Access-Reject','2017-04-14 21:49:30'),(895823,'kumi','','Access-Reject','2019-09-13 03:23:38'),(893660,'SoNM','','Access-Reject','2019-09-12 22:23:28'),(279463,'kabila','0x651330017a776a4540a4fabfdddec0ebb4','Access-Reject','2017-04-14 22:18:41'),(279464,'kabila','0x05c04ff36117ac320543c053e0b7b27620','Access-Reject','2017-04-14 22:18:47'),(279465,'0246546918','0xf0bb8c11e9b90be20264ff7aeb434dbb19','Access-Reject','2017-04-14 22:19:37'),(895295,'SoNM','','Access-Reject','2019-09-13 02:08:36'),(328494,'tpsbiz','','Access-Reject','2018-11-15 07:24:06'),(279467,'www.bila.com','0246546918','Access-Reject','2017-04-14 22:20:47'),(279468,'0246546918','0246546918','Access-Reject','2017-04-14 22:21:38'),(279469,'0246546918','0x3a6d1aa1ca5ee050c000e6a4550f483d18','Access-Reject','2017-04-14 22:21:46'),(279470,'0246546918','0x04832d8d5af7e7fbcc932179f4bafc6b49','Access-Reject','2017-04-14 22:22:08'),(279471,'0246546918','0246546918','Access-Reject','2017-04-14 22:24:25'),(279472,'0246546918','0x9cbb8c11e9b90be20264ff7aeb434dbb19','Access-Reject','2017-04-14 22:24:30'),(303655,'  1gyrtw ','0xd3ef8515d4d5d9a2dc9aeb2884a903656e','Access-Reject','2018-03-04 06:34:04'),(303656,'  1gyrtw ','0x0ee979b222dcc582fe52b66c6170531ee5','Access-Reject','2018-03-04 06:34:19'),(333708,'tpsbiz','','Access-Reject','2018-12-05 12:38:41'),(333709,'tpsbiz','','Access-Reject','2018-12-05 12:39:12'),(929858,'dodoos','','Access-Reject','2019-11-09 13:33:18'),(303644,'Paulatttah','0x13b9f7924675883a34662e817bb8d3b8c9','Access-Reject','2018-03-03 21:27:23'),(303645,'Frank','0x893074674b5dbca4650884cc2c78f04479','Access-Reject','2018-03-03 21:34:35'),(893659,'SoNM','','Access-Reject','2019-09-12 22:23:16'),(893658,'SoNM','','Access-Reject','2019-09-12 22:23:05'),(893657,'kumi','','Access-Reject','2019-09-12 22:23:01'),(893656,'SoNM','','Access-Reject','2019-09-12 22:22:54'),(893655,'SoNM','','Access-Reject','2019-09-12 22:22:42'),(893654,'SoNM','','Access-Reject','2019-09-12 22:22:31'),(303650,'CvjhM','0x9a84c408d1a55657a1c2ff64573166ae2a','Access-Reject','2018-03-04 00:02:33'),(893653,'kumi','','Access-Reject','2019-09-12 22:22:30'),(893652,'SoNM','','Access-Reject','2019-09-12 22:22:19'),(893650,'kumi','','Access-Reject','2019-09-12 22:21:59'),(893649,'SoNM','','Access-Reject','2019-09-12 22:21:57'),(279489,'As314v','0xd10e0ab84cd3c9b607d582be7271cb034a','Access-Reject','2017-04-15 01:01:18'),(893648,'SoNM','','Access-Reject','2019-09-12 22:21:45'),(893647,'SoNM','','Access-Reject','2019-09-12 22:21:34'),(893646,'kumi','','Access-Reject','2019-09-12 22:21:27'),(893645,'SoNM','','Access-Reject','2019-09-12 22:21:22'),(333603,'tpsbiz','','Access-Reject','2018-12-05 11:49:12'),(333604,'tpsbiz','','Access-Reject','2018-12-05 11:49:14'),(301812,'PS/MEC/15/0015','0x82300b968fa4238bd52fea1ac27ac2b049','Access-Reject','2018-02-04 19:12:46'),(279495,'martin','0x2dd87de8da9642a3182622172fdfdbb35f','Access-Reject','2017-04-15 05:47:26'),(279496,'martin','0x3bd87de8da9642a3182622172fdfdbb35f','Access-Reject','2017-04-15 05:47:41'),(279497,'martin','0xa2d87de8da9642a3182622172fdfdbb35f','Access-Reject','2017-04-15 05:47:44'),(279498,'MARTIN','0x9153ef99cb6ef1834874882555476a31b2','Access-Reject','2017-04-15 05:58:05'),(279499,'MARTIN FREEHEART','0xa241dee9a65b847e69caa0dcebd83307b7','Access-Reject','2017-04-15 05:58:52'),(893429,'SoNM','','Access-Reject','2019-09-12 21:51:12'),(892517,'SoNM','','Access-Reject','2019-09-12 19:44:29'),(279502,'AG/AGR/14/0071','0x4cb473235fa46ac246f1a7ed3b91679c8e','Access-Reject','2017-04-15 07:00:26'),(357802,'affiliation','','Access-Reject','2018-12-31 05:32:38'),(357801,'capitalhill','','Access-Reject','2018-12-31 05:32:34'),(357619,'capitalhill','','Access-Reject','2018-12-31 05:15:17'),(893642,'kumi','','Access-Reject','2019-09-12 22:20:56'),(891483,'SoNM','','Access-Reject','2019-09-12 17:19:18'),(891484,'SoNM','','Access-Reject','2019-09-12 17:19:29'),(891485,'SoNM','','Access-Reject','2019-09-12 17:19:41'),(891486,'kumi','','Access-Reject','2019-09-12 17:19:47'),(891487,'SoNM','','Access-Reject','2019-09-12 17:19:52'),(891488,'SoNM','','Access-Reject','2019-09-12 17:20:03'),(891489,'SoNM','','Access-Reject','2019-09-12 17:20:15'),(891490,'kumi','','Access-Reject','2019-09-12 17:20:18'),(891491,'SoNM','','Access-Reject','2019-09-12 17:20:26'),(891492,'SoNM','','Access-Reject','2019-09-12 17:20:37'),(333466,'tpsbiz','','Access-Reject','2018-12-05 10:28:54'),(333467,'tpsbiz','','Access-Reject','2018-12-05 10:29:25'),(333468,'tpsbiz','','Access-Reject','2018-12-05 10:29:56'),(333469,'tpsbiz','','Access-Reject','2018-12-05 10:30:28'),(333470,'tpsbiz','','Access-Reject','2018-12-05 10:30:59'),(333471,'tpsbiz','','Access-Reject','2018-12-05 10:31:31'),(333472,'tpsbiz','','Access-Reject','2018-12-05 10:32:02'),(333473,'tpsbiz','','Access-Reject','2018-12-05 10:32:33'),(333474,'tpsbiz','','Access-Reject','2018-12-05 10:33:05'),(333475,'tpsbiz','','Access-Reject','2018-12-05 10:33:36'),(333476,'tpsbiz','','Access-Reject','2018-12-05 10:34:11'),(333477,'tpsbiz','','Access-Reject','2018-12-05 10:34:43'),(279523,'jozef','0x8061573de797078f2a14002fecd55b6fd1','Access-Reject','2017-04-15 11:12:33'),(893638,'SoNM','','Access-Reject','2019-09-12 22:20:24'),(893637,'SoNM','','Access-Reject','2019-09-12 22:20:13'),(893636,'SoNM','','Access-Reject','2019-09-12 22:20:02'),(893635,'kumi','','Access-Reject','2019-09-12 22:19:54'),(893634,'SoNM','','Access-Reject','2019-09-12 22:19:50'),(301018,'winfred kalenu','0xacbecd7318159deef372a3104794a5f0c0','Access-Reject','2017-12-21 19:18:16'),(301019,'Winfred kalenu','0x7da546b7d3dd38dc9125404e9dda2bfeab','Access-Reject','2017-12-21 19:18:43'),(893633,'SoNM','','Access-Reject','2019-09-12 22:19:39'),(893632,'SoNM','','Access-Reject','2019-09-12 22:19:27'),(331340,'tpsbiz','','Access-Reject','2018-11-22 17:05:49'),(331341,'tpsbiz','','Access-Reject','2018-11-22 17:06:20'),(331338,'tpsbiz','','Access-Reject','2018-11-22 17:04:08'),(331339,'tpsbiz','','Access-Reject','2018-11-22 17:04:40'),(331336,'tpsbiz','','Access-Reject','2018-11-22 17:03:05'),(331337,'tpsbiz','','Access-Reject','2018-11-22 17:03:37'),(331334,'tpsbiz','','Access-Reject','2018-11-22 17:02:03'),(331335,'tpsbiz','','Access-Reject','2018-11-22 17:02:34'),(328210,'tpsbiz','','Access-Reject','2018-11-15 04:58:15'),(298612,'1nSXyG','0x67c9b30bee0051dc3c0528edd2caf24b7e','Access-Reject','2017-11-21 08:13:49'),(893630,'SoNM','','Access-Reject','2019-09-12 22:19:16'),(893629,'SoNM','','Access-Reject','2019-09-12 22:19:05'),(893628,'SoNM','','Access-Reject','2019-09-12 22:18:53'),(893627,'kumi','','Access-Reject','2019-09-12 22:18:52'),(893626,'SoNM','','Access-Reject','2019-09-12 22:18:42'),(893625,'SoNM','','Access-Reject','2019-09-12 22:18:29'),(893624,'kumi','','Access-Reject','2019-09-12 22:18:21'),(893623,'SoNM','','Access-Reject','2019-09-12 22:18:18'),(893622,'SoNM','','Access-Reject','2019-09-12 22:18:06'),(893621,'SoNM','','Access-Reject','2019-09-12 22:17:55'),(893620,'kumi','','Access-Reject','2019-09-12 22:17:50'),(893619,'SoNM','','Access-Reject','2019-09-12 22:17:44'),(893618,'SoNM','','Access-Reject','2019-09-12 22:17:32'),(893617,'SoNM','','Access-Reject','2019-09-12 22:17:21'),(893616,'kumi','','Access-Reject','2019-09-12 22:17:19'),(893615,'SoNM','','Access-Reject','2019-09-12 22:17:09'),(893614,'SoNM','','Access-Reject','2019-09-12 22:16:58'),(893613,'kumi','','Access-Reject','2019-09-12 22:16:48'),(332981,'tpsbiz','','Access-Reject','2018-12-05 06:19:02'),(332982,'tpsbiz','','Access-Reject','2018-12-05 06:19:33'),(332983,'tpsbiz','','Access-Reject','2018-12-05 06:20:04'),(331414,'tpsbiz','','Access-Reject','2018-11-22 17:43:34'),(331415,'tpsbiz','','Access-Reject','2018-11-22 17:44:05'),(331416,'tpsbiz','','Access-Reject','2018-11-22 17:44:36'),(331332,'tpsbiz','','Access-Reject','2018-11-22 17:01:00'),(331333,'tpsbiz','','Access-Reject','2018-11-22 17:01:31'),(332282,'cegrad','','Access-Accept','2018-12-04 07:49:05'),(331216,'tpsbiz','','Access-Reject','2018-11-22 15:59:37'),(331217,'tpsbiz','','Access-Reject','2018-11-22 16:00:08'),(331218,'tpsbiz','','Access-Reject','2018-11-22 16:00:40'),(331219,'tpsbiz','','Access-Reject','2018-11-22 16:01:11'),(298597,'dadukpo','0x9a74c390116754d73634ef1845f09af588','Access-Accept','2017-11-21 02:00:19'),(893610,'SoNM','','Access-Reject','2019-09-12 22:16:24'),(893611,'SoNM','','Access-Reject','2019-09-12 22:16:35'),(893612,'SoNM','','Access-Reject','2019-09-12 22:16:46'),(298600,'gadukpoh','0x7894daea6be61c720c1449d945f2bb1a7b','Access-Accept','2017-11-21 04:39:46'),(895390,'SoNM','','Access-Reject','2019-09-13 02:21:51'),(893609,'kumi','','Access-Reject','2019-09-12 22:16:16'),(298602,'1mniSsf','0xf3a01a3a5fe2c13c685fe8dd22adc91251','Access-Reject','2017-11-21 06:21:07'),(893608,'SoNM','','Access-Reject','2019-09-12 22:16:12'),(893607,'SoNM','','Access-Reject','2019-09-12 22:16:01'),(893606,'SoNM','','Access-Reject','2019-09-12 22:15:50'),(893605,'kumi','','Access-Reject','2019-09-12 22:15:45'),(893604,'SoNM','','Access-Reject','2019-09-12 22:15:38'),(893603,'SoNM','','Access-Reject','2019-09-12 22:15:27'),(331285,'tpsbiz','','Access-Reject','2018-11-22 16:37:15'),(331286,'tpsbiz','','Access-Reject','2018-11-22 16:37:46'),(331287,'tpsbiz','','Access-Reject','2018-11-22 16:38:18'),(331288,'tpsbiz','','Access-Reject','2018-11-22 16:38:49'),(331289,'tpsbiz','','Access-Reject','2018-11-22 16:39:20'),(331290,'tpsbiz','','Access-Reject','2018-11-22 16:39:52'),(331291,'tpsbiz','','Access-Reject','2018-11-22 16:40:23'),(328211,'tpsbiz','','Access-Reject','2018-11-15 04:58:46'),(279579,'0000','0x3d3fcfada954a4e24e7444d754b8d6f2be','Access-Reject','2017-04-15 16:47:28'),(893602,'SoNM','','Access-Reject','2019-09-12 22:15:15'),(893601,'kumi','','Access-Reject','2019-09-12 22:15:14'),(893600,'SoNM','','Access-Reject','2019-09-12 22:15:04'),(893473,'SoNM','','Access-Reject','2019-09-12 21:57:42'),(893474,'SoNM','','Access-Reject','2019-09-12 21:57:53'),(893475,'SoNM','','Access-Reject','2019-09-12 21:58:05'),(325829,'britwums','','Access-Accept','2018-11-08 18:05:24'),(325830,'affiliation','','Access-Accept','2018-11-08 18:05:30'),(919912,'baduwa','','Access-Accept','2019-10-30 08:27:29'),(893599,'SoNM','','Access-Reject','2019-09-12 22:14:53'),(325834,'mfantsipim','','Access-Accept','2018-11-08 18:05:32'),(325835,'home','','Access-Accept','2018-11-08 18:05:33'),(325836,'SoNM','','Access-Accept','2018-11-08 18:05:35'),(325837,'tpsbiz','','Access-Accept','2018-11-08 18:05:37'),(325838,'cegrad','','Access-Accept','2018-11-08 18:05:40'),(325406,'home','','Access-Accept','2018-11-08 17:54:31'),(324255,'affiliation','','Access-Accept','2018-11-08 17:24:36'),(324256,'home','','Access-Accept','2018-11-08 17:24:37'),(893598,'kumi','','Access-Reject','2019-09-12 22:14:43'),(324258,'SoNM','','Access-Accept','2018-11-08 17:24:39'),(324259,'pempamsie','','Access-Accept','2018-11-08 17:24:49'),(324260,'britwums','','Access-Accept','2018-11-08 17:24:49'),(323813,'home','','Access-Accept','2018-11-08 17:12:00'),(893597,'SoNM','','Access-Reject','2019-09-12 22:14:41'),(323815,'britwums','','Access-Accept','2018-11-08 17:12:07'),(323816,'mfantsipim','','Access-Accept','2018-11-08 17:12:11'),(323817,'cegrad','','Access-Accept','2018-11-08 17:12:11'),(323818,'pempamsie','','Access-Accept','2018-11-08 17:12:11'),(323819,'affiliation','','Access-Accept','2018-11-08 17:12:12'),(919911,'SoNM','','Access-Accept','2019-10-30 08:25:01'),(323821,'tpsbiz','','Access-Accept','2018-11-08 17:12:15'),(323822,'SoNM','','Access-Accept','2018-11-08 17:12:15'),(323823,'home','','Access-Accept','2018-11-08 17:12:16'),(296771,'1mCEbq','0xbee65344addcb1d18ea1a7d9d96b357c88','Access-Reject','2017-10-30 15:46:31'),(333439,'tpsbiz','','Access-Reject','2018-12-05 10:14:47'),(333440,'tpsbiz','','Access-Reject','2018-12-05 10:15:19'),(893596,'SoNM','','Access-Reject','2019-09-12 22:14:30'),(325469,'home','','Access-Accept','2018-11-08 17:56:08'),(332281,'gadukpoh','0xf1d4e06125bd1ab00563c7aa5c8ab1c299','Access-Accept','2018-12-04 07:04:06'),(325471,'SoNM','','Access-Accept','2018-11-08 17:56:08'),(321759,'tpsbiz','','Access-Accept','2018-11-08 16:11:31'),(321760,'home','','Access-Accept','2018-11-08 16:11:33'),(321761,'britwums','','Access-Accept','2018-11-08 16:11:33'),(893595,'SoNM','','Access-Reject','2019-09-12 22:14:19'),(296169,'Daniel gyanteng','0xae7ea8eb6c6d0288599866fab9ba42b322','Access-Reject','2017-10-22 13:56:42'),(893594,'kumi','','Access-Reject','2019-09-12 22:14:12'),(893593,'SoNM','','Access-Reject','2019-09-12 22:14:07'),(322427,'britwums','','Access-Accept','2018-11-08 16:31:42'),(322428,'pempamsie','','Access-Accept','2018-11-08 16:31:49'),(322429,'cegrad','','Access-Accept','2018-11-08 16:31:49'),(279619,'Benjamin Thompson ','0x19d154dda2e1c00f67286d0da705c68447','Access-Reject','2017-04-15 20:43:18'),(891607,'kumi','','Access-Reject','2019-09-12 17:36:22'),(893587,'kumi','','Access-Reject','2019-09-12 22:13:10'),(893586,'SoNM','','Access-Reject','2019-09-12 22:13:09'),(893585,'SoNM','','Access-Reject','2019-09-12 22:12:58'),(893584,'SoNM','','Access-Reject','2019-09-12 22:12:46'),(893582,'SoNM','','Access-Reject','2019-09-12 22:12:35'),(893583,'kumi','','Access-Reject','2019-09-12 22:12:39'),(333727,'tpsbiz','','Access-Reject','2018-12-05 12:47:45'),(333728,'tpsbiz','','Access-Reject','2018-12-05 12:48:16'),(333729,'tpsbiz','','Access-Reject','2018-12-05 12:48:47'),(333730,'tpsbiz','','Access-Reject','2018-12-05 12:49:19'),(333731,'tpsbiz','','Access-Reject','2018-12-05 12:49:50'),(324371,'britwums','','Access-Accept','2018-11-08 17:27:46'),(324372,'mfantsipim','','Access-Accept','2018-11-08 17:27:47'),(919910,'affiliation','','Access-Accept','2019-10-30 08:21:07'),(324374,'affiliation','','Access-Accept','2018-11-08 17:27:50'),(322852,'affiliation','','Access-Accept','2018-11-08 16:44:45'),(323550,'home','','Access-Accept','2018-11-08 17:04:28'),(323551,'britwums','','Access-Accept','2018-11-08 17:04:35'),(294718,'gadukpoh','0x14deb3bb786de8696d748770353ee353e4','Access-Accept','2017-10-08 04:52:52'),(323478,'cegrad','','Access-Accept','2018-11-08 17:02:31'),(919909,'cegrad','','Access-Accept','2019-10-30 08:10:12'),(323480,'affiliation','','Access-Accept','2018-11-08 17:02:31'),(323481,'SoNM','','Access-Accept','2018-11-08 17:02:33'),(893581,'SoNM','','Access-Reject','2019-09-12 22:12:24'),(323483,'home','','Access-Accept','2018-11-08 17:02:35'),(322992,'home','','Access-Accept','2018-11-08 16:48:37'),(322993,'britwums','','Access-Accept','2018-11-08 16:48:41'),(294724,'1mamuw','0x48830ae51140e4d267aa8d01ca96d3ed98','Access-Reject','2017-10-08 09:05:42'),(279643,'kkpc','0x9777009e8834fcad0a4286bb05262eabcf','Access-Accept','2017-04-16 00:28:05'),(893578,'SoNM','','Access-Reject','2019-09-12 22:12:01'),(893579,'kumi','','Access-Reject','2019-09-12 22:12:08'),(893580,'SoNM','','Access-Reject','2019-09-12 22:12:12'),(279646,'5.KWJZKW','0x67cc4a5afb9b503d4445722398c9f8b521','Access-Reject','2017-04-16 03:18:45'),(294714,'EH/MGT/17/0101','0xf9beb9cc1908a096971b78a8fa33c33406','Access-Reject','2017-10-08 00:39:44'),(323615,'home','','Access-Accept','2018-11-08 17:06:21'),(893577,'SoNM','','Access-Reject','2019-09-12 22:11:49'),(294716,'dadukpo','0xfe9d5bd6da67bbed94f90bd9d1bf204c97','Access-Accept','2017-10-08 03:02:17'),(279650,'dadukpo','0xf0a7b0ab3d5c40d033d3ec1a69cf524d58','Access-Accept','2017-04-16 04:34:22'),(303843,'gadukpoh','0x17a142afb9d38adeef86d662ad0eb0591b','Access-Accept','2018-03-06 09:51:01'),(930172,'dodoos','','Access-Reject','2019-11-09 14:30:48'),(331642,'jennifer antwiwaa','0xd288fc0662d8f9f3ea795acb0a640df626','Access-Reject','2018-11-24 21:01:43'),(331643,'dadukpo','0xb0112fc0f30ba665d53782ac17d5103409','Access-Accept','2018-11-24 21:14:16'),(331644,'gadukpoh','0xa49d1623e37381b687538291624d3ecc1e','Access-Accept','2018-11-24 21:21:18'),(919609,'dodoos','','Access-Accept','2019-10-28 19:56:22'),(323136,'mfantsipim','','Access-Accept','2018-11-08 16:52:44'),(296995,'dadukpo','0x5e3515925f0d686a0683a009696ee58739','Access-Accept','2017-11-01 21:41:11'),(325158,'tpsbiz','','Access-Accept','2018-11-08 17:48:11'),(325159,'britwums','','Access-Accept','2018-11-08 17:48:11'),(325160,'cegrad','','Access-Accept','2018-11-08 17:48:12'),(296998,'gadukpoh','0x44a5d19a46581e302b3694734b5d00191c','Access-Accept','2017-11-01 21:48:42'),(893576,'SoNM','','Access-Reject','2019-09-12 22:11:38'),(893575,'kumi','','Access-Reject','2019-09-12 22:11:37'),(892075,'SoNM','','Access-Reject','2019-09-12 18:43:37'),(920601,'dodoos','','Access-Accept','2019-11-03 01:57:03'),(920602,'anane-fenin','','Access-Accept','2019-11-03 02:10:05'),(893574,'SoNM','','Access-Reject','2019-09-12 22:11:26'),(297002,'gadukpoh','0x6c81d7a14d38c53fbd9332e0fcbbf6c67f','Access-Accept','2017-11-01 22:31:44'),(333739,'tpsbiz','','Access-Reject','2018-12-05 12:54:27'),(333740,'tpsbiz','','Access-Reject','2018-12-05 12:55:04'),(333737,'tpsbiz','','Access-Reject','2018-12-05 12:53:10'),(333738,'tpsbiz','','Access-Reject','2018-12-05 12:53:55'),(333732,'tpsbiz','','Access-Reject','2018-12-05 12:50:21'),(333733,'tpsbiz','','Access-Reject','2018-12-05 12:50:53'),(333734,'tpsbiz','','Access-Reject','2018-12-05 12:51:24'),(333735,'tpsbiz','','Access-Reject','2018-12-05 12:51:55'),(333736,'tpsbiz','','Access-Reject','2018-12-05 12:52:38'),(333646,'tpsbiz','','Access-Reject','2018-12-05 12:06:28'),(333647,'tpsbiz','','Access-Reject','2018-12-05 12:07:00'),(330254,'tpsbiz','','Access-Reject','2018-11-22 07:40:17'),(296141,'samuelenyan ','0x9a64682de41a028fa3055d726a6a265cf2','Access-Reject','2017-10-22 06:49:10'),(330251,'tpsbiz','','Access-Reject','2018-11-22 07:38:43'),(330252,'tpsbiz','','Access-Reject','2018-11-22 07:39:14'),(330253,'tpsbiz','','Access-Reject','2018-11-22 07:39:46'),(919908,'anane-fenin','','Access-Accept','2019-10-30 08:10:05'),(322415,'SoNM','','Access-Accept','2018-11-08 16:31:21'),(322416,'tpsbiz','','Access-Accept','2018-11-08 16:31:22'),(893572,'kumi','','Access-Reject','2019-09-12 22:11:05'),(322418,'home','','Access-Accept','2018-11-08 16:31:25'),(322419,'britwums','','Access-Accept','2018-11-08 16:31:26'),(322420,'pempamsie','','Access-Accept','2018-11-08 16:31:33'),(322421,'cegrad','','Access-Accept','2018-11-08 16:31:33'),(322422,'affiliation','','Access-Accept','2018-11-08 16:31:35'),(919907,'amanful','','Access-Accept','2019-10-30 08:00:09'),(322424,'SoNM','','Access-Accept','2018-11-08 16:31:38'),(893571,'SoNM','','Access-Reject','2019-09-12 22:11:04'),(322426,'home','','Access-Accept','2018-11-08 16:31:42'),(322139,'home','','Access-Accept','2018-11-08 16:22:34'),(322140,'britwums','','Access-Accept','2018-11-08 16:22:35'),(322141,'cegrad','','Access-Accept','2018-11-08 16:22:40'),(322142,'pempamsie','','Access-Accept','2018-11-08 16:22:41'),(919906,'dodoos','','Access-Accept','2019-10-30 07:56:21'),(322144,'affiliation','','Access-Accept','2018-11-08 16:22:43'),(322145,'SoNM','','Access-Accept','2018-11-08 16:22:44'),(893570,'SoNM','','Access-Reject','2019-09-12 22:10:52'),(322147,'home','','Access-Accept','2018-11-08 16:22:50'),(322148,'britwums','','Access-Accept','2018-11-08 16:22:51'),(322149,'cegrad','','Access-Accept','2018-11-08 16:22:56'),(322150,'tpsbiz','','Access-Accept','2018-11-08 16:22:56'),(322151,'pempamsie','','Access-Accept','2018-11-08 16:22:57'),(919905,'ekpetis','','Access-Accept','2019-10-30 07:46:01'),(322153,'affiliation','','Access-Accept','2018-11-08 16:22:59'),(322154,'SoNM','','Access-Accept','2018-11-08 16:23:00'),(893569,'SoNM','','Access-Reject','2019-09-12 22:10:41'),(322156,'home','','Access-Accept','2018-11-08 16:23:06'),(322157,'britwums','','Access-Accept','2018-11-08 16:23:07'),(322158,'cegrad','','Access-Accept','2018-11-08 16:23:12'),(296164,'Delight','0xfb69de0a97c5f94c3629f738d09df98d08','Access-Reject','2017-10-22 12:53:48'),(279706,'2gUT8Q','0x916823b6f4d724e76817c5b65cda3255f5','Access-Reject','2017-04-16 17:37:59'),(358268,'capitalhill','','Access-Reject','2018-12-31 06:16:47'),(331957,'pempamsie','','Access-Accept','2018-11-29 12:45:45'),(919904,'capitalhill','','Access-Accept','2019-10-30 07:40:05'),(303794,'Isaac','0x4b7ad2709fbb980e50a43556059a57d8c1','Access-Reject','2018-03-05 19:30:23'),(891813,'kumi','','Access-Reject','2019-09-12 18:04:53'),(891814,'SoNM','','Access-Reject','2019-09-12 18:05:00'),(891815,'src_hostel','','Access-Accept','2019-09-12 18:05:06'),(891816,'SoNM','','Access-Reject','2019-09-12 18:05:11'),(891817,'SoNM','','Access-Reject','2019-09-12 18:05:23'),(891818,'kumi','','Access-Reject','2019-09-12 18:05:24'),(891819,'SoNM','','Access-Reject','2019-09-12 18:05:34'),(891820,'SoNM','','Access-Reject','2019-09-12 18:05:46'),(891821,'kumi','','Access-Reject','2019-09-12 18:05:55'),(279717,'w=C5=BAj6s','0x79750f029a92358502de99d08a866462ac','Access-Reject','2017-04-16 18:39:18'),(279718,'w=C5=BAj6s','0x3ba1cb9df49a003a00263719df1faed63c','Access-Reject','2017-04-16 18:39:25'),(327561,'5mmptWt','0x8d1a2b959c36507e196460a1d5375d7800','Access-Reject','2018-11-12 13:13:42'),(327562,'5mmptWt','0xc50fd9119d9199d12eebf0342ad679194d','Access-Reject','2018-11-12 13:14:08'),(327563,'5mmptWt','0x7d7bb038ac7089e1d718f65f1eee7de48b','Access-Reject','2018-11-12 13:14:27'),(327564,'5mmptWt','0xb4e123bdc5ba3a498422933fa8d03c80cc','Access-Reject','2018-11-12 13:15:06'),(931401,'dodoos','','Access-Reject','2019-11-09 18:35:28'),(928803,'dodoos','','Access-Reject','2019-11-09 09:12:35'),(928804,'dodoos','','Access-Reject','2019-11-09 09:12:46'),(928805,'dodoos','','Access-Reject','2019-11-09 09:12:58'),(296284,'gadukpoh','0x1043345920da175043f828c4af2876eaa1','Access-Accept','2017-10-23 20:03:56'),(893568,'kumi','','Access-Reject','2019-09-12 22:10:34'),(893567,'SoNM','','Access-Reject','2019-09-12 22:10:29'),(893566,'SoNM','','Access-Reject','2019-09-12 22:10:18'),(893565,'SoNM','','Access-Reject','2019-09-12 22:10:07'),(919900,'ekpetis','','Access-Accept','2019-10-30 06:46:02'),(296288,'dadukpo','0x140bd8e6a711363e2fae8c83b95d2721a6','Access-Accept','2017-10-23 20:36:21'),(893563,'mfantsipim','','Access-Accept','2019-09-12 22:10:03'),(893562,'kumi','','Access-Reject','2019-09-12 22:10:03'),(324880,'britwums','','Access-Accept','2018-11-08 17:40:55'),(324881,'cegrad','','Access-Accept','2018-11-08 17:40:56'),(324882,'pempamsie','','Access-Accept','2018-11-08 17:40:56'),(324883,'mfantsipim','','Access-Accept','2018-11-08 17:40:58'),(919899,'pempamsie','','Access-Accept','2019-10-30 06:45:43'),(324885,'affiliation','','Access-Accept','2018-11-08 17:41:00'),(893560,'SoNM','','Access-Reject','2019-09-12 22:09:55'),(295260,'Chika cleo','0x0fa5906fe19a2b90fdd0493e98b7b0dc18','Access-Reject','2017-10-12 20:30:13'),(295261,'Chika cleo','0xb9a5906fe19a2b90fdd0493e98b7b0dc18','Access-Reject','2017-10-12 20:30:48'),(893559,'SoNM','','Access-Reject','2019-09-12 22:09:44'),(893558,'SoNM','','Access-Reject','2019-09-12 22:09:32'),(893557,'kumi','','Access-Reject','2019-09-12 22:09:32'),(893556,'SoNM','','Access-Reject','2019-09-12 22:09:21'),(893555,'SoNM','','Access-Reject','2019-09-12 22:09:10'),(893554,'kumi','','Access-Reject','2019-09-12 22:09:01'),(893553,'SoNM','','Access-Reject','2019-09-12 22:08:58'),(893552,'SoNM','','Access-Reject','2019-09-12 22:08:47'),(893551,'SoNM','','Access-Reject','2019-09-12 22:08:35'),(893550,'kumi','','Access-Reject','2019-09-12 22:08:30'),(893549,'SoNM','','Access-Reject','2019-09-12 22:08:24'),(893548,'SoNM','','Access-Reject','2019-09-12 22:08:13'),(893547,'SoNM','','Access-Reject','2019-09-12 22:08:01'),(893545,'SoNM','','Access-Reject','2019-09-12 22:07:50'),(893546,'kumi','','Access-Reject','2019-09-12 22:07:59'),(919898,'capitalhill','','Access-Accept','2019-10-30 06:40:05'),(323453,'SoNM','','Access-Accept','2018-11-08 17:01:45'),(279754,'5mQ8WGb','0x1c4df98814ecef2c1d321f30cf428af5ed','Access-Reject','2017-04-16 22:49:34'),(357618,'affiliation','','Access-Reject','2018-12-31 05:15:13'),(279756,'10mQ8vGs','0x4520b0bbf77fc4d7a3fe60b0b0859589c1','Access-Reject','2017-04-16 22:50:11'),(279757,'2mK8vGs','0xf6d2a436f9c0b27fcae1aea745a7baa670','Access-Reject','2017-04-16 22:50:45'),(303795,'Isaac','0xe97ad2709fbb980e50a43556059a57d8c1','Access-Reject','2018-03-05 19:30:26'),(929507,'dodoos','','Access-Reject','2019-11-09 11:30:51'),(279760,'2mf9XnH','0x94d26401e01d4f6917e1c3df3be612a10e','Access-Reject','2017-04-16 22:52:27'),(279761,'2vHa8P','0x9324afe9e0c034c30ef124bdb1f485b305','Access-Reject','2017-04-16 22:53:28'),(279762,'5mQ8WGb','0x664df98814ecef2c1d321f30cf428af5ed','Access-Reject','2017-04-16 22:53:37'),(357823,'capitalhill','','Access-Reject','2018-12-31 05:34:40'),(279764,'5mdBsrG6','0xf78bc0c48855b179215df66a3cfa730f9d','Access-Reject','2017-04-16 23:02:06'),(357822,'affiliation','','Access-Reject','2018-12-31 05:34:33'),(357821,'capitalhill','','Access-Reject','2018-12-31 05:34:28'),(357617,'capitalhill','','Access-Reject','2018-12-31 05:15:05'),(893544,'SoNM','','Access-Reject','2019-09-12 22:07:38'),(893543,'kumi','','Access-Reject','2019-09-12 22:07:28'),(893542,'SoNM','','Access-Reject','2019-09-12 22:07:27'),(893540,'SoNM','','Access-Reject','2019-09-12 22:07:04'),(893541,'SoNM','','Access-Reject','2019-09-12 22:07:16'),(303713,'Whinnie ','0xf7f09ee6d0f910cff27302d3b8d50e8f7d','Access-Reject','2018-03-04 19:36:03'),(893539,'kumi','','Access-Reject','2019-09-12 22:06:57'),(893538,'SoNM','','Access-Reject','2019-09-12 22:06:53'),(303715,'CD/DPF/17/0425','0xa268e84e6cc768c8769c7592d1acdf32a6','Access-Reject','2018-03-04 19:50:49'),(303716,'Ofosulove4@gmail.com ','0x10379e48e0403a9946a2f1c01abbaa33f1','Access-Reject','2018-03-04 19:51:24'),(893534,'SoNM','','Access-Reject','2019-09-12 22:06:18'),(893533,'SoNM','','Access-Reject','2019-09-12 22:06:07'),(893531,'kumi','','Access-Reject','2019-09-12 22:05:54'),(893530,'SoNM','','Access-Reject','2019-09-12 22:05:44'),(893529,'SoNM','','Access-Reject','2019-09-12 22:05:33'),(331931,'tpsbiz','','Access-Accept','2018-11-29 00:36:41'),(919897,'src_hostel','','Access-Accept','2019-10-30 06:34:59'),(331933,'pempamsie','','Access-Accept','2018-11-29 00:45:45'),(931436,'dodoos','','Access-Reject','2019-11-09 18:44:18'),(929855,'dodoos','','Access-Reject','2019-11-09 13:32:42'),(929856,'dodoos','','Access-Reject','2019-11-09 13:32:54'),(929857,'dodoos','','Access-Reject','2019-11-09 13:33:06'),(279786,'5mBbsG6','0xebae8c4042ec1ccd801fc5d2b96d159d23','Access-Reject','2017-04-17 07:11:03'),(357818,'affiliation','','Access-Reject','2018-12-31 05:34:09'),(357819,'capitalhill','','Access-Reject','2018-12-31 05:34:17'),(357820,'affiliation','','Access-Reject','2018-12-31 05:34:22'),(332007,'affiliation','','Access-Accept','2018-11-30 08:06:10'),(919896,'baduwa','','Access-Accept','2019-10-30 06:27:30'),(893528,'kumi','','Access-Reject','2019-09-12 22:05:23'),(893527,'SoNM','','Access-Reject','2019-09-12 22:05:21'),(893513,'kumi','','Access-Reject','2019-09-12 22:03:19'),(893512,'SoNM','','Access-Reject','2019-09-12 22:03:16'),(329221,'tpsbiz','','Access-Reject','2018-11-15 13:45:33'),(328929,'tpsbiz','','Access-Reject','2018-11-15 11:11:36'),(328930,'tpsbiz','','Access-Reject','2018-11-15 11:12:07'),(328931,'tpsbiz','','Access-Reject','2018-11-15 11:12:38'),(328932,'tpsbiz','','Access-Reject','2018-11-15 11:13:10'),(328933,'tpsbiz','','Access-Reject','2018-11-15 11:13:41'),(328934,'tpsbiz','','Access-Reject','2018-11-15 11:14:18'),(328935,'tpsbiz','','Access-Reject','2018-11-15 11:14:50'),(328636,'tpsbiz','','Access-Reject','2018-11-15 08:38:20'),(328637,'tpsbiz','','Access-Reject','2018-11-15 08:38:52'),(328638,'tpsbiz','','Access-Reject','2018-11-15 08:39:23'),(326319,'cegrad','','Access-Accept','2018-11-08 18:18:02'),(326320,'britwums','','Access-Accept','2018-11-08 18:18:03'),(919894,'cegrad','','Access-Accept','2019-10-30 06:10:12'),(893511,'SoNM','','Access-Reject','2019-09-12 22:03:05'),(326323,'affiliation','','Access-Accept','2018-11-08 18:18:09'),(326324,'home','','Access-Accept','2018-11-08 18:18:10'),(919893,'anane-fenin','','Access-Accept','2019-10-30 06:10:04'),(279806,'3gUT8Qb','0x0919f4d51d5a6e386a82d178e4b5c404b4','Access-Reject','2017-04-17 10:03:56'),(358265,'affiliation','','Access-Reject','2018-12-31 06:16:26'),(358266,'capitalhill','','Access-Reject','2018-12-31 06:16:36'),(358267,'affiliation','','Access-Reject','2018-12-31 06:16:38'),(303922,'gadukpoh','0x43f896f13a0e142e1ed9348d8a81f4a593','Access-Accept','2018-03-06 23:27:13'),(303921,'asirifi023@gmail.com','0x2c28b5830ffbf25c7b0901a246f47f43d4','Access-Reject','2018-03-06 23:14:08'),(893510,'SoNM','','Access-Reject','2019-09-12 22:02:53'),(893509,'kumi','','Access-Reject','2019-09-12 22:02:48'),(893508,'SoNM','','Access-Reject','2019-09-12 22:02:41'),(893507,'SoNM','','Access-Reject','2019-09-12 22:02:29'),(893506,'SoNM','','Access-Reject','2019-09-12 22:02:18'),(893505,'kumi','','Access-Reject','2019-09-12 22:02:17'),(893504,'SoNM','','Access-Reject','2019-09-12 22:02:06'),(893503,'SoNM','','Access-Reject','2019-09-12 22:01:55'),(893502,'kumi','','Access-Reject','2019-09-12 22:01:45'),(893501,'SoNM','','Access-Reject','2019-09-12 22:01:44'),(328927,'tpsbiz','','Access-Reject','2018-11-15 11:10:32'),(328928,'tpsbiz','','Access-Reject','2018-11-15 11:11:04'),(300620,'gadukpoh','0x300bd03a9b3bcba3eb9a68968c8ea0225a','Access-Accept','2017-12-16 18:56:03'),(893500,'SoNM','','Access-Reject','2019-09-12 22:01:32'),(279821,'kkpc','0xaa50295dfc0f56ebace023a20e303bdf9f','Access-Accept','2017-04-17 12:33:54'),(358297,'affiliation','','Access-Reject','2018-12-31 06:19:28'),(279823,'Arc hostel','0xd17fd427dd28446e3dd2c9b2f94db23301','Access-Reject','2017-04-17 12:49:01'),(279824,'Src hostel','0x553837e4cc355f05bafc94a48f104c3459','Access-Reject','2017-04-17 12:49:44'),(358296,'capitalhill','','Access-Reject','2018-12-31 06:19:26'),(357548,'affiliation','','Access-Reject','2018-12-31 05:08:33'),(893499,'SoNM','','Access-Reject','2019-09-12 22:01:21'),(328619,'tpsbiz','','Access-Reject','2018-11-15 08:30:24'),(328620,'tpsbiz','','Access-Reject','2018-11-15 08:30:56'),(328621,'tpsbiz','','Access-Reject','2018-11-15 08:31:32'),(300520,'AH/CND/17/0084','0xa07beaab3f103df7bbf14eb51e2ac41727','Access-Reject','2017-12-15 05:51:18'),(324740,'home','','Access-Accept','2018-11-08 17:37:14'),(297335,'dadukpo','0x97b9ee35f9b405cf960f3dce048bd484c3','Access-Accept','2017-11-06 08:56:44'),(893498,'kumi','','Access-Reject','2019-09-12 22:01:14'),(279835,'2mgNFmI','0x94a1e5fc2b62fc64dad6c784aa23a25e39','Access-Reject','2017-04-17 14:09:41'),(893497,'SoNM','','Access-Reject','2019-09-12 22:01:09'),(327295,'SoNM','','Access-Accept','2018-11-10 04:45:00'),(279838,'6gvngBj','0x4ac08ad3b5b5f5fec1e170a8bb65a09744','Access-Reject','2017-04-17 14:11:22'),(303793,'Isaac','0x30089d4fe72d7b00729a07059ea9de1c98','Access-Reject','2018-03-05 19:27:56'),(893496,'SoNM','','Access-Reject','2019-09-12 22:00:57'),(336540,'capitalhill','','Access-Accept','2018-12-10 09:29:25'),(332096,'pempamsie','','Access-Accept','2018-12-01 14:45:45'),(893492,'SoNM','','Access-Reject','2019-09-12 22:00:23'),(893493,'SoNM','','Access-Reject','2019-09-12 22:00:35'),(893494,'kumi','','Access-Reject','2019-09-12 22:00:43'),(893495,'SoNM','','Access-Reject','2019-09-12 22:00:46'),(332100,'gadukpoh','0xcc5e32b8fc03396a4df8da1d910b1c7b38','Access-Accept','2018-12-01 15:44:11'),(927891,'dodoos','','Access-Reject','2019-11-09 06:10:18'),(927892,'cegrad','','Access-Accept','2019-11-09 06:10:21'),(279849,'2gUT8Qn','0x8e52ce4bebd4d0b9c34f83c540cd7d5fd4','Access-Reject','2017-04-17 16:17:45'),(358264,'capitalhill','','Access-Reject','2018-12-31 06:16:25'),(893491,'kumi','','Access-Reject','2019-09-12 22:00:12'),(893490,'SoNM','','Access-Reject','2019-09-12 22:00:12'),(893489,'SoNM','','Access-Reject','2019-09-12 22:00:00'),(893488,'SoNM','','Access-Reject','2019-09-12 21:59:49'),(279854,'dadukpo','0x026f124ca200a2c4046a4242ad93637b41','Access-Accept','2017-04-17 16:39:24'),(893487,'kumi','','Access-Reject','2019-09-12 21:59:41'),(893486,'SoNM','','Access-Reject','2019-09-12 21:59:37'),(893485,'SoNM','','Access-Reject','2019-09-12 21:59:26'),(893484,'SoNM','','Access-Reject','2019-09-12 21:59:14'),(893483,'kumi','','Access-Reject','2019-09-12 21:59:10'),(893482,'SoNM','','Access-Reject','2019-09-12 21:59:03'),(893481,'SoNM','','Access-Reject','2019-09-12 21:58:51'),(893480,'SoNM','','Access-Reject','2019-09-12 21:58:39'),(893479,'kumi','','Access-Reject','2019-09-12 21:58:39'),(893478,'SoNM','','Access-Reject','2019-09-12 21:58:28'),(279862,'gadukpoh','0x8752222133c90dce33fee7532ca3a50261','Access-Accept','2017-04-17 18:09:37'),(919892,'dodoos','','Access-Accept','2019-10-30 05:56:21'),(919891,'ekpetis','','Access-Accept','2019-10-30 05:46:01'),(331929,'Abena','0x39517170643b03e0e74f46162f93b22cf8','Access-Reject','2018-11-29 00:15:27'),(303783,'gadukpoh','0x9e35bae8e26781efac46364555d483b18a','Access-Accept','2018-03-05 18:31:37'),(332092,'pempamsie','','Access-Accept','2018-12-01 12:45:45'),(919890,'capitalhill','','Access-Accept','2019-10-30 05:40:05'),(919889,'src_hostel','','Access-Accept','2019-10-30 05:34:59'),(908832,'mfantsipim','','Access-Accept','2019-09-20 10:50:03'),(919888,'baduwa','','Access-Accept','2019-10-30 05:27:29'),(919887,'dodoos','','Access-Accept','2019-10-30 04:56:21'),(919886,'ekpetis','','Access-Accept','2019-10-30 04:46:00'),(919885,'capitalhill','','Access-Accept','2019-10-30 04:40:05'),(303680,'vt7','0xaf17912d65b9471b8ab2e35a4a59ea2448','Access-Reject','2018-03-04 13:06:12'),(893477,'SoNM','','Access-Reject','2019-09-12 21:58:17'),(893476,'kumi','','Access-Reject','2019-09-12 21:58:08'),(303682,'1mg','0xb73581ba154b3d7ee0ea1c2780a3c84a66','Access-Reject','2018-03-04 13:13:06'),(893472,'kumi','','Access-Reject','2019-09-12 21:57:37'),(893470,'SoNM','','Access-Reject','2019-09-12 21:57:19'),(893471,'SoNM','','Access-Reject','2019-09-12 21:57:30'),(333695,'tpsbiz','','Access-Reject','2018-12-05 12:31:47'),(333696,'tpsbiz','','Access-Reject','2018-12-05 12:32:18'),(333697,'tpsbiz','','Access-Reject','2018-12-05 12:32:50'),(333698,'tpsbiz','','Access-Reject','2018-12-05 12:33:27'),(333699,'tpsbiz','','Access-Reject','2018-12-05 12:33:58'),(333700,'tpsbiz','','Access-Reject','2018-12-05 12:34:30'),(333701,'tpsbiz','','Access-Reject','2018-12-05 12:35:01'),(333702,'tpsbiz','','Access-Reject','2018-12-05 12:35:32'),(333703,'tpsbiz','','Access-Reject','2018-12-05 12:36:04'),(333704,'tpsbiz','','Access-Reject','2018-12-05 12:36:35'),(333705,'tpsbiz','','Access-Reject','2018-12-05 12:37:07'),(333706,'tpsbiz','','Access-Reject','2018-12-05 12:37:38'),(333707,'tpsbiz','','Access-Reject','2018-12-05 12:38:09'),(328448,'tpsbiz','','Access-Reject','2018-11-15 07:00:53'),(328449,'tpsbiz','','Access-Reject','2018-11-15 07:01:24'),(328450,'tpsbiz','','Access-Reject','2018-11-15 07:01:55'),(328424,'tpsbiz','','Access-Reject','2018-11-15 06:48:48'),(328425,'tpsbiz','','Access-Reject','2018-11-15 06:49:19'),(919883,'adukpos','','Access-Accept','2019-10-30 04:38:37'),(919884,'nyarko-sampson','','Access-Accept','2019-10-30 04:39:38'),(328427,'tpsbiz','','Access-Reject','2018-11-15 06:49:50'),(328428,'tpsbiz','','Access-Reject','2018-11-15 06:50:26'),(328429,'tpsbiz','','Access-Reject','2018-11-15 06:50:57'),(292874,' 1mxAad','0x29033d5397f9e9ea70ecb4e54bc548577d','Access-Reject','2017-09-18 15:49:00'),(292875,' 1mxAad','0xcec0ebd99d6f253189fae8ef5fd198b557','Access-Reject','2017-09-18 15:49:43'),(292876,' 1mxAad','0x749eecb2fb1e16fc738f918bc58ae0eded','Access-Reject','2017-09-18 15:49:58'),(894780,'SoNM','','Access-Reject','2019-09-13 00:58:07'),(334108,'pempamsie','','Access-Accept','2018-12-06 16:45:46'),(929130,'dodoos','','Access-Reject','2019-11-09 10:17:19'),(929131,'dodoos','','Access-Reject','2019-11-09 10:17:30'),(334110,'tpsbiz','','Access-Accept','2018-12-06 17:17:20'),(334111,'dadukpo','0x6ea7f8e0cf906c0b55cee57bd7e5cd5ee9','Access-Accept','2018-12-06 17:47:34'),(279905,'dadukpo','0xf5c23052de4b922e2c44d41741d9ade630','Access-Accept','2017-04-18 05:45:42'),(358295,'affiliation','','Access-Reject','2018-12-31 06:19:17'),(357595,'capitalhill','','Access-Reject','2018-12-31 05:13:00'),(279908,'gadukpoh','0xd866c04d71243ddbb504976fb8a5a378d6','Access-Accept','2017-04-18 06:14:34'),(358263,'affiliation','','Access-Reject','2018-12-31 06:16:15'),(279910,'0500024664M','0x9688c50f998b10390a02f6d4ff17c1725e','Access-Reject','2017-04-18 07:03:22'),(358294,'capitalhill','','Access-Reject','2018-12-31 06:19:15'),(932267,'dodoos','','Access-Reject','2019-11-09 21:41:29'),(331923,'dadukpo','0x4dc84af08b2b76ff6b0cd6467c97d83df9','Access-Accept','2018-11-28 21:18:52'),(931527,'dodoos','','Access-Reject','2019-11-09 19:07:57'),(931528,'dodoos','','Access-Reject','2019-11-09 19:08:09'),(931074,'dodoos','','Access-Reject','2019-11-09 17:25:57'),(931075,'dodoos','','Access-Reject','2019-11-09 17:26:10'),(931076,'dodoos','','Access-Reject','2019-11-09 17:26:24'),(919882,'ekpetis','','Access-Accept','2019-10-30 04:38:36'),(919881,'nyarko-sampson','','Access-Accept','2019-10-30 04:38:32'),(331639,'pempamsie','','Access-Accept','2018-11-24 20:45:44'),(279920,'5mBbsG6','0x58b5ec3ad1dababfe2c0306bc90f1d0696','Access-Reject','2017-04-18 08:54:44'),(357817,'capitalhill','','Access-Reject','2018-12-31 05:34:05'),(893468,'kumi','','Access-Reject','2019-09-12 21:57:06'),(893467,'SoNM','','Access-Reject','2019-09-12 21:56:56'),(331683,'pempamsie','','Access-Accept','2018-11-25 14:45:44'),(919880,'dodoos','','Access-Accept','2019-10-30 04:38:05'),(919879,'src_hostel','','Access-Accept','2019-10-30 04:34:59'),(919878,'baduwa','','Access-Accept','2019-10-30 04:27:30'),(919877,'pempamsie','','Access-Accept','2019-10-30 04:25:44'),(331687,'home','','Access-Accept','2018-11-25 16:05:14'),(893465,'kumi','','Access-Reject','2019-09-12 21:56:34'),(302948,'1m7sW','0x0190dba4f8288f835bd3758befb9c0feca','Access-Reject','2018-02-23 11:29:36'),(893464,'SoNM','','Access-Reject','2019-09-12 21:56:33'),(893463,'SoNM','','Access-Reject','2019-09-12 21:56:21'),(893462,'SoNM','','Access-Reject','2019-09-12 21:56:10'),(893461,'kumi','','Access-Reject','2019-09-12 21:56:03'),(893460,'SoNM','','Access-Reject','2019-09-12 21:55:58'),(893459,'SoNM','','Access-Reject','2019-09-12 21:55:47'),(893458,'SoNM','','Access-Reject','2019-09-12 21:55:35'),(893434,'kumi','','Access-Reject','2019-09-12 21:51:55'),(326885,'SoNM','','Access-Accept','2018-11-10 00:46:50'),(326886,'SoNM','','Access-Accept','2018-11-10 00:47:24'),(326812,'SoNM','','Access-Accept','2018-11-10 00:02:11'),(326813,'SoNM','','Access-Accept','2018-11-10 00:02:44'),(326742,'SoNM','','Access-Accept','2018-11-09 23:26:21'),(326743,'SoNM','','Access-Accept','2018-11-09 23:26:53'),(325627,'SoNM','','Access-Accept','2018-11-08 18:00:10'),(325628,'tpsbiz','','Access-Accept','2018-11-08 18:00:12'),(325629,'cegrad','','Access-Accept','2018-11-08 18:00:18'),(325630,'pempamsie','','Access-Accept','2018-11-08 18:00:18'),(325631,'britwums','','Access-Accept','2018-11-08 18:00:18'),(292829,'Johnny Walker','0x08db9f942d191588c1bb5199de3c6fc9a6','Access-Reject','2017-09-17 19:30:22'),(326530,'affiliation','','Access-Accept','2018-11-08 18:28:26'),(292831,'gadukpoh','0x8e31ca4cc71556909cd209464a4f156c4b','Access-Accept','2017-09-17 20:30:58'),(893452,'SoNM','','Access-Reject','2019-09-12 21:54:49'),(893451,'SoNM','','Access-Reject','2019-09-12 21:54:05'),(326715,'SoNM','','Access-Accept','2018-11-09 23:10:26'),(326716,'SoNM','','Access-Accept','2018-11-09 23:10:59'),(292834,'dadukpo','0xd12de2bc057dc62f38265f01e809798d41','Access-Accept','2017-09-17 21:00:51'),(332861,'tpsbiz','','Access-Reject','2018-12-05 05:16:50'),(332862,'tpsbiz','','Access-Reject','2018-12-05 05:17:21'),(332854,'tpsbiz','','Access-Reject','2018-12-05 05:13:10'),(332855,'tpsbiz','','Access-Reject','2018-12-05 05:13:42'),(332856,'tpsbiz','','Access-Reject','2018-12-05 05:14:13'),(332857,'tpsbiz','','Access-Reject','2018-12-05 05:14:44'),(332858,'tpsbiz','','Access-Reject','2018-12-05 05:15:16'),(332859,'tpsbiz','','Access-Reject','2018-12-05 05:15:47'),(332860,'tpsbiz','','Access-Reject','2018-12-05 05:16:18'),(321184,'pempamsie','','Access-Accept','2018-11-08 02:45:50'),(321185,'pempamsie','','Access-Accept','2018-11-08 04:45:50'),(931859,'dodoos','','Access-Reject','2019-11-09 20:15:40'),(931860,'dodoos','','Access-Reject','2019-11-09 20:15:52'),(321173,'pempamsie','','Access-Accept','2018-11-07 22:45:50'),(931821,'dodoos','','Access-Reject','2019-11-09 20:09:04'),(931822,'dodoos','','Access-Reject','2019-11-09 20:09:17'),(931823,'dodoos','','Access-Reject','2019-11-09 20:09:28'),(931824,'dodoos','','Access-Reject','2019-11-09 20:09:39'),(931825,'dodoos','','Access-Reject','2019-11-09 20:09:51'),(321177,' 1mM69p','0x79fa817e080869d58dd420f40a5bfb4894','Access-Reject','2018-11-08 00:13:31'),(321178,' 1mM69p','0x2322ad6fc5885d57c64d083b998ca18b07','Access-Reject','2018-11-08 00:13:50'),(321179,' 1mM69p','0x23d5072c9416f1450b9e27f4b1ca349c2a','Access-Reject','2018-11-08 00:18:06'),(929725,'dodoos','','Access-Reject','2019-11-09 13:06:43'),(929726,'dodoos','','Access-Reject','2019-11-09 13:06:54'),(929727,'dodoos','','Access-Reject','2019-11-09 13:07:06'),(321182,'pempamsie','','Access-Accept','2018-11-08 00:45:50'),(321183,'tpsbiz','','Access-Accept','2018-11-08 02:38:56'),(292852,'2mtGp','0x6cfaae13902ac1d7cb312e2e118a20613c','Access-Reject','2017-09-18 09:22:19'),(292853,'2mtGp','0x5e175f678858327e12aaed7a4bdf4e2531','Access-Reject','2017-09-18 09:22:51'),(292854,'2mtGp','0x366868105f13568868cf31975ae9283220','Access-Reject','2017-09-18 09:25:51'),(893448,'SoNM','','Access-Reject','2019-09-12 21:53:42'),(893447,'SoNM','','Access-Reject','2019-09-12 21:53:31'),(327025,'SoNM','','Access-Accept','2018-11-10 02:02:35'),(327026,'SoNM','','Access-Accept','2018-11-10 02:03:09'),(326997,'SoNM','','Access-Accept','2018-11-10 01:47:38'),(326998,'SoNM','','Access-Accept','2018-11-10 01:48:11'),(292858,'1mEga','0xe81265f4d0ec294f41fec0350b0e62f4fe','Access-Reject','2017-09-18 09:37:04'),(894527,'SoNM','','Access-Reject','2019-09-13 00:23:20'),(893441,'SoNM','','Access-Reject','2019-09-12 21:52:44'),(893440,'SoNM','','Access-Reject','2019-09-12 21:52:33'),(893439,'kumi','','Access-Reject','2019-09-12 21:52:26'),(893435,'src_hostel','','Access-Accept','2019-09-12 21:51:58'),(326880,'SoNM','','Access-Accept','2018-11-10 00:44:42'),(326881,'SoNM','','Access-Accept','2018-11-10 00:45:16'),(326882,'SoNM','','Access-Accept','2018-11-10 00:45:48'),(326883,'pempamsie','','Access-Accept','2018-11-10 00:45:50'),(326884,'SoNM','','Access-Accept','2018-11-10 00:46:22'),(326701,'SoNM','','Access-Accept','2018-11-09 23:02:52'),(326702,'SoNM','','Access-Accept','2018-11-09 23:03:22'),(326703,'SoNM','','Access-Accept','2018-11-09 23:03:57'),(326704,'SoNM','','Access-Accept','2018-11-09 23:04:29'),(326705,'SoNM','','Access-Accept','2018-11-09 23:05:00'),(326706,'SoNM','','Access-Accept','2018-11-09 23:05:34'),(326707,'SoNM','','Access-Accept','2018-11-09 23:06:08'),(326708,'SoNM','','Access-Accept','2018-11-09 23:06:38'),(326709,'SoNM','','Access-Accept','2018-11-09 23:07:11'),(326710,'SoNM','','Access-Accept','2018-11-09 23:07:47'),(326711,'SoNM','','Access-Accept','2018-11-09 23:08:18'),(326712,'SoNM','','Access-Accept','2018-11-09 23:08:51'),(326713,'SoNM','','Access-Accept','2018-11-09 23:09:22'),(326714,'SoNM','','Access-Accept','2018-11-09 23:09:55'),(292873,' 1mxAad','0x9889b14b1c64d57a1e31bcb265b3c01a7d','Access-Reject','2017-09-18 15:48:41'),(279996,'1mnUye','0x6eb8f2e709f07ee0b80141824ae54f45e2','Access-Reject','2017-04-18 16:11:49'),(279997,'1mnUye','0x9f9ca1522d71763591b5294be58aaf523a','Access-Reject','2017-04-18 16:12:27'),(279998,'1mnUye','0x075921520340e60924aaad2c709371257b','Access-Reject','2017-04-18 16:13:12'),(279999,'1mnUye','0xdce73fb0597d8f630183e114adce7d4f77','Access-Reject','2017-04-18 16:13:40'),(893433,'SoNM','','Access-Reject','2019-09-12 21:51:47'),(303881,'righteous','0x9ab8f17fa0c13b4cc2af663e97cb7ddc9d','Access-Reject','2018-03-06 16:07:17'),(303882,'Anastasia','0xd2b8f17fa0c13b4cc2af663e97cb7ddc9d','Access-Reject','2018-03-06 16:10:16'),(280003,'kkpc','0x0420f08d263c2ca58c88eddc6ac5324434','Access-Reject','2017-04-18 16:35:17'),(280004,'kkpc','0xedf3e9ceddb0a4edf826f4a3a9c13c8ce1','Access-Accept','2017-04-18 16:35:28'),(280005,'kkpc','0x11bdfda8e67a4a79fc8fb082e9df0e235b','Access-Accept','2017-04-18 16:35:51'),(295559,'Esther Bruce','0x199528faf71e3f6764a5406ad85fa2fd2a','Access-Reject','2017-10-15 20:22:42'),(332879,'tpsbiz','','Access-Reject','2018-12-05 05:26:13'),(332880,'tpsbiz','','Access-Reject','2018-12-05 05:26:45'),(295561,'dadukpo','0x0e916a14f4a31be5cba0ae7208abdb913d','Access-Accept','2017-10-15 20:45:34'),(333270,'tpsbiz','','Access-Reject','2018-12-05 08:46:52'),(333271,'tpsbiz','','Access-Reject','2018-12-05 08:47:23'),(333272,'tpsbiz','','Access-Reject','2018-12-05 08:47:54'),(333273,'tpsbiz','','Access-Reject','2018-12-05 08:48:26'),(333274,'tpsbiz','','Access-Reject','2018-12-05 08:48:57'),(295565,'gadukpoh','0x7e1ad6fec7f07f1fdc39be11eb5e10b09c','Access-Accept','2017-10-15 21:57:02'),(891575,'SoNM','','Access-Reject','2019-09-12 17:32:01'),(891576,'SoNM','','Access-Reject','2019-09-12 17:32:12'),(334020,'tpsbiz','','Access-Reject','2018-12-05 15:18:33'),(334021,'tpsbiz','','Access-Reject','2018-12-05 15:19:04'),(333437,'tpsbiz','','Access-Reject','2018-12-05 10:13:45'),(333438,'tpsbiz','','Access-Reject','2018-12-05 10:14:16'),(295556,'estherbruce@gmail.com','0x4a7504df67c0cc34fa2d40a0fb6c55eddc','Access-Reject','2017-10-15 20:19:58'),(295557,'Ucc','0xe791d59e2a1cd3885eaec402c43f11f005','Access-Reject','2017-10-15 20:21:13'),(295558,'Esther Bruce','0x36f5e6bef22fc141a70aa0cc355fcfa7f7','Access-Reject','2017-10-15 20:21:59'),(288489,'dadukpo ','0xd2126f4c3b3b1474a12eecbfb49523727e','Access-Reject','2017-06-05 17:31:25'),(893432,'SoNM','','Access-Reject','2019-09-12 21:51:35'),(280024,'5mmjkgz8','0x60e6a7d2babd2f5de9f3f031ee4e8611b1','Access-Reject','2017-04-18 18:54:48'),(280025,'5mmjkgz8','0x27fbd87ebf1e3d0d44d20508352a972d11','Access-Reject','2017-04-18 18:55:03'),(892968,'SoNM','','Access-Reject','2019-09-12 20:47:46'),(280027,'5mmJKgz8','0x9ed8dd3c12a4261cf90ba872c2b1a7a3c9','Access-Reject','2017-04-18 18:55:37'),(893431,'SoNM','','Access-Reject','2019-09-12 21:51:24'),(893430,'kumi','','Access-Reject','2019-09-12 21:51:23'),(893428,'SoNM','','Access-Reject','2019-09-12 21:51:01'),(893427,'kumi','','Access-Reject','2019-09-12 21:50:52'),(893426,'SoNM','','Access-Reject','2019-09-12 21:50:49'),(893425,'SoNM','','Access-Reject','2019-09-12 21:50:38'),(893424,'SoNM','','Access-Reject','2019-09-12 21:50:26'),(280033,'kkpc','0xb43e3d5d5e5c42b0c81656b0017f952996','Access-Accept','2017-04-18 19:41:18'),(303899,'1mF4Px','0x2ccab632ccd9cfae02553fd634698db6e0','Access-Reject','2018-03-06 18:43:08'),(892672,'SoNM','','Access-Reject','2019-09-12 20:06:24'),(330370,'tpsbiz','','Access-Reject','2018-11-22 08:40:40'),(326783,'SoNM','','Access-Accept','2018-11-09 23:48:30'),(326784,'SoNM','','Access-Accept','2018-11-09 23:48:54'),(326785,'SoNM','','Access-Accept','2018-11-09 23:49:35'),(326786,'SoNM','','Access-Accept','2018-11-09 23:49:58'),(326787,'SoNM','','Access-Accept','2018-11-09 23:50:20'),(326788,'SoNM','','Access-Accept','2018-11-09 23:50:42'),(326789,'SoNM','','Access-Accept','2018-11-09 23:51:05'),(326790,'SoNM','','Access-Accept','2018-11-09 23:51:26'),(302384,'Bibi','0x9f9d2a90c54c10246d8f72fdfb5e5728e4','Access-Reject','2018-02-14 19:50:47'),(931116,'dodoos','','Access-Reject','2019-11-09 17:34:56'),(329647,'buabengedward','0xdc15475b1cb796940f6f4edf387c6b6881','Access-Reject','2018-11-16 12:00:15'),(927865,'dodoos','','Access-Reject','2019-11-09 06:05:42'),(927866,'dodoos','','Access-Reject','2019-11-09 06:05:54'),(323446,'home','','Access-Accept','2018-11-08 17:01:31'),(323447,'britwums','','Access-Accept','2018-11-08 17:01:36'),(323448,'mfantsipim','','Access-Accept','2018-11-08 17:01:37'),(323449,'pempamsie','','Access-Accept','2018-11-08 17:01:42'),(323450,'cegrad','','Access-Accept','2018-11-08 17:01:42'),(323451,'affiliation','','Access-Accept','2018-11-08 17:01:43'),(295201,'2my7fx','0x811ccb65569779164d5af55155141afe09','Access-Reject','2017-10-12 13:15:57'),(893405,'SoNM','','Access-Reject','2019-09-12 21:47:56'),(893406,'SoNM','','Access-Reject','2019-09-12 21:48:08'),(893407,'kumi','','Access-Reject','2019-09-12 21:48:17'),(893408,'SoNM','','Access-Reject','2019-09-12 21:48:19'),(893409,'SoNM','','Access-Reject','2019-09-12 21:48:30'),(893410,'SoNM','','Access-Reject','2019-09-12 21:48:42'),(893411,'kumi','','Access-Reject','2019-09-12 21:48:48'),(893412,'SoNM','','Access-Reject','2019-09-12 21:48:53'),(893413,'SoNM','','Access-Reject','2019-09-12 21:49:05'),(893414,'SoNM','','Access-Reject','2019-09-12 21:49:17'),(893415,'kumi','','Access-Reject','2019-09-12 21:49:19'),(893416,'SoNM','','Access-Reject','2019-09-12 21:49:28'),(893417,'SoNM','','Access-Reject','2019-09-12 21:49:40'),(893418,'kumi','','Access-Reject','2019-09-12 21:49:50'),(295210,'nerve','0x56956256ea6c4a86c60cae3ab15e5cb142','Access-Reject','2017-10-12 14:55:41'),(893423,'kumi','','Access-Reject','2019-09-12 21:50:21'),(893422,'SoNM','','Access-Reject','2019-09-12 21:50:14'),(893421,'mfantsipim','','Access-Accept','2019-09-12 21:50:03'),(893420,'SoNM','','Access-Reject','2019-09-12 21:50:03'),(893419,'SoNM','','Access-Reject','2019-09-12 21:49:51'),(893404,'kumi','','Access-Reject','2019-09-12 21:47:46'),(893403,'SoNM','','Access-Reject','2019-09-12 21:47:45'),(893402,'SoNM','','Access-Reject','2019-09-12 21:47:33'),(893401,'SoNM','','Access-Reject','2019-09-12 21:47:22'),(893400,'kumi','','Access-Reject','2019-09-12 21:47:15'),(893399,'SoNM','','Access-Reject','2019-09-12 21:47:10'),(295218,'ADYYSW5maW5peE5PVEUz','0x445174c9bc00061f30ce68aff43fee1ae6','Access-Reject','2017-10-12 16:13:10'),(295219,'ADYYSW5maW5peE5PVEUz','0xd4436296343044bab3350da14940aea017','Access-Reject','2017-10-12 16:13:29'),(295220,'ADYYSW5maW5peE5PVEUz','0x4c436296343044bab3350da14940aea017','Access-Reject','2017-10-12 16:13:39'),(295221,'jenniferpalm','0xf3cb4a81a0366161036e67e7f174389851','Access-Reject','2017-10-12 16:15:27'),(295222,'jenniferpalm','0xc82bf5107fdd64e8e45926c0f08bdad668','Access-Reject','2017-10-12 16:17:12'),(323694,'mfantsipim','','Access-Accept','2018-11-08 17:08:41'),(323695,'pempamsie','','Access-Accept','2018-11-08 17:08:41'),(323696,'affiliation','','Access-Accept','2018-11-08 17:08:42'),(323697,'cegrad','','Access-Accept','2018-11-08 17:08:42'),(919875,'britwums','','Access-Accept','2019-10-30 04:10:16'),(323699,'SoNM','','Access-Accept','2018-11-08 17:08:46'),(323700,'home','','Access-Accept','2018-11-08 17:08:46'),(893398,'SoNM','','Access-Reject','2019-09-12 21:46:59'),(323702,'britwums','','Access-Accept','2018-11-08 17:08:53'),(323703,'mfantsipim','','Access-Accept','2018-11-08 17:08:57'),(323704,'pempamsie','','Access-Accept','2018-11-08 17:08:58'),(323705,'affiliation','','Access-Accept','2018-11-08 17:08:58'),(323706,'cegrad','','Access-Accept','2018-11-08 17:08:58'),(919874,'cegrad','','Access-Accept','2019-10-30 04:10:12'),(280089,'gadukpoh','0x91642a0991e2f27633dbfa2e0e9966c141','Access-Accept','2017-04-19 05:42:49'),(280091,'5','0xc2995f1410e6157dd276f2dfe7691ead44','Access-Reject','2017-04-19 06:04:31'),(357514,'affiliation','','Access-Reject','2018-12-31 05:05:20'),(295326,'mohammedharuna105@gmail.com','0x8b62a5a5b7009bbf7c891285a51d70a957','Access-Reject','2017-10-13 16:08:32'),(295327,'mohammedharuna105@gmail.com','0xc91b1d08631468caee65d573ed447d5a95','Access-Reject','2017-10-13 16:08:58'),(295328,'mohammedharuna105@gmail.com','0x3b1b1d08631468caee65d573ed447d5a95','Access-Reject','2017-10-13 16:09:08'),(893397,'SoNM','','Access-Reject','2019-09-12 21:46:47'),(893396,'kumi','','Access-Reject','2019-09-12 21:46:44'),(893395,'SoNM','','Access-Reject','2019-09-12 21:46:36'),(893394,'SoNM','','Access-Reject','2019-09-12 21:46:24'),(893393,'SoNM','','Access-Reject','2019-09-12 21:46:13'),(280102,'kkpc','0x367ee28e3e80a86fa9d67b66dfb67a6933','Access-Accept','2017-04-19 08:14:00'),(358260,'capitalhill','','Access-Reject','2018-12-31 06:16:02'),(357793,'capitalhill','','Access-Reject','2018-12-31 05:31:49'),(357794,'affiliation','','Access-Reject','2018-12-31 05:31:53'),(357795,'capitalhill','','Access-Reject','2018-12-31 05:32:00'),(357796,'affiliation','','Access-Reject','2018-12-31 05:32:04'),(333267,'pempamsie','','Access-Accept','2018-12-05 08:45:46'),(333268,'tpsbiz','','Access-Reject','2018-12-05 08:45:49'),(333269,'tpsbiz','','Access-Reject','2018-12-05 08:46:20'),(280109,'kkpc','0x72ca679d64a232a7db523f95f4344bd579','Access-Accept','2017-04-19 09:41:01'),(893392,'kumi','','Access-Reject','2019-09-12 21:46:12'),(893390,'SoNM','','Access-Reject','2019-09-12 21:45:49'),(893391,'SoNM','','Access-Reject','2019-09-12 21:46:01'),(893388,'SoNM','','Access-Reject','2019-09-12 21:45:37'),(893387,'SoNM','','Access-Reject','2019-09-12 21:45:26'),(893386,'SoNM','','Access-Reject','2019-09-12 21:45:14'),(893385,'kumi','','Access-Reject','2019-09-12 21:45:10'),(893384,'SoNM','','Access-Reject','2019-09-12 21:45:03'),(893382,'SoNM','','Access-Reject','2019-09-12 21:44:40'),(893383,'SoNM','','Access-Reject','2019-09-12 21:44:51'),(893381,'kumi','','Access-Reject','2019-09-12 21:44:39'),(332279,'pempamsie','','Access-Accept','2018-12-04 06:45:46'),(324421,'tpsbiz','','Access-Accept','2018-11-08 17:29:05'),(324422,'pempamsie','','Access-Accept','2018-11-08 17:29:07'),(324423,'cegrad','','Access-Accept','2018-11-08 17:29:07'),(324424,'britwums','','Access-Accept','2018-11-08 17:29:07'),(280121,'gracebrenda','0x472c67e2414941454b367fe372ff32d25b','Access-Reject','2017-04-19 10:41:45'),(280122,'gracebrenda29','0xee6fe1c63dba2bb2e4ee3e5e8670aa9e5b','Access-Reject','2017-04-19 10:42:51'),(357547,'capitalhill','','Access-Reject','2018-12-31 05:08:27'),(893380,'SoNM','','Access-Reject','2019-09-12 21:44:28'),(334193,'pempamsie','','Access-Accept','2018-12-08 08:45:47'),(325141,'mfantsipim','','Access-Accept','2018-11-08 17:47:43'),(919873,'anane-fenin','','Access-Accept','2019-10-30 04:10:03'),(325143,'affiliation','','Access-Accept','2018-11-08 17:47:45'),(893379,'SoNM','','Access-Reject','2019-09-12 21:44:17'),(325145,'home','','Access-Accept','2018-11-08 17:47:48'),(929272,'dodoos','','Access-Reject','2019-11-09 10:46:11'),(325147,'SoNM','','Access-Accept','2018-11-08 17:47:48'),(325148,'britwums','','Access-Accept','2018-11-08 17:47:55'),(325149,'cegrad','','Access-Accept','2018-11-08 17:47:55'),(325150,'pempamsie','','Access-Accept','2018-11-08 17:47:56'),(325151,'mfantsipim','','Access-Accept','2018-11-08 17:47:59'),(919872,'dodoos','','Access-Accept','2019-10-30 03:56:20'),(325153,'affiliation','','Access-Accept','2018-11-08 17:48:01'),(893378,'kumi','','Access-Reject','2019-09-12 21:44:08'),(325155,'home','','Access-Accept','2018-11-08 17:48:04'),(325157,'SoNM','','Access-Accept','2018-11-08 17:48:04'),(294147,'gadukpoh','0x1cffead28a621d4e2da209d77927b97d3d','Access-Accept','2017-09-30 22:39:52'),(899056,'kumi','','Access-Reject','2019-09-13 17:03:38'),(893377,'SoNM','','Access-Reject','2019-09-12 21:44:05'),(294149,'5mAPqn','0x1cf78a3773e0326b477a6da614fcd25ae4','Access-Reject','2017-09-30 23:57:06'),(294150,'5mAPqn','0xf20f28d85558c550b43736fdd29345bfc4','Access-Reject','2017-09-30 23:58:01'),(893376,'SoNM','','Access-Reject','2019-09-12 21:43:53'),(893375,'SoNM','','Access-Reject','2019-09-12 21:43:42'),(893373,'SoNM','','Access-Reject','2019-09-12 21:43:30'),(893372,'SoNM','','Access-Reject','2019-09-12 21:43:19'),(893371,'SoNM','','Access-Reject','2019-09-12 21:43:07'),(893370,'kumi','','Access-Reject','2019-09-12 21:43:06'),(893369,'SoNM','','Access-Reject','2019-09-12 21:42:56'),(893368,'SoNM','','Access-Reject','2019-09-12 21:42:44'),(893367,'kumi','','Access-Reject','2019-09-12 21:42:35'),(893366,'SoNM','','Access-Reject','2019-09-12 21:42:33'),(893365,'SoNM','','Access-Reject','2019-09-12 21:42:21'),(893364,'SoNM','','Access-Reject','2019-09-12 21:42:10'),(893363,'kumi','','Access-Reject','2019-09-12 21:42:04'),(893362,'SoNM','','Access-Reject','2019-09-12 21:41:58'),(893361,'SoNM','','Access-Reject','2019-09-12 21:41:47'),(893360,'SoNM','','Access-Reject','2019-09-12 21:41:35'),(893359,'kumi','','Access-Reject','2019-09-12 21:41:33'),(280154,'francis ','0x924d5da97141ea3af3a308b5b3f00ec1c4','Access-Reject','2017-04-19 14:45:27'),(357764,'affiliation','','Access-Reject','2018-12-31 05:29:02'),(303799,'Isaac','0xc95d1656aa7455b60f41f002977dabfd05','Access-Reject','2018-03-05 19:31:40'),(893358,'SoNM','','Access-Reject','2019-09-12 21:41:23'),(893357,'SoNM','','Access-Reject','2019-09-12 21:41:12'),(893356,'kumi','','Access-Reject','2019-09-12 21:41:02'),(893355,'SoNM','','Access-Reject','2019-09-12 21:41:00'),(893353,'SoNM','','Access-Reject','2019-09-12 21:40:37'),(893352,'kumi','','Access-Reject','2019-09-12 21:40:30'),(893351,'SoNM','','Access-Reject','2019-09-12 21:40:26'),(322360,'tpsbiz','','Access-Accept','2018-11-08 16:29:33'),(322361,'pempamsie','','Access-Accept','2018-11-08 16:29:40'),(322225,'tpsbiz','','Access-Accept','2018-11-08 16:25:21'),(322226,'cegrad','','Access-Accept','2018-11-08 16:25:21'),(322227,'pempamsie','','Access-Accept','2018-11-08 16:25:22'),(919871,'ekpetis','','Access-Accept','2019-10-30 03:46:01'),(322229,'affiliation','','Access-Accept','2018-11-08 16:25:24'),(322230,'SoNM','','Access-Accept','2018-11-08 16:25:25'),(893350,'SoNM','','Access-Reject','2019-09-12 21:40:14'),(322232,'home','','Access-Accept','2018-11-08 16:25:31'),(322233,'britwums','','Access-Accept','2018-11-08 16:25:32'),(322234,'cegrad','','Access-Accept','2018-11-08 16:25:37'),(322235,'pempamsie','','Access-Accept','2018-11-08 16:25:38'),(322237,'affiliation','','Access-Accept','2018-11-08 16:25:40'),(295652,'gadukpoh','0x28f2c83acbfe73985b3db96382d20ad1c2','Access-Accept','2017-10-16 21:40:47'),(893349,'SoNM','','Access-Reject','2019-09-12 21:40:03'),(280175,'1','0x95febae500485f59ec6c5ee6f316f30079','Access-Reject','2017-04-19 17:34:42'),(280176,'1','0xd88a061dcd2973154d0aad7dd06c284d42','Access-Reject','2017-04-19 17:34:54'),(893348,'kumi','','Access-Reject','2019-09-12 21:39:59'),(302943,'dx u=2Csxy','0x97f2f3642596b7a9d1f9885c570866c940','Access-Reject','2018-02-23 08:48:17'),(302942,'dx ','0x3b9a93d4896132f1a699b0c5a9434d555d','Access-Reject','2018-02-23 08:47:06'),(280180,'kkpc','0xd6b2af2febade985b65b7158103f23e09f','Access-Accept','2017-04-19 17:41:00'),(893347,'SoNM','','Access-Reject','2019-09-12 21:39:51'),(893346,'SoNM','','Access-Reject','2019-09-12 21:39:40'),(893345,'SoNM','','Access-Reject','2019-09-12 21:39:28'),(332276,'pempamsie','','Access-Accept','2018-12-04 04:45:46'),(332277,'dadukpo ','0x63f8a0e69e6b2a364bd860430d5198bff3','Access-Accept','2018-12-04 05:31:26'),(919869,'src_hostel','','Access-Accept','2019-10-30 03:34:59'),(919870,'capitalhill','','Access-Accept','2019-10-30 03:40:05'),(329605,'1mBUpK','0x204fd9075274500cf7f0d69ea5842d5c14','Access-Reject','2018-11-15 20:45:30'),(302827,'takyi','0x1a5666069d1592ee2f249791216791c7c3','Access-Reject','2018-02-21 13:00:23'),(324835,'affiliation','','Access-Accept','2018-11-08 17:39:40'),(919868,'baduwa','','Access-Accept','2019-10-30 03:27:30'),(324834,'home','','Access-Accept','2018-11-08 17:39:39'),(893344,'kumi','','Access-Reject','2019-09-12 21:39:28'),(323115,'home','','Access-Accept','2018-11-08 16:52:07'),(323116,'britwums','','Access-Accept','2018-11-08 16:52:10'),(323117,'mfantsipim','','Access-Accept','2018-11-08 16:52:12'),(295813,'Presh','0xf182e5605245d490aef4f7965f0990663d','Access-Reject','2017-10-18 11:13:54'),(892775,'SoNM','','Access-Reject','2019-09-12 20:21:02'),(892776,'kumi','','Access-Reject','2019-09-12 20:21:12'),(892777,'SoNM','','Access-Reject','2019-09-12 20:21:13'),(892778,'SoNM','','Access-Reject','2019-09-12 20:21:25'),(892779,'SoNM','','Access-Reject','2019-09-12 20:21:37'),(892780,'kumi','','Access-Reject','2019-09-12 20:21:43'),(280199,'2mQ8WGs1mY3KK','0xfe33bed8dc8b106f187c2930de2967663f','Access-Reject','2017-04-19 19:39:24'),(893343,'SoNM','','Access-Reject','2019-09-12 21:39:17'),(893342,'SoNM','','Access-Reject','2019-09-12 21:39:05'),(280202,'kkpc','0x67adfaffceaed7dd1e7c2cd4562082112d','Access-Accept','2017-04-19 19:53:57'),(893341,'kumi','','Access-Reject','2019-09-12 21:38:57'),(280204,'2mQ8WGs1mY3KK','0xcd33bed8dc8b106f187c2930de2967663f','Access-Reject','2017-04-19 20:04:05'),(893340,'SoNM','','Access-Reject','2019-09-12 21:38:53'),(325528,'mfantsipim','','Access-Accept','2018-11-08 17:57:41'),(280207,'kkpc','0x5839cd62bf3909cd5f534c1fae1e760047','Access-Accept','2017-04-19 20:21:15'),(280208,'kkpc','0x9ac304e42907037466ebfc9b4b853c20fe','Access-Accept','2017-04-19 20:25:00'),(302828,'takyi','0x3e330c24274d71ddde342e396e7ccf2639','Access-Reject','2018-02-21 13:00:34'),(333555,'tpsbiz','','Access-Reject','2018-12-05 11:16:07'),(919867,'dodoos','','Access-Accept','2019-10-30 02:56:20'),(324510,'affiliation','','Access-Accept','2018-11-08 17:31:19'),(324511,'home','','Access-Accept','2018-11-08 17:31:20'),(893339,'SoNM','','Access-Reject','2019-09-12 21:38:41'),(322368,'britwums','','Access-Accept','2018-11-08 16:29:49'),(322369,'pempamsie','','Access-Accept','2018-11-08 16:29:56'),(322370,'cegrad','','Access-Accept','2018-11-08 16:29:57'),(893338,'SoNM','','Access-Reject','2019-09-12 21:38:29'),(322122,'home','','Access-Accept','2018-11-08 16:22:02'),(322123,'britwums','','Access-Accept','2018-11-08 16:22:02'),(322124,'cegrad','','Access-Accept','2018-11-08 16:22:08'),(322125,'pempamsie','','Access-Accept','2018-11-08 16:22:08'),(919866,'ekpetis','','Access-Accept','2019-10-30 02:46:01'),(322127,'affiliation','','Access-Accept','2018-11-08 16:22:10'),(322128,'SoNM','','Access-Accept','2018-11-08 16:22:12'),(295806,'Juliana','0x9c14dfb3fe414a2189571281e1f60a4157','Access-Reject','2017-10-18 10:43:44'),(295807,'Juliana','0x1114dfb3fe414a2189571281e1f60a4157','Access-Reject','2017-10-18 10:43:47'),(897997,'SoNM','','Access-Reject','2019-09-13 09:37:42'),(893337,'kumi','','Access-Reject','2019-09-12 21:38:26'),(322327,'cegrad','','Access-Accept','2018-11-08 16:28:35'),(322328,'pempamsie','','Access-Accept','2018-11-08 16:28:35'),(893336,'SoNM','','Access-Reject','2019-09-12 21:38:18'),(322325,'home','','Access-Accept','2018-11-08 16:28:28'),(322326,'britwums','','Access-Accept','2018-11-08 16:28:29'),(295812,'Precious Priscilla','0x331009606fe990a597f4b76c7375702fdc','Access-Reject','2017-10-18 11:13:10'),(280231,'gadukpoh','0xc933868e1d3a07e47a11143ff570614278','Access-Accept','2017-04-19 21:25:09'),(893335,'SoNM','','Access-Reject','2019-09-12 21:38:06'),(893334,'kumi','','Access-Reject','2019-09-12 21:37:55'),(893331,'SoNM','','Access-Reject','2019-09-12 21:37:32'),(893330,'kumi','','Access-Reject','2019-09-12 21:37:24'),(893329,'SoNM','','Access-Reject','2019-09-12 21:37:20'),(893328,'SoNM','','Access-Reject','2019-09-12 21:37:09'),(893327,'SoNM','','Access-Reject','2019-09-12 21:36:57'),(893326,'kumi','','Access-Reject','2019-09-12 21:36:53'),(893325,'SoNM','','Access-Reject','2019-09-12 21:36:45'),(893324,'SoNM','','Access-Reject','2019-09-12 21:36:34'),(294117,'joseph','0x82611614170fecd019c3e1972a83a01c4c','Access-Reject','2017-09-30 16:12:09'),(294118,'joseph','0x2b611614170fecd019c3e1972a83a01c4c','Access-Reject','2017-09-30 16:12:37'),(332892,'tpsbiz','','Access-Reject','2018-12-05 05:32:29'),(332893,'tpsbiz','','Access-Reject','2018-12-05 05:33:00'),(332894,'tpsbiz','','Access-Reject','2018-12-05 05:33:32'),(322296,'affiliation','','Access-Accept','2018-11-08 16:27:33'),(294122,'gadukpoh','0xb3fc990c3683c503f0bc6ab636e3b512b7','Access-Accept','2017-09-30 17:20:36'),(294123,'1mGyiH','0xd4b5b41c32f98d8ed35421f66b1847bdd9','Access-Reject','2017-09-30 17:22:16'),(294124,'5mAPqn','0x4bca0e81471ca36c354761aba013e47f9d','Access-Reject','2017-09-30 17:42:55'),(334018,'tpsbiz','','Access-Reject','2018-12-05 15:17:30'),(334019,'tpsbiz','','Access-Reject','2018-12-05 15:18:01'),(326424,'cegrad','','Access-Accept','2018-11-08 18:20:44'),(326425,'britwums','','Access-Accept','2018-11-08 18:20:45'),(919865,'capitalhill','','Access-Accept','2019-10-30 02:40:06'),(893323,'SoNM','','Access-Reject','2019-09-12 21:36:22'),(326428,'affiliation','','Access-Accept','2018-11-08 18:20:50'),(326429,'home','','Access-Accept','2018-11-08 18:20:51'),(929300,'dodoos','','Access-Reject','2019-11-09 10:52:09'),(326431,'SoNM','','Access-Accept','2018-11-08 18:20:55'),(326432,'mfantsipim','','Access-Accept','2018-11-08 18:20:59'),(326433,'pempamsie','','Access-Accept','2018-11-08 18:20:59'),(326434,'cegrad','','Access-Accept','2018-11-08 18:21:00'),(326435,'britwums','','Access-Accept','2018-11-08 18:21:01'),(919864,'src_hostel','','Access-Accept','2019-10-30 02:34:59'),(893322,'kumi','','Access-Reject','2019-09-12 21:36:22'),(326438,'affiliation','','Access-Accept','2018-11-08 18:21:07'),(326439,'home','','Access-Accept','2018-11-08 18:21:07'),(929301,'dodoos','','Access-Reject','2019-11-09 10:52:21'),(326441,'SoNM','','Access-Accept','2018-11-08 18:21:11'),(326442,'mfantsipim','','Access-Accept','2018-11-08 18:21:15'),(326443,'pempamsie','','Access-Accept','2018-11-08 18:21:15'),(326444,'tpsbiz','','Access-Accept','2018-11-08 18:21:15'),(294139,'dadukpo','0x387c84f687bec7cf5421c308769775d488','Access-Accept','2017-09-30 21:17:05'),(893321,'SoNM','','Access-Reject','2019-09-12 21:36:10'),(893320,'SoNM','','Access-Reject','2019-09-12 21:35:59'),(893319,'kumi','','Access-Reject','2019-09-12 21:35:50'),(280269,'dadukpo','0x9f215d33aad7ede3c99eeb904bed34f68b','Access-Accept','2017-04-20 05:20:29'),(358259,'affiliation','','Access-Reject','2018-12-31 06:15:52'),(330353,'tpsbiz','','Access-Reject','2018-11-22 08:31:37'),(330354,'tpsbiz','','Access-Reject','2018-11-22 08:32:09'),(330355,'tpsbiz','','Access-Reject','2018-11-22 08:32:40'),(302965,'1mT=C4=A2wQ','0xc7a135041a825a069f2244eaa2a2fdf7e7','Access-Reject','2018-02-23 18:06:54'),(302966,'1mT=C4=A2wQ','0xdcb932777126d752599b5ac6d263ceab80','Access-Reject','2018-02-23 18:07:36'),(302967,'1mT=C4=A2wQ','0x5fe8eff3a1c301fffff71598156622853a','Access-Reject','2018-02-23 18:08:01'),(893318,'SoNM','','Access-Reject','2019-09-12 21:35:47'),(893317,'SoNM','','Access-Reject','2019-09-12 21:35:36'),(893316,'SoNM','','Access-Reject','2019-09-12 21:35:24'),(893315,'kumi','','Access-Reject','2019-09-12 21:35:19'),(893314,'SoNM','','Access-Reject','2019-09-12 21:35:13'),(334252,'pempamsie','','Access-Accept','2018-12-09 16:45:46'),(334253,'affiliation','','Access-Accept','2018-12-09 17:04:05'),(893312,'SoNM','','Access-Reject','2019-09-12 21:34:50'),(893311,'kumi','','Access-Reject','2019-09-12 21:34:48'),(321899,'mfantsipim','','Access-Accept','2018-11-08 16:15:30'),(893310,'SoNM','','Access-Reject','2019-09-12 21:34:37'),(321901,'britwums','','Access-Accept','2018-11-08 16:15:35'),(321902,'home','','Access-Accept','2018-11-08 16:15:35'),(321903,'cegrad','','Access-Accept','2018-11-08 16:15:41'),(321904,'pempamsie','','Access-Accept','2018-11-08 16:15:41'),(919863,'baduwa','','Access-Accept','2019-10-30 02:27:29'),(321906,'affiliation','','Access-Accept','2018-11-08 16:15:43'),(321907,'tpsbiz','','Access-Accept','2018-11-08 16:15:43'),(280290,'5myY8Xuwf','0xf4cbbe5bb5497bf2a5bd83f6f117f0510b','Access-Reject','2017-04-20 08:01:00'),(357590,'affiliation','','Access-Reject','2018-12-31 05:12:32'),(893309,'SoNM','','Access-Reject','2019-09-12 21:34:26'),(893308,'kumi','','Access-Reject','2019-09-12 21:34:17'),(893307,'SoNM','','Access-Reject','2019-09-12 21:34:14'),(300525,'gadukpoh','0x6d090ff3235bce78adb40c5c8f1b700c58','Access-Accept','2017-12-15 07:45:27'),(892631,'SoNM','','Access-Reject','2019-09-12 20:00:50'),(324790,'mfantsipim','','Access-Accept','2018-11-08 17:38:33'),(919862,'SoNM','','Access-Accept','2019-10-30 02:25:01'),(324792,'home','','Access-Accept','2018-11-08 17:38:35'),(324793,'affiliation','','Access-Accept','2018-11-08 17:38:35'),(893306,'SoNM','','Access-Reject','2019-09-12 21:34:03'),(280300,'Mich ','0xb4cc7605bb0e90c0b650813272b0c8fd06','Access-Reject','2017-04-20 09:02:03'),(891377,'kumi','','Access-Reject','2019-09-12 17:04:14'),(330356,'tpsbiz','','Access-Reject','2018-11-22 08:33:11'),(330357,'tpsbiz','','Access-Reject','2018-11-22 08:33:42'),(322358,'home','','Access-Accept','2018-11-08 16:29:33'),(322359,'britwums','','Access-Accept','2018-11-08 16:29:33'),(295768,'gadukpoh','0xd664f6e3804b21a45a6a9b90d8380d50b7','Access-Accept','2017-10-17 20:32:15'),(322466,'SoNM','','Access-Accept','2018-11-08 16:32:58'),(893305,'SoNM','','Access-Reject','2019-09-12 21:33:51'),(295770,'dadukpo','0xd5816b020305a494a977b8c032fb0dc999','Access-Accept','2017-10-17 20:35:34'),(295771,'1m4WD','0xb958a0eb58d327477ae2b9f9a04178452f','Access-Reject','2017-10-17 20:39:41'),(893304,'kumi','','Access-Reject','2019-09-12 21:33:46'),(893303,'SoNM','','Access-Reject','2019-09-12 21:33:40'),(322037,'pempamsie','','Access-Accept','2018-11-08 16:19:27'),(919861,'nyarko-sampson','','Access-Accept','2019-10-30 02:17:28'),(322039,'affiliation','','Access-Accept','2018-11-08 16:19:29'),(322040,'SoNM','','Access-Accept','2018-11-08 16:19:30'),(893302,'SoNM','','Access-Reject','2019-09-12 21:33:28'),(322036,'cegrad','','Access-Accept','2018-11-08 16:19:26'),(322034,'home','','Access-Accept','2018-11-08 16:19:20'),(322035,'mfantsipim','','Access-Accept','2018-11-08 16:19:22'),(893301,'SoNM','','Access-Reject','2019-09-12 21:33:16'),(321882,'britwums','','Access-Accept','2018-11-08 16:15:03'),(321883,'home','','Access-Accept','2018-11-08 16:15:03'),(321884,'tpsbiz','','Access-Accept','2018-11-08 16:15:07'),(321885,'cegrad','','Access-Accept','2018-11-08 16:15:09'),(321886,'pempamsie','','Access-Accept','2018-11-08 16:15:09'),(919860,'adukpos','','Access-Accept','2019-10-30 02:17:27'),(321888,'affiliation','','Access-Accept','2018-11-08 16:15:10'),(321889,'SoNM','','Access-Accept','2018-11-08 16:15:12'),(321890,'mfantsipim','','Access-Accept','2018-11-08 16:15:14'),(893300,'kumi','','Access-Reject','2019-09-12 21:33:15'),(321892,'britwums','','Access-Accept','2018-11-08 16:15:19'),(321893,'home','','Access-Accept','2018-11-08 16:15:19'),(321894,'cegrad','','Access-Accept','2018-11-08 16:15:25'),(321895,'pempamsie','','Access-Accept','2018-11-08 16:15:25'),(919859,'ekpetis','','Access-Accept','2019-10-30 02:17:24'),(321897,'affiliation','','Access-Accept','2018-11-08 16:15:27'),(321898,'SoNM','','Access-Accept','2018-11-08 16:15:28'),(295789,'rachel','0x8bbc9251a92b7d2c040517bb178fed256e','Access-Reject','2017-10-17 23:48:49'),(322362,'cegrad','','Access-Accept','2018-11-08 16:29:41'),(919858,'dodoos','','Access-Accept','2019-10-30 02:16:55'),(322364,'affiliation','','Access-Accept','2018-11-08 16:29:42'),(322365,'SoNM','','Access-Accept','2018-11-08 16:29:43'),(893299,'SoNM','','Access-Reject','2019-09-12 21:33:04'),(322367,'home','','Access-Accept','2018-11-08 16:29:49'),(280335,'AR/CMS/15/0016','0x04297bd6347fb3a98927729fce15086b08','Access-Reject','2017-04-20 13:50:01'),(280336,'AR/CMS/15/0016','0xfc729c16376e700b6c4bedfb732e965b4c','Access-Reject','2017-04-20 13:50:20'),(893298,'SoNM','','Access-Reject','2019-09-12 21:32:53'),(893297,'kumi','','Access-Reject','2019-09-12 21:32:44'),(893296,'SoNM','','Access-Reject','2019-09-12 21:32:41'),(893295,'SoNM','','Access-Reject','2019-09-12 21:32:30'),(893294,'SoNM','','Access-Reject','2019-09-12 21:32:19'),(893293,'kumi','','Access-Reject','2019-09-12 21:32:13'),(893292,'SoNM','','Access-Reject','2019-09-12 21:32:07'),(331253,'tpsbiz','','Access-Reject','2018-11-22 16:19:11'),(331254,'tpsbiz','','Access-Reject','2018-11-22 16:19:42'),(331255,'tpsbiz','','Access-Reject','2018-11-22 16:20:18'),(331256,'tpsbiz','','Access-Reject','2018-11-22 16:20:50'),(331257,'tpsbiz','','Access-Reject','2018-11-22 16:21:21'),(298962,'1mb','0x14f13c68a0cf2aa15432b1cbeb41b9ac51','Access-Reject','2017-11-25 19:54:04'),(280347,'kkpc','0x03ef3b16c78c9d8d3b55aa6368c4ebd5f2','Access-Accept','2017-04-20 16:01:32'),(895239,'SoNM','','Access-Reject','2019-09-13 02:00:49'),(893288,'SoNM','','Access-Reject','2019-09-12 21:31:33'),(333619,'tpsbiz','','Access-Reject','2018-12-05 11:52:19'),(302683,'Mensahj41@ymail.com','0x601bbf46d2a3fd0bf370a146f7463cc1d6','Access-Reject','2018-02-19 11:15:26'),(302682,'Mensahj41@ymail.com','0x513ecdcf27b1caf6bc20dd856e15d49aa5','Access-Reject','2018-02-19 11:14:20'),(330042,'pempamsie','','Access-Accept','2018-11-20 18:45:43'),(930262,'dodoos','','Access-Reject','2019-11-09 14:47:50'),(930263,'dodoos','','Access-Reject','2019-11-09 14:48:01'),(329999,'dadukpo','0x11d02ef4d7bb0e673efc73ecb39507fcc7','Access-Accept','2018-11-20 07:12:33'),(330000,'SoNM','','Access-Accept','2018-11-20 07:14:34'),(330001,'affiliation','','Access-Accept','2018-11-20 07:14:35'),(330002,'tpsbiz','','Access-Accept','2018-11-20 07:14:37'),(930302,'dodoos','','Access-Reject','2019-11-09 14:54:39'),(930303,'dodoos','','Access-Reject','2019-11-09 14:54:51'),(330004,'2mG3xKD','0x189309056ba61c6734d9bfc8fd3de62ffe','Access-Reject','2018-11-20 07:58:12'),(330005,'2mG3xKD','0x77886d9a82f74f81018fafa494215af399','Access-Reject','2018-11-20 07:58:21'),(330006,'2mG3xKD','0x483f9cc0b74cf6caffed96b2afcc1839e8','Access-Reject','2018-11-20 07:58:47'),(330007,'gadukpoh','0x14977baacb928635430f51db6f72fd0aae','Access-Accept','2018-11-20 08:08:38'),(929537,'dodoos','','Access-Reject','2019-11-09 12:33:33'),(929538,'dodoos','','Access-Reject','2019-11-09 12:33:35'),(929534,'SoNM','','Access-Accept','2019-11-09 12:25:03'),(929535,'baduwa','','Access-Accept','2019-11-09 12:27:29'),(929536,'dodoos','','Access-Reject','2019-11-09 12:33:32'),(300761,'pythagorian10@yahoo.com','0x31942796415a5ae9e4f74e6a02e6c599e7','Access-Reject','2017-12-18 16:33:15'),(300762,'charlesdey','0xac400b885be2b063d468dbcc61f1661b67','Access-Reject','2017-12-18 16:34:52'),(893286,'kumi','','Access-Reject','2019-09-12 21:31:10'),(893287,'SoNM','','Access-Reject','2019-09-12 21:31:21'),(893285,'SoNM','','Access-Reject','2019-09-12 21:31:09'),(296586,'1m35jEPY','0xc03f6b379d35aad769f97539ed6c4e4177','Access-Reject','2017-10-28 11:42:26'),(325394,'affiliation','','Access-Accept','2018-11-08 17:54:12'),(324455,'britwums','','Access-Accept','2018-11-08 17:29:55'),(324456,'mfantsipim','','Access-Accept','2018-11-08 17:29:56'),(919857,'cegrad','','Access-Accept','2019-10-30 02:10:12'),(324458,'affiliation','','Access-Accept','2018-11-08 17:29:59'),(324459,'home','','Access-Accept','2018-11-08 17:29:59'),(893284,'SoNM','','Access-Reject','2019-09-12 21:30:58'),(324461,'SoNM','','Access-Accept','2018-11-08 17:30:02'),(332274,'pempamsie','','Access-Accept','2018-12-04 02:45:46'),(324463,'britwums','','Access-Accept','2018-11-08 17:30:11'),(324265,'tpsbiz','','Access-Accept','2018-11-08 17:24:53'),(324266,'home','','Access-Accept','2018-11-08 17:24:53'),(324147,'pempamsie','','Access-Accept','2018-11-08 17:21:35'),(280385,'kkpc','0x40fc307ef75f720452e413af2b9191a7ff','Access-Reject','2017-04-20 18:30:49'),(280386,'kkpc','0x5d223fd4c4bf052d24b012f822efcf27df','Access-Accept','2017-04-20 18:31:15'),(280387,'anthonyrhule1991@gmail.com','0x968f0e4770992bd7c3cafbf20bc59514df','Access-Reject','2017-04-20 18:33:36'),(280388,'anthonyrhule1991@gmail.com','0x8c96f2cd3130064c8abfde1f3c76ae8a51','Access-Reject','2017-04-20 18:33:57'),(280389,'anthonyrhule1991@gmail.com','0xca38e688ee94f83dae1ca902e0096fb32a','Access-Reject','2017-04-20 18:37:34'),(893281,'SoNM','','Access-Reject','2019-09-12 21:30:35'),(893282,'kumi','','Access-Reject','2019-09-12 21:30:39'),(893283,'SoNM','','Access-Reject','2019-09-12 21:30:46'),(336913,'nanaquame','0x51b47dd2e9a21cd3ee427fde30ac42bc5a','Access-Reject','2018-12-10 10:39:59'),(280393,'sheila Otoo','0xdff6b7c947d8f56805ac1a391695b8d477','Access-Reject','2017-04-20 18:43:22'),(280394,'1m6Ful','0xab43eb2c11e3ac0d8c056d35714c079fb3','Access-Reject','2017-04-20 18:45:50'),(931072,'dodoos','','Access-Reject','2019-11-09 17:25:32'),(931073,'dodoos','','Access-Reject','2019-11-09 17:25:45'),(303868,'gadukpoh','0x3f1f7715a29b14b3196d6f15ed1c17d5f5','Access-Accept','2018-03-06 14:52:43'),(280397,'kkpc','0xbad2cd3be3a0d0601b151175a69db9b78f','Access-Accept','2017-04-20 18:52:52'),(294608,'Mark','0x1393ae35129eb37d8c03eabf742ab968bb','Access-Reject','2017-10-06 20:05:17'),(893280,'SoNM','','Access-Reject','2019-09-12 21:30:23'),(893279,'SoNM','','Access-Reject','2019-09-12 21:30:12'),(892248,'kumi','','Access-Reject','2019-09-12 19:06:34'),(892249,'SoNM','','Access-Reject','2019-09-12 19:06:43'),(331349,'tpsbiz','','Access-Reject','2018-11-22 17:10:31'),(323640,'affiliation','','Access-Accept','2018-11-08 17:07:05'),(323638,'cegrad','','Access-Accept','2018-11-08 17:07:04'),(323639,'pempamsie','','Access-Accept','2018-11-08 17:07:05'),(323574,'affiliation','','Access-Accept','2018-11-08 17:05:12'),(919856,'anane-fenin','','Access-Accept','2019-10-30 02:10:03'),(323576,'SoNM','','Access-Accept','2018-11-08 17:05:15'),(323002,'home','','Access-Accept','2018-11-08 16:48:53'),(323003,'britwums','','Access-Accept','2018-11-08 16:48:57'),(322937,'britwums','','Access-Accept','2018-11-08 16:47:03'),(322938,'mfantsipim','','Access-Accept','2018-11-08 16:47:05'),(322939,'cegrad','','Access-Accept','2018-11-08 16:47:09'),(322940,'affiliation','','Access-Accept','2018-11-08 16:47:11'),(322942,'pempamsie','','Access-Accept','2018-11-08 16:47:11'),(322943,'SoNM','','Access-Accept','2018-11-08 16:47:14'),(893275,'SoNM','','Access-Reject','2019-09-12 21:29:49'),(322945,'home','','Access-Accept','2018-11-08 16:47:17'),(322946,'britwums','','Access-Accept','2018-11-08 16:47:19'),(322947,'mfantsipim','','Access-Accept','2018-11-08 16:47:22'),(322948,'cegrad','','Access-Accept','2018-11-08 16:47:25'),(322949,'affiliation','','Access-Accept','2018-11-08 16:47:27'),(919854,'SoNM','','Access-Accept','2019-10-30 02:04:39'),(919855,'pempamsie','','Access-Accept','2019-10-30 02:05:43'),(294626,'dadukpo','0xd2f1f5890e15849570af0c63cffcebf303','Access-Accept','2017-10-07 00:45:04'),(919853,'ekpetis','','Access-Accept','2019-10-30 01:46:04'),(322933,'SoNM','','Access-Accept','2018-11-08 16:46:58'),(893274,'SoNM','','Access-Reject','2019-09-12 21:29:37'),(322935,'tpsbiz','','Access-Accept','2018-11-08 16:47:00'),(322936,'home','','Access-Accept','2018-11-08 16:47:00'),(280424,'gadukpoh','0x7fc1dabc927395560f489b17127de37e3c','Access-Accept','2017-04-20 20:15:15'),(324138,'pempamsie','','Access-Accept','2018-11-08 17:21:19'),(324139,'mfantsipim','','Access-Accept','2018-11-08 17:21:19'),(324140,'cegrad','','Access-Accept','2018-11-08 17:21:20'),(919852,'capitalhill','','Access-Accept','2019-10-30 01:40:05'),(324142,'affiliation','','Access-Accept','2018-11-08 17:21:22'),(324143,'home','','Access-Accept','2018-11-08 17:21:24'),(893273,'kumi','','Access-Reject','2019-09-12 21:29:37'),(324145,'SoNM','','Access-Accept','2018-11-08 17:21:25'),(324146,'britwums','','Access-Accept','2018-11-08 17:21:33'),(294434,'gadukpoh','0xc70a94fe2959e6c1ca44621f60a76c70bf','Access-Accept','2017-10-04 20:09:10'),(280432,'kkpc','0x90d7faffa1360c8dc4e613dd09247f18ad','Access-Accept','2017-04-20 20:50:27'),(358039,'capitalhill','','Access-Reject','2018-12-31 05:55:10'),(357891,'capitalhill','','Access-Reject','2018-12-31 05:41:08'),(357892,'affiliation','','Access-Reject','2018-12-31 05:41:11'),(357893,'capitalhill','','Access-Reject','2018-12-31 05:41:19'),(893272,'SoNM','','Access-Reject','2019-09-12 21:29:26'),(893271,'SoNM','','Access-Reject','2019-09-12 21:29:14'),(893270,'kumi','','Access-Reject','2019-09-12 21:29:06'),(893269,'SoNM','','Access-Reject','2019-09-12 21:29:03'),(893268,'SoNM','','Access-Reject','2019-09-12 21:28:51'),(893267,'SoNM','','Access-Reject','2019-09-12 21:28:39'),(893266,'kumi','','Access-Reject','2019-09-12 21:28:35'),(893265,'SoNM','','Access-Reject','2019-09-12 21:28:28'),(893264,'SoNM','','Access-Reject','2019-09-12 21:28:16'),(893263,'SoNM','','Access-Reject','2019-09-12 21:28:05'),(323692,'britwums','','Access-Accept','2018-11-08 17:08:37'),(323693,'tpsbiz','','Access-Accept','2018-11-08 17:08:38'),(295041,'dadukpo','0xbe4262dd9c21b2972c263e11455f794820','Access-Accept','2017-10-10 21:16:41'),(892889,'SoNM','','Access-Reject','2019-09-12 20:36:52'),(892890,'SoNM','','Access-Reject','2019-09-12 20:37:04'),(295043,'gadukpoh','0x2214c1c60c31a8406ef10340b656488e5e','Access-Accept','2017-10-10 21:32:08'),(893262,'kumi','','Access-Reject','2019-09-12 21:28:04'),(893261,'SoNM','','Access-Reject','2019-09-12 21:27:53'),(327108,'SoNM','','Access-Accept','2018-11-10 02:50:58'),(327109,'SoNM','','Access-Accept','2018-11-10 02:51:27'),(294607,'Mark','0xa8d5621868a946944c7687c76e09348768','Access-Reject','2017-10-06 20:05:10'),(280453,'1mnNuPu','0xbc44f05c49b4844c3a3aa467b84abd1092','Access-Reject','2017-04-20 22:10:01'),(280454,'1mnNuPu','0x648f2c9b38d9b3e77a2ba0e638a4ed6caf','Access-Reject','2017-04-20 22:10:31'),(280455,'1mnNuPu','0xe90f63dd48580daae14907e523d7722276','Access-Reject','2017-04-20 22:10:54'),(931077,'dodoos','','Access-Reject','2019-11-09 17:26:35'),(331943,'britwums','','Access-Accept','2018-11-29 06:52:33'),(331944,'tpsbiz','','Access-Accept','2018-11-29 07:50:08'),(280458,'kkpc','0x99b6db3614ed6e314952133696ad6f716d','Access-Accept','2017-04-20 22:18:22'),(893258,'kumi','','Access-Reject','2019-09-12 21:27:33'),(893259,'src_hostel','','Access-Accept','2019-09-12 21:27:34'),(331928,'pempamsie','','Access-Accept','2018-11-28 22:45:45'),(280461,'1metxT','0x8114482f0dca85d165884e2fb312b71b47','Access-Reject','2017-04-20 22:31:47'),(893257,'SoNM','','Access-Reject','2019-09-12 21:27:29'),(330351,'tpsbiz','','Access-Reject','2018-11-22 08:30:35'),(330352,'tpsbiz','','Access-Reject','2018-11-22 08:31:06'),(330349,'tpsbiz','','Access-Reject','2018-11-22 08:29:32'),(330350,'tpsbiz','','Access-Reject','2018-11-22 08:30:03'),(328199,'tpsbiz','','Access-Reject','2018-11-15 04:52:30'),(328200,'tpsbiz','','Access-Reject','2018-11-15 04:53:01'),(328201,'tpsbiz','','Access-Reject','2018-11-15 04:53:33'),(328202,'tpsbiz','','Access-Reject','2018-11-15 04:54:04'),(328203,'tpsbiz','','Access-Reject','2018-11-15 04:54:35'),(328204,'tpsbiz','','Access-Reject','2018-11-15 04:55:07'),(328205,'tpsbiz','','Access-Reject','2018-11-15 04:55:38'),(295628,'  1mrrci','0x9108bcee26e79675b7796431d6743b5081','Access-Reject','2017-10-16 20:25:45'),(295627,'  1mrrci','0x77e5f2567eb268ea27326598cafd914817','Access-Reject','2017-10-16 20:25:38'),(322343,'britwums','','Access-Accept','2018-11-08 16:29:01'),(295625,'  1mRRci','0x34dc865e6335963b9113840f95b70417ae','Access-Reject','2017-10-16 20:25:10'),(295626,'  1mrrci','0x90f34d86cd1bc848d0c3fc04949b4e9d2c','Access-Reject','2017-10-16 20:25:29'),(295623,'  1mRRci','0xe9f94d066b2570475217d6caff83813708','Access-Reject','2017-10-16 20:16:44'),(322344,'cegrad','','Access-Accept','2018-11-08 16:29:08'),(295618,'  1mRRci','0x06e724c423595049d3f3b7adff629e32e4','Access-Reject','2017-10-16 20:14:35'),(295619,'  1mRRci','0x43416e32b3a2256450a4b345fe45bdb0db','Access-Reject','2017-10-16 20:14:50'),(295620,'  1mRRci','0x6c06d876bc5bb5e66c51e406480d37c153','Access-Reject','2017-10-16 20:15:06'),(295621,'  1mRRci','0xadfe6c1e87fbd12ab898347f4ebe01b124','Access-Reject','2017-10-16 20:15:22'),(295622,'  1mRRci','0xb5285461dd2b5b7137ea4cdf59f88d6cf4','Access-Reject','2017-10-16 20:16:00'),(280484,'kkpc','0x82389378c86a2308ef5a76990f1112659e','Access-Accept','2017-04-21 02:49:03'),(280485,'kkpc','0x48be8de3001e4a4a95b518da0ffac8ac8c','Access-Accept','2017-04-21 02:51:33'),(893256,'SoNM','','Access-Reject','2019-09-12 21:27:17'),(893255,'SoNM','','Access-Reject','2019-09-12 21:27:06'),(893253,'SoNM','','Access-Reject','2019-09-12 21:26:54'),(893251,'kumi','','Access-Reject','2019-09-12 21:26:31'),(893252,'SoNM','','Access-Reject','2019-09-12 21:26:42'),(280489,'2mVTJz','0x6e59e07d44b87c9ddb7386ce4e40b31971','Access-Reject','2017-04-21 04:08:14'),(280490,'2mVTJz','0x7158de0226a190dfa11957887806e3dacc','Access-Reject','2017-04-21 04:08:41'),(323087,'home','','Access-Accept','2018-11-08 16:51:19'),(323088,'britwums','','Access-Accept','2018-11-08 16:51:22'),(323089,'mfantsipim','','Access-Accept','2018-11-08 16:51:24'),(294925,'EDROLA','0x7a1cf785329142a43cba6bea69ff89045b','Access-Reject','2017-10-09 19:07:46'),(892806,'SoNM','','Access-Reject','2019-09-12 20:25:26'),(892807,'SoNM','','Access-Reject','2019-09-12 20:25:37'),(294927,'BS/BCH/16/0024','0xbe1ac7edb34824f207bfbfaf9432eaa015','Access-Reject','2017-10-09 19:34:18'),(891945,'SoNM','','Access-Reject','2019-09-12 18:25:17'),(891946,'SoNM','','Access-Reject','2019-09-12 18:25:28'),(294929,'Agyenim Boateng','0x3df275b1c72aa6fdf66add47f6a8ad5d8a','Access-Reject','2017-10-09 19:50:30'),(894354,'SoNM','','Access-Reject','2019-09-12 23:59:17'),(893249,'SoNM','','Access-Reject','2019-09-12 21:26:18'),(294931,'2mRc6n','0x86ac988ef503a74c023ca23e3974236b6e','Access-Reject','2017-10-09 20:49:22'),(893248,'SoNM','','Access-Reject','2019-09-12 21:26:06'),(893247,'kumi','','Access-Reject','2019-09-12 21:26:00'),(893246,'SoNM','','Access-Reject','2019-09-12 21:25:55'),(893245,'SoNM','','Access-Reject','2019-09-12 21:25:43'),(893244,'SoNM','','Access-Reject','2019-09-12 21:25:32'),(893243,'kumi','','Access-Reject','2019-09-12 21:25:28'),(893242,'SoNM','','Access-Reject','2019-09-12 21:25:19'),(893241,'SoNM','','Access-Reject','2019-09-12 21:25:07'),(893240,'kumi','','Access-Reject','2019-09-12 21:24:57'),(893239,'SoNM','','Access-Reject','2019-09-12 21:24:55'),(280510,'1mHS6','0x6ec4581740db4767401c169a5136f06e63','Access-Reject','2017-04-21 07:53:09'),(280511,'1mHS6','0xe87e1a78d1ad2ec869cf6e6b3598fd82a3','Access-Reject','2017-04-21 07:53:32'),(280512,'1mHS6','0x18911672f637773766754b81f855b3b5a3','Access-Reject','2017-04-21 07:54:32'),(893238,'SoNM','','Access-Reject','2019-09-12 21:24:43'),(303878,'1mkWPd','0x72e297ed8c1d07b804fb808e7477e780dc','Access-Reject','2018-03-06 15:35:28'),(303879,'1mkWPd','0x0fd07da6ea75e9a62b277160dc7db76a4d','Access-Reject','2018-03-06 15:36:02'),(893237,'SoNM','','Access-Reject','2019-09-12 21:24:31'),(328329,'tpsbiz','','Access-Reject','2018-11-15 06:01:03'),(300035,'ImNJdM','0x5f814d0c661e83900cd9ae9bc5a4834ab9','Access-Reject','2017-12-08 10:15:02'),(931308,'dodoos','','Access-Reject','2019-11-09 18:13:02'),(931309,'dodoos','','Access-Reject','2019-11-09 18:13:13'),(930978,'dodoos','','Access-Reject','2019-11-09 17:05:26'),(930979,'dodoos','','Access-Reject','2019-11-09 17:05:39'),(320865,'gadukpoh','0x3af173bb863ad54d03a00ca13520c5b28f','Access-Accept','2018-11-02 19:24:01'),(932050,'dodoos','','Access-Reject','2019-11-09 20:50:40'),(932051,'dodoos','','Access-Reject','2019-11-09 20:50:44'),(932049,'dodoos','','Access-Reject','2019-11-09 20:50:37'),(295435,'gadukpoh','0x420638895c4b90839bdc5d7038b4436a0b','Access-Accept','2017-10-14 16:48:51'),(295436,'2m869','0xdf9850bddaad84dde9ba6872ae9e029bfc','Access-Reject','2017-10-14 16:49:29'),(892941,'kumi','','Access-Reject','2019-09-12 20:44:00'),(892942,'SoNM','','Access-Reject','2019-09-12 20:44:03'),(892943,'SoNM','','Access-Reject','2019-09-12 20:44:15'),(280530,'1m=C6=B02vg','0x01c8530279d4d0e3ecc17cfdec2a41af09','Access-Reject','2017-04-21 10:10:09'),(931484,'dodoos','','Access-Reject','2019-11-09 18:54:15'),(931485,'dodoos','','Access-Reject','2019-11-09 18:54:27'),(931486,'dodoos','','Access-Reject','2019-11-09 18:54:39'),(280533,'1muw2vg','0xae549fade2bc2db04219fe64903e455965','Access-Reject','2017-04-21 10:15:46'),(332000,'pempamsie','','Access-Accept','2018-11-30 02:45:45'),(295616,'  1mRRci','0x27eecc29cf10e06610db48bacc67b5a80c','Access-Reject','2017-10-16 20:13:46'),(295617,'  1mRRci','0x8b93967746b4f2bcc32c3f828e38770556','Access-Reject','2017-10-16 20:14:24'),(893236,'kumi','','Access-Reject','2019-09-12 21:24:26'),(893235,'SoNM','','Access-Reject','2019-09-12 21:24:19'),(893234,'SoNM','','Access-Reject','2019-09-12 21:24:08'),(332736,'tpsbiz','','Access-Reject','2018-12-05 04:12:44'),(332737,'tpsbiz','','Access-Reject','2018-12-05 04:13:15'),(332738,'tpsbiz','','Access-Reject','2018-12-05 04:13:47'),(295454,'dadukpo','0x74ef91db33726cb8476745d6e09af9636a','Access-Accept','2017-10-14 19:27:57'),(891418,'SoNM','','Access-Reject','2019-09-12 17:10:22'),(323543,'cegrad','','Access-Accept','2018-11-08 17:04:23'),(323049,'home','','Access-Accept','2018-11-08 16:50:14'),(323050,'britwums','','Access-Accept','2018-11-08 16:50:17'),(295117,'dadukpo','0xb49209696b9bfad61e97424e041bd3c6ee','Access-Accept','2017-10-11 16:54:04'),(893233,'SoNM','','Access-Reject','2019-09-12 21:23:56'),(893222,'SoNM','','Access-Reject','2019-09-12 21:22:24'),(893223,'SoNM','','Access-Reject','2019-09-12 21:22:35'),(893224,'SoNM','','Access-Reject','2019-09-12 21:22:47'),(893225,'kumi','','Access-Reject','2019-09-12 21:22:53'),(893226,'SoNM','','Access-Reject','2019-09-12 21:22:58'),(893227,'SoNM','','Access-Reject','2019-09-12 21:23:10'),(893228,'SoNM','','Access-Reject','2019-09-12 21:23:22'),(893229,'kumi','','Access-Reject','2019-09-12 21:23:24'),(893230,'SoNM','','Access-Reject','2019-09-12 21:23:33'),(893231,'SoNM','','Access-Reject','2019-09-12 21:23:45'),(331577,'dadukpo','0xd8bd9bf2943a2ac93fd47ce9c36fa2e44c','Access-Accept','2018-11-24 08:39:26'),(331146,'tpsbiz','','Access-Reject','2018-11-22 15:23:10'),(331147,'tpsbiz','','Access-Reject','2018-11-22 15:23:42'),(323231,'mfantsipim','','Access-Accept','2018-11-08 16:55:26'),(323232,'cegrad','','Access-Accept','2018-11-08 16:55:30'),(323233,'affiliation','','Access-Accept','2018-11-08 16:55:31'),(323234,'pempamsie','','Access-Accept','2018-11-08 16:55:31'),(919851,'src_hostel','','Access-Accept','2019-10-30 01:34:59'),(323236,'SoNM','','Access-Accept','2018-11-08 16:55:34'),(893221,'kumi','','Access-Reject','2019-09-12 21:22:22'),(323238,'home','','Access-Accept','2018-11-08 16:55:36'),(323239,'britwums','','Access-Accept','2018-11-08 16:55:41'),(323240,'mfantsipim','','Access-Accept','2018-11-08 16:55:42'),(323241,'cegrad','','Access-Accept','2018-11-08 16:55:46'),(280565,'ps/mlb/14/0040','0xf5bb29e4dc8de762feec23444e440f7b41','Access-Reject','2017-04-21 12:15:51'),(280566,'ps/mlb/14/0040','0x5181733dc9f6a05c01215e92bca429cff5','Access-Reject','2017-04-21 12:16:25'),(358142,'affiliation','','Access-Reject','2018-12-31 06:04:52'),(893220,'SoNM','','Access-Reject','2019-09-12 21:22:12'),(294902,'Nerve technology','0xe0118a3223544682d5475b6d50d4ec773b','Access-Reject','2017-10-09 15:01:20'),(892256,'SoNM','','Access-Reject','2019-09-12 19:07:40'),(892257,'SoNM','','Access-Reject','2019-09-12 19:07:51'),(333304,'tpsbiz','','Access-Reject','2018-12-05 09:04:05'),(333305,'tpsbiz','','Access-Reject','2018-12-05 09:04:40'),(333306,'tpsbiz','','Access-Reject','2018-12-05 09:05:11'),(333307,'tpsbiz','','Access-Reject','2018-12-05 09:05:42'),(333308,'tpsbiz','','Access-Reject','2018-12-05 09:06:14'),(333309,'tpsbiz','','Access-Reject','2018-12-05 09:06:45'),(333310,'tpsbiz','','Access-Reject','2018-12-05 09:07:16'),(323604,'SoNM','','Access-Accept','2018-11-08 17:06:04'),(323605,'home','','Access-Accept','2018-11-08 17:06:05'),(893219,'SoNM','','Access-Reject','2019-09-12 21:22:01'),(323607,'britwums','','Access-Accept','2018-11-08 17:06:12'),(323608,'tpsbiz','','Access-Accept','2018-11-08 17:06:14'),(323609,'mfantsipim','','Access-Accept','2018-11-08 17:06:16'),(323610,'cegrad','','Access-Accept','2018-11-08 17:06:16'),(323611,'pempamsie','','Access-Accept','2018-11-08 17:06:16'),(323612,'affiliation','','Access-Accept','2018-11-08 17:06:17'),(919850,'baduwa','','Access-Accept','2019-10-30 01:27:29'),(323614,'SoNM','','Access-Accept','2018-11-08 17:06:20'),(323515,'cegrad','','Access-Accept','2018-11-08 17:03:35'),(323516,'pempamsie','','Access-Accept','2018-11-08 17:03:35'),(919849,'dodoos','','Access-Accept','2019-10-30 00:56:21'),(323510,'SoNM','','Access-Accept','2018-11-08 17:03:22'),(893218,'kumi','','Access-Reject','2019-09-12 21:21:51'),(323512,'home','','Access-Accept','2018-11-08 17:03:24'),(323513,'britwums','','Access-Accept','2018-11-08 17:03:29'),(323514,'mfantsipim','','Access-Accept','2018-11-08 17:03:34'),(294920,'gadukpoh','0x20557bedad9b58e13d63c2480e2cc724d2','Access-Accept','2017-10-09 18:08:10'),(323690,'home','','Access-Accept','2018-11-08 17:08:30'),(893217,'SoNM','','Access-Reject','2019-09-12 21:21:49'),(294922,'dadukpo','0x3fc278afa4a031fae957f11f4cecc4cae6','Access-Accept','2017-10-09 18:54:27'),(280594,'2ma1qtv','0x51866caf5bfd11b995940bd3c6cd5ded67','Access-Reject','2017-04-21 15:00:45'),(893216,'SoNM','','Access-Reject','2019-09-12 21:21:37'),(280596,'2maIqtv','0xeca1de47f3c39da04298d347b1268e65e0','Access-Reject','2017-04-21 15:01:40'),(280597,'2ma1qtv','0xe167cb56505632c5919286b6945cf92965','Access-Reject','2017-04-21 15:02:49'),(357701,'capitalhill','','Access-Reject','2018-12-31 05:23:04'),(919848,'ekpetis','','Access-Accept','2019-10-30 00:46:04'),(324136,'tpsbiz','','Access-Accept','2018-11-08 17:21:16'),(324137,'britwums','','Access-Accept','2018-11-08 17:21:16'),(296579,'1m35jEPY','0x7bdb3638123958507a1100f6576bd026c4','Access-Reject','2017-10-28 07:10:37'),(325446,'affiliation','','Access-Accept','2018-11-08 17:55:32'),(893215,'SoNM','','Access-Reject','2019-09-12 21:21:25'),(325448,'home','','Access-Accept','2018-11-08 17:55:36'),(325450,'SoNM','','Access-Accept','2018-11-08 17:55:36'),(294299,'gsdukpoh','0xcd63116e74c7ba5364399139518accb3e3','Access-Reject','2017-10-03 03:57:58'),(294300,'gadukpoh','0xdd8e106715d1f61502c2161efa784d7f19','Access-Accept','2017-10-03 03:58:17'),(893214,'kumi','','Access-Reject','2019-09-12 21:21:20'),(893213,'SoNM','','Access-Reject','2019-09-12 21:21:13'),(892171,'SoNM','','Access-Reject','2019-09-12 18:56:31'),(334942,'Jenny','0x6dcfe6bfa1ade436682366a8f168288018','Access-Reject','2018-12-09 20:13:24'),(893209,'SoNM','','Access-Reject','2019-09-12 21:20:38'),(294304,'jamesafful','0x33b2ae6dd6cb2e4bc5ca4c555925bfbb76','Access-Reject','2017-10-03 06:20:05'),(893208,'SoNM','','Access-Reject','2019-09-12 21:20:27'),(893207,'kumi','','Access-Reject','2019-09-12 21:20:17'),(893205,'SoNM','','Access-Reject','2019-09-12 21:20:03'),(893204,'SoNM','','Access-Reject','2019-09-12 21:19:52'),(893203,'kumi','','Access-Reject','2019-09-12 21:19:46'),(893202,'SoNM','','Access-Reject','2019-09-12 21:19:40'),(893201,'SoNM','','Access-Reject','2019-09-12 21:19:28'),(893200,'SoNM','','Access-Reject','2019-09-12 21:19:17'),(893199,'kumi','','Access-Reject','2019-09-12 21:19:15'),(893198,'SoNM','','Access-Reject','2019-09-12 21:19:05'),(893197,'SoNM','','Access-Reject','2019-09-12 21:18:54'),(893196,'kumi','','Access-Reject','2019-09-12 21:18:44'),(893195,'SoNM','','Access-Reject','2019-09-12 21:18:42'),(334716,'SoNM','','Access-Accept','2018-12-09 19:30:43'),(893194,'SoNM','','Access-Reject','2019-09-12 21:18:30'),(893193,'SoNM','','Access-Reject','2019-09-12 21:18:19'),(893190,'SoNM','','Access-Reject','2019-09-12 21:17:55'),(893191,'SoNM','','Access-Reject','2019-09-12 21:18:07'),(893192,'kumi','','Access-Reject','2019-09-12 21:18:13'),(294316,'ps/lab/16/0095','0xfd303a9dac6739d6a519e76cabb6a618ea','Access-Reject','2017-10-03 09:07:21'),(893189,'SoNM','','Access-Reject','2019-09-12 21:17:43'),(893188,'kumi','','Access-Reject','2019-09-12 21:17:42'),(294278,'buadidickson15','0xa6e857822a6cb3a29b940aca0a88739a92','Access-Reject','2017-10-02 21:20:34'),(893185,'kumi','','Access-Reject','2019-09-12 21:17:11'),(893186,'SoNM','','Access-Reject','2019-09-12 21:17:20'),(893187,'SoNM','','Access-Reject','2019-09-12 21:17:32'),(893182,'SoNM','','Access-Reject','2019-09-12 21:16:45'),(893183,'SoNM','','Access-Reject','2019-09-12 21:16:57'),(893184,'SoNM','','Access-Reject','2019-09-12 21:17:08'),(893179,'SoNM','','Access-Reject','2019-09-12 21:16:21'),(893180,'SoNM','','Access-Reject','2019-09-12 21:16:33'),(893181,'kumi','','Access-Reject','2019-09-12 21:16:40'),(294285,'king','0x7dd06217292fed06ce41665261927293f1','Access-Reject','2017-10-02 21:47:35'),(294286,'nerve technology','0xcb185a92a5c5799af8f539f04d85afeb0e','Access-Reject','2017-10-02 21:53:41'),(893178,'kumi','','Access-Reject','2019-09-12 21:16:09'),(893177,'SoNM','','Access-Reject','2019-09-12 21:16:09'),(893172,'SoNM','','Access-Reject','2019-09-12 21:15:22'),(893173,'SoNM','','Access-Reject','2019-09-12 21:15:33'),(893174,'kumi','','Access-Reject','2019-09-12 21:15:38'),(893169,'SoNM','','Access-Reject','2019-09-12 21:14:59'),(893170,'kumi','','Access-Reject','2019-09-12 21:15:06'),(893171,'SoNM','','Access-Reject','2019-09-12 21:15:10'),(892957,'SoNM','','Access-Reject','2019-09-12 20:46:13'),(892958,'SoNM','','Access-Reject','2019-09-12 20:46:25'),(892959,'kumi','','Access-Reject','2019-09-12 20:46:36'),(892960,'SoNM','','Access-Reject','2019-09-12 20:46:36'),(892961,'SoNM','','Access-Reject','2019-09-12 20:46:48'),(294295,'2233445566','0x2cdda6c0580c717dfeeec4adebe2563dbb','Access-Reject','2017-10-03 00:06:43'),(294296,'gadukpoh','0x73e2ef06c170185ed5379a1a601c047647','Access-Accept','2017-10-03 01:46:52'),(893168,'SoNM','','Access-Reject','2019-09-12 21:14:47'),(893167,'SoNM','','Access-Reject','2019-09-12 21:14:36'),(294298,'gsdukpoh','0x2ccd249b9f71480f778e0c86cbddf9a283','Access-Reject','2017-10-03 03:57:49'),(280654,'1m3tcY','0x4f7bcb8faa0ae93f2d4c01a1e81bea25f1','Access-Reject','2017-04-21 19:55:49'),(334250,'pempamsie','','Access-Accept','2018-12-09 14:45:46'),(929101,'dodoos','','Access-Reject','2019-11-09 10:11:29'),(929102,'dodoos','','Access-Reject','2019-11-09 10:11:41'),(280657,'1mQ3tcY','0xdf16bd0bf84035e436eb55975494c4c841','Access-Reject','2017-04-21 19:56:46'),(893164,'SoNM','','Access-Reject','2019-09-12 21:14:13'),(893165,'SoNM','','Access-Reject','2019-09-12 21:14:24'),(893166,'kumi','','Access-Reject','2019-09-12 21:14:35'),(893163,'kumi','','Access-Reject','2019-09-12 21:14:04'),(893162,'SoNM','','Access-Reject','2019-09-12 21:14:01'),(893156,'SoNM','','Access-Reject','2019-09-12 21:13:02'),(893155,'kumi','','Access-Reject','2019-09-12 21:13:02'),(893154,'SoNM','','Access-Reject','2019-09-12 21:12:50'),(893153,'SoNM','','Access-Reject','2019-09-12 21:12:39'),(333264,'tpsbiz','','Access-Reject','2018-12-05 08:44:15'),(333265,'tpsbiz','','Access-Reject','2018-12-05 08:44:46'),(333266,'tpsbiz','','Access-Reject','2018-12-05 08:45:18'),(295752,'dadukpo','0x0fc8cbd9a1631747a827c3fe826fecc5a9','Access-Accept','2017-10-17 18:45:21'),(322240,'home','','Access-Accept','2018-11-08 16:25:47'),(322241,'britwums','','Access-Accept','2018-11-08 16:25:48'),(295748,'L=C3=A7','0x0421880eae339e6b02ddb51313b0cea10f','Access-Reject','2017-10-17 18:26:20'),(893260,'SoNM','','Access-Reject','2019-09-12 21:27:41'),(893152,'kumi','','Access-Reject','2019-09-12 21:12:31'),(295750,'IDDRISU','0x54d8bc72b190a0a793a654bc7825233aa1','Access-Reject','2017-10-17 18:27:38'),(295751,'IDDRISU Haruna','0xdea576607ae85057e82da00235a87f27e9','Access-Reject','2017-10-17 18:29:23'),(331301,'tpsbiz','','Access-Reject','2018-11-22 16:45:41'),(331302,'pempamsie','','Access-Accept','2018-11-22 16:45:43'),(331303,'tpsbiz','','Access-Reject','2018-11-22 16:46:12'),(294901,'Nerve technology','0xccf3abfb6793b7731e7494ede1570c32ac','Access-Reject','2017-10-09 15:00:44'),(332929,'tpsbiz','','Access-Reject','2018-12-05 05:51:49'),(332930,'tpsbiz','','Access-Reject','2018-12-05 05:52:20'),(332931,'tpsbiz','','Access-Reject','2018-12-05 05:52:51'),(332932,'tpsbiz','','Access-Reject','2018-12-05 05:53:23'),(332933,'tpsbiz','','Access-Reject','2018-12-05 05:53:54'),(294371,'dadukpo','0x0b637ab08347de7e267e7b49b7b3dd722c','Access-Accept','2017-10-04 03:20:02'),(280683,'5mmJJTaUh','0x211d9dcbd3b234d7829da81de6badfa122','Access-Reject','2017-04-21 21:08:38'),(280684,'5mmJJTaUh','0x9ca4ecf3e4c49f6ef7c656a89b91fd669c','Access-Reject','2017-04-21 21:08:59'),(357212,'capitalhill','','Access-Reject','2018-12-31 04:36:11'),(280686,'5mJJTaUhk5','0x902806ee84de4779d8524acd3324a5d98c','Access-Reject','2017-04-21 21:09:26'),(357208,'capitalhill','','Access-Reject','2018-12-31 04:35:49'),(357209,'affiliation','','Access-Reject','2018-12-31 04:35:56'),(357210,'capitalhill','','Access-Reject','2018-12-31 04:36:00'),(357211,'affiliation','','Access-Reject','2018-12-31 04:36:08'),(892265,'SoNM','','Access-Reject','2019-09-12 19:09:00'),(332732,'tpsbiz','','Access-Reject','2018-12-05 04:10:39'),(295448,'Frederickhimbuah','0x465c69b5421c538b6967778ff95b915db2','Access-Reject','2017-10-14 18:05:11'),(295449,'gadukpoh','0x1e32b26198e3279b9b9f9a7ef3b52e81bf','Access-Accept','2017-10-14 18:12:52'),(892140,'SoNM','','Access-Reject','2019-09-12 18:52:10'),(294364,'2mfkpc','0x11ee498713b478a643ef7da30d00754619','Access-Reject','2017-10-03 22:14:55'),(294365,'dadukpo','0x83be5efa81abebfe1cbc20846a33da243e','Access-Accept','2017-10-03 22:35:42'),(892178,'SoNM','','Access-Reject','2019-09-12 18:57:28'),(892179,'SoNM','','Access-Reject','2019-09-12 18:57:40'),(280699,'Jerry yevu','0xc2879625bf198b1cc3c57abec088e6fe45','Access-Reject','2017-04-21 22:18:12'),(358058,'affiliation','','Access-Reject','2018-12-31 05:56:55'),(280701,'2m2cAR','0x4650cc187f114dface5eb102c305d88a22','Access-Reject','2017-04-21 22:39:48'),(280702,'2m2cAR','0xd9f2e448929a6b54936fd7975e2d89ae26','Access-Reject','2017-04-21 22:40:32'),(894786,'kumi','','Access-Reject','2019-09-13 00:59:00'),(893151,'SoNM','','Access-Reject','2019-09-12 21:12:27'),(333554,'tpsbiz','','Access-Reject','2018-12-05 11:15:36'),(325500,'home','','Access-Accept','2018-11-08 17:56:56'),(324513,'SoNM','','Access-Accept','2018-11-08 17:31:23'),(332272,'pempamsie','','Access-Accept','2018-12-04 00:45:46'),(919847,'capitalhill','','Access-Accept','2019-10-30 00:40:05'),(324489,'affiliation','','Access-Accept','2018-11-08 17:30:47'),(324490,'home','','Access-Accept','2018-11-08 17:30:47'),(893150,'SoNM','','Access-Reject','2019-09-12 21:12:15'),(324453,'pempamsie','','Access-Accept','2018-11-08 17:29:55'),(324454,'cegrad','','Access-Accept','2018-11-08 17:29:55'),(893149,'SoNM','','Access-Reject','2019-09-12 21:12:03'),(324126,'SoNM','','Access-Accept','2018-11-08 17:20:52'),(324127,'britwums','','Access-Accept','2018-11-08 17:21:00'),(324128,'pempamsie','','Access-Accept','2018-11-08 17:21:03'),(324129,'mfantsipim','','Access-Accept','2018-11-08 17:21:03'),(324130,'cegrad','','Access-Accept','2018-11-08 17:21:03'),(919846,'src_hostel','','Access-Accept','2019-10-30 00:34:59'),(324132,'affiliation','','Access-Accept','2018-11-08 17:21:06'),(324133,'home','','Access-Accept','2018-11-08 17:21:08'),(893148,'kumi','','Access-Reject','2019-09-12 21:12:00'),(324135,'SoNM','','Access-Accept','2018-11-08 17:21:09'),(294996,'dadukpo','0xe722d0dd869d21dc3a3426a78410b970e2','Access-Accept','2017-10-10 15:17:56'),(891871,'SoNM','','Access-Reject','2019-09-12 18:12:16'),(891872,'SoNM','','Access-Reject','2019-09-12 18:12:27'),(322924,'SoNM','','Access-Accept','2018-11-08 16:46:42'),(893147,'SoNM','','Access-Reject','2019-09-12 21:11:52'),(322926,'home','','Access-Accept','2018-11-08 16:46:44'),(322927,'britwums','','Access-Accept','2018-11-08 16:46:47'),(322928,'mfantsipim','','Access-Accept','2018-11-08 16:46:49'),(295001,'dadukpo','0xa0ba7fef499c65ce9a9fec1e6cde9ed7d2','Access-Accept','2017-10-10 16:17:33'),(892127,'SoNM','','Access-Reject','2019-09-12 18:50:27'),(892128,'kumi','','Access-Reject','2019-09-12 18:50:30'),(323600,'cegrad','','Access-Accept','2018-11-08 17:06:00'),(323601,'pempamsie','','Access-Accept','2018-11-08 17:06:00'),(323602,'affiliation','','Access-Accept','2018-11-08 17:06:01'),(919845,'baduwa','','Access-Accept','2019-10-30 00:27:29'),(322863,'SoNM','','Access-Accept','2018-11-08 16:45:05'),(893146,'SoNM','','Access-Reject','2019-09-12 21:11:40'),(322865,'home','','Access-Accept','2018-11-08 16:45:08'),(322866,'britwums','','Access-Accept','2018-11-08 16:45:10'),(322867,'tpsbiz','','Access-Accept','2018-11-08 16:45:11'),(322868,'mfantsipim','','Access-Accept','2018-11-08 16:45:13'),(322869,'cegrad','','Access-Accept','2018-11-08 16:45:15'),(322870,'pempamsie','','Access-Accept','2018-11-08 16:45:15'),(322871,'affiliation','','Access-Accept','2018-11-08 16:45:17'),(280738,'EYOME','0x8f725db1949682d20f0accdbbfd2c8cc3b','Access-Reject','2017-04-22 06:54:20'),(357587,'capitalhill','','Access-Reject','2018-12-31 05:12:15'),(893145,'kumi','','Access-Reject','2019-09-12 21:11:29'),(893144,'SoNM','','Access-Reject','2019-09-12 21:11:29'),(893143,'SoNM','','Access-Reject','2019-09-12 21:11:17'),(893142,'SoNM','','Access-Reject','2019-09-12 21:11:05'),(294262,'dadukpo','0x22166403e301366494fd16659401444c82','Access-Accept','2017-10-02 19:06:54'),(294263,'gadukpoh','0xb125a3eed0e3ae99bb5a3477a8196b1026','Access-Accept','2017-10-02 19:18:34'),(893141,'kumi','','Access-Reject','2019-09-12 21:10:58'),(893140,'SoNM','','Access-Reject','2019-09-12 21:10:54'),(294265,'kennedy','0x55216fc6d7906111ded6c46631d8b1a9cd','Access-Reject','2017-10-02 19:38:16'),(893134,'SoNM','','Access-Reject','2019-09-12 21:10:07'),(893135,'britwums','','Access-Accept','2019-09-12 21:10:10'),(893136,'SoNM','','Access-Reject','2019-09-12 21:10:19'),(294268,'SB/ACC/16/0062','0x072d120f156c7a9e2b462bb38593f9176b','Access-Reject','2017-10-02 19:51:41'),(294269,'af264sb','0xabd9c8325bdf2237ed996a28d135ce2e66','Access-Reject','2017-10-02 20:00:20'),(893138,'SoNM','','Access-Reject','2019-09-12 21:10:31'),(893137,'kumi','','Access-Reject','2019-09-12 21:10:27'),(332881,'tpsbiz','','Access-Reject','2018-12-05 05:27:16'),(332882,'tpsbiz','','Access-Reject','2018-12-05 05:27:47'),(332883,'tpsbiz','','Access-Reject','2018-12-05 05:28:19'),(332884,'tpsbiz','','Access-Reject','2018-12-05 05:28:50'),(332885,'tpsbiz','','Access-Reject','2018-12-05 05:29:21'),(332886,'tpsbiz','','Access-Reject','2018-12-05 05:29:53'),(332887,'tpsbiz','','Access-Reject','2018-12-05 05:30:24'),(332888,'tpsbiz','','Access-Reject','2018-12-05 05:30:55'),(332889,'tpsbiz','','Access-Reject','2018-12-05 05:31:27'),(927934,'dodoos','','Access-Reject','2019-11-09 06:19:11'),(927935,'dodoos','','Access-Reject','2019-11-09 06:19:22'),(332891,'tpsbiz','','Access-Reject','2018-12-05 05:31:58'),(280762,'1m8fNz','0xb04d22f7e12200c2b3d5e684d400174f88','Access-Reject','2017-04-22 09:18:39'),(894269,'kumi','','Access-Reject','2019-09-12 23:47:29'),(893133,'mfantsipim','','Access-Accept','2019-09-12 21:10:03'),(893132,'SoNM','','Access-Reject','2019-09-12 21:09:56'),(893130,'SoNM','','Access-Reject','2019-09-12 21:09:43'),(893131,'kumi','','Access-Reject','2019-09-12 21:09:55'),(893129,'SoNM','','Access-Reject','2019-09-12 21:09:32'),(280767,'1mTuai','0xfc795e81d54e68246121a861dd2249ee56','Access-Reject','2017-04-22 09:59:22'),(931081,'baduwa','','Access-Accept','2019-11-09 17:27:29'),(929833,'dodoos','','Access-Reject','2019-11-09 13:27:35'),(929834,'dodoos','','Access-Reject','2019-11-09 13:27:47'),(929835,'dodoos','','Access-Reject','2019-11-09 13:27:59'),(929836,'dodoos','','Access-Reject','2019-11-09 13:28:10'),(331996,'pempamsie','','Access-Accept','2018-11-29 22:45:45'),(919843,'cegrad','','Access-Accept','2019-10-30 00:10:12'),(919844,'SoNM','','Access-Accept','2019-10-30 00:25:00'),(331998,'pempamsie','','Access-Accept','2018-11-30 00:45:45'),(931495,'dodoos','','Access-Reject','2019-11-09 18:56:29'),(931496,'dodoos','','Access-Reject','2019-11-09 18:56:41'),(294689,'Lartiorkor ','0xe09882f9b51081034edbaef0ea8dde3554','Access-Reject','2017-10-07 19:04:45'),(323547,'tpsbiz','','Access-Accept','2018-11-08 17:04:26'),(323548,'SoNM','','Access-Accept','2018-11-08 17:04:27'),(893128,'kumi','','Access-Reject','2019-09-12 21:09:24'),(322990,'SoNM','','Access-Accept','2018-11-08 16:48:35'),(893127,'SoNM','','Access-Reject','2019-09-12 21:09:21'),(919842,'anane-fenin','','Access-Accept','2019-10-30 00:10:04'),(322849,'mfantsipim','','Access-Accept','2018-11-08 16:44:40'),(322850,'cegrad','','Access-Accept','2018-11-08 16:44:43'),(280783,'2mmgrW5i1mydAn','0xae40f7b26f0b652024a255b2727cc54649','Access-Reject','2017-04-22 11:39:52'),(280784,'2mmgrW5i1mydAn','0x937d89b4f7389c5b81bfb911178681330d','Access-Reject','2017-04-22 11:40:03'),(303678,'vt7','0x0eebb3f1148c935f2926972176c9391ea9','Access-Reject','2018-03-04 13:05:10'),(303679,'vt7','0xae66af63153a9d5c5165584e0539ab52af','Access-Reject','2018-03-04 13:05:42'),(893126,'SoNM','','Access-Reject','2019-09-12 21:09:09'),(329503,'tpsbiz','','Access-Reject','2018-11-15 16:17:32'),(329504,'tpsbiz','','Access-Reject','2018-11-15 16:18:03'),(302819,'Fosu Charles ','0x4a6f3577eb4e5f01240f59c1cba1237a6b','Access-Reject','2018-02-21 07:47:04'),(929058,'dodoos','','Access-Reject','2019-11-09 10:03:46'),(929059,'dodoos','','Access-Reject','2019-11-09 10:03:58'),(929060,'dodoos','','Access-Reject','2019-11-09 10:04:09'),(329830,'tpsbiz','','Access-Accept','2018-11-18 20:11:09'),(329831,'gadukpoh','0x9abc0c4a807d13e772158223eda483d58c','Access-Accept','2018-11-18 20:16:43'),(329832,'tpsbiz','','Access-Accept','2018-11-18 20:16:44'),(329833,'gadukpoh','0xc79f4dd452304dc1c9ec51fc2c13c0e593','Access-Accept','2018-11-18 20:16:51'),(932008,'dodoos','','Access-Reject','2019-11-09 20:46:47'),(295851,'gadukpoh','0xce2e91320e25bc19045ebeeabb8940642c','Access-Accept','2017-10-18 21:46:51'),(892812,'kumi','','Access-Reject','2019-09-12 20:26:23'),(322319,'pempamsie','','Access-Accept','2018-11-08 16:28:19'),(919841,'amanful','','Access-Accept','2019-10-30 00:00:09'),(322321,'tpsbiz','','Access-Accept','2018-11-08 16:28:21'),(322322,'affiliation','','Access-Accept','2018-11-08 16:28:21'),(322323,'SoNM','','Access-Accept','2018-11-08 16:28:23'),(280803,'kkpc','0xd1c773b4f93f1b75fed7351dcabee8bd51','Access-Accept','2017-04-22 12:52:15'),(893125,'SoNM','','Access-Reject','2019-09-12 21:08:58'),(893124,'kumi','','Access-Reject','2019-09-12 21:08:56'),(893123,'SoNM','','Access-Reject','2019-09-12 21:08:46'),(891061,'SoNM','','Access-Reject','2019-09-12 16:21:02'),(891062,'kumi','','Access-Reject','2019-09-12 16:21:13'),(295295,'dadukpo','0x777144b1a76d65cb3414d2dd6b192056ab','Access-Accept','2017-10-13 07:07:31'),(334015,'tpsbiz','','Access-Reject','2018-12-05 15:16:27'),(334016,'tpsbiz','','Access-Reject','2018-12-05 15:16:59'),(930693,'dodoos','','Access-Reject','2019-11-09 16:10:02'),(330275,'tpsbiz','','Access-Reject','2018-11-22 07:50:56'),(330276,'tpsbiz','','Access-Reject','2018-11-22 07:51:27'),(919834,'britwums','','Access-Accept','2019-10-29 23:10:15'),(323689,'SoNM','','Access-Accept','2018-11-08 17:08:29'),(893122,'SoNM','','Access-Reject','2019-09-12 21:08:34'),(280814,'2mqrWTE','0xb9c68d2c4ca103e53be53566eb0a0bf017','Access-Reject','2017-04-22 13:22:48'),(357069,'affiliation','','Access-Reject','2018-12-31 04:22:35'),(892006,'SoNM','','Access-Reject','2019-09-12 18:34:16'),(893121,'SoNM','','Access-Reject','2019-09-12 21:08:23'),(893120,'kumi','','Access-Reject','2019-09-12 21:08:22'),(893119,'SoNM','','Access-Reject','2019-09-12 21:08:11'),(893118,'SoNM','','Access-Reject','2019-09-12 21:07:59'),(280820,'054722377','0xaea7b775421558b2854a8b1eb8385cd407','Access-Reject','2017-04-22 14:15:04'),(280821,'054722377','0x7589c64c40f78cbc83d08d7cff25d003da','Access-Reject','2017-04-22 14:15:27'),(280822,'054722377','0x1466585392ed26a006fe873ba27b7ff23b','Access-Reject','2017-04-22 14:16:03'),(893117,'kumi','','Access-Reject','2019-09-12 21:07:51'),(294688,'AH/CND/17/0004','0x7e2df531e9b4fdb5bb71ae492ff72f5cc6','Access-Reject','2017-10-07 18:58:24'),(280825,'kkpc','0x863a2ff32fb9e6a2329879ccacf07ec00d','Access-Accept','2017-04-22 14:30:16'),(301570,'dadukpo','0x5f1578c4bfcf7c4a1586c9ea8d8e856fec','Access-Accept','2018-01-30 20:09:50'),(893116,'SoNM','','Access-Reject','2019-09-12 21:07:48'),(280828,'kkpc','0x006a33251dd50fce4d7a483fe9722a7e40','Access-Accept','2017-04-22 14:37:28'),(280829,'kkpc','0x777cb661e694df5c64005739624bcf4977','Access-Accept','2017-04-22 14:39:56'),(890861,'SoNM','','Access-Reject','2019-09-12 15:54:00'),(334477,'pempamsie','','Access-Accept','2018-12-09 18:45:46'),(893115,'SoNM','','Access-Reject','2019-09-12 21:07:36'),(893113,'kumi','','Access-Reject','2019-09-12 21:07:20'),(893114,'SoNM','','Access-Reject','2019-09-12 21:07:25'),(280833,'1mCk7','0xc0f08eaad51673ecfdf485f759e25207a3','Access-Reject','2017-04-22 15:30:18'),(280834,'1mCk7','0xc97d8dfd799592952ddbcf9a14c2b27ef3','Access-Reject','2017-04-22 15:30:57'),(893112,'SoNM','','Access-Reject','2019-09-12 21:07:13'),(280837,'kkpc','0xcf00a4c96fd0bea76e9a01813563649b87','Access-Accept','2017-04-22 15:41:47'),(928788,'dodoos','','Access-Reject','2019-11-09 09:09:55'),(928789,'dodoos','','Access-Reject','2019-11-09 09:10:06'),(329705,'pempamsie','','Access-Accept','2018-11-17 06:45:43'),(329589,'pempamsie','','Access-Accept','2018-11-15 17:41:07'),(919840,'dodoos','','Access-Accept','2019-10-29 23:56:22'),(919839,'ekpetis','','Access-Accept','2019-10-29 23:46:04'),(919838,'pempamsie','','Access-Accept','2019-10-29 23:45:43'),(329437,'tpsbiz','','Access-Reject','2018-11-15 15:41:51'),(329438,'tpsbiz','','Access-Reject','2018-11-15 15:42:22'),(329439,'tpsbiz','','Access-Reject','2018-11-15 15:42:54'),(329440,'tpsbiz','','Access-Reject','2018-11-15 15:43:25'),(329441,'tpsbiz','','Access-Reject','2018-11-15 15:43:57'),(302811,'2mYsYs','0x2a218b9b4a3280ac8352290d09f18616d6','Access-Reject','2018-02-20 20:42:10'),(333761,'tpsbiz','','Access-Reject','2018-12-05 13:06:47'),(280849,'1mtE2Ej','0x323fc25ff925d40033dd8597fb6110c1be','Access-Reject','2017-04-22 16:46:28'),(280850,'1mtE2Ej','0x1d3fc25ff925d40033dd8597fb6110c1be','Access-Reject','2017-04-22 16:46:40'),(280851,'kkpc','0x20dea6ee0b1f8815dfb0368847aee8cd6b','Access-Reject','2017-04-22 16:47:34'),(280852,'kkpc','0xbe8e865312bc594e7fabcbc40bd8b1d0b3','Access-Accept','2017-04-22 16:47:44'),(893111,'SoNM','','Access-Reject','2019-09-12 21:07:01'),(893084,'kumi','','Access-Reject','2019-09-12 21:03:11'),(893085,'SoNM','','Access-Reject','2019-09-12 21:03:22'),(893086,'SoNM','','Access-Reject','2019-09-12 21:03:33'),(334713,'cegrad','','Access-Accept','2018-12-09 19:30:15'),(893110,'SoNM','','Access-Reject','2019-09-12 21:06:50'),(294687,'AH/CND/17/0004','0x05faf9f316b0d94e08dacdb832aee34d52','Access-Reject','2017-10-07 18:57:57'),(280858,'kkpc','0x0940bfddb15628a19d3a9e752493c0d11b','Access-Accept','2017-04-22 16:55:18'),(893109,'kumi','','Access-Reject','2019-09-12 21:06:49'),(893107,'SoNM','','Access-Reject','2019-09-12 21:06:27'),(324275,'home','','Access-Accept','2018-11-08 17:25:09'),(280861,'kkpc','0x2c201d14e7fe8a07fc5a7e90fc3a1e3391','Access-Reject','2017-04-22 17:12:54'),(280862,'kkpc','0x07afd5fddd29643f61dc52708d667b7745','Access-Accept','2017-04-22 17:13:07'),(931525,'dodoos','','Access-Reject','2019-11-09 19:07:32'),(931526,'dodoos','','Access-Reject','2019-11-09 19:07:44'),(327321,'SoNM','','Access-Accept','2018-11-10 04:58:58'),(327322,'SoNM','','Access-Accept','2018-11-10 04:59:30'),(327323,'SoNM','','Access-Accept','2018-11-10 05:00:04'),(327319,'SoNM','','Access-Accept','2018-11-10 04:57:37'),(327320,'SoNM','','Access-Accept','2018-11-10 04:58:30'),(301327,'enockamoesi@gmail.com','0xc1efabc78e4ee29388b3566b0c74cb7e16','Access-Reject','2018-01-23 08:46:28'),(301328,'enockamoesi','0xe7eaa643541b5769d6b58e6b48dd28d0e4','Access-Reject','2018-01-23 08:56:26'),(328967,'tpsbiz','','Access-Reject','2018-11-15 11:30:54'),(328968,'tpsbiz','','Access-Reject','2018-11-15 11:31:26'),(328965,'tpsbiz','','Access-Reject','2018-11-15 11:29:51'),(328966,'tpsbiz','','Access-Reject','2018-11-15 11:30:23'),(328963,'tpsbiz','','Access-Reject','2018-11-15 11:28:48'),(328964,'tpsbiz','','Access-Reject','2018-11-15 11:29:20'),(328958,'tpsbiz','','Access-Reject','2018-11-15 11:26:06'),(328959,'tpsbiz','','Access-Reject','2018-11-15 11:26:37'),(328960,'tpsbiz','','Access-Reject','2018-11-15 11:27:14'),(328961,'tpsbiz','','Access-Reject','2018-11-15 11:27:45'),(328962,'tpsbiz','','Access-Reject','2018-11-15 11:28:17'),(301335,'dadukpo','0x743b111addef6e9c94aeb263afb96eca1a','Access-Accept','2018-01-23 17:23:13'),(919837,'capitalhill','','Access-Accept','2019-10-29 23:40:05'),(301337,'dadukpo','0x33d9c4e55a2d8b4c557cf212d0c767af5b','Access-Accept','2018-01-23 18:25:47'),(301338,'SB/ACC/15/0252','0xc3ca2113639e6a1d3d67b172bf480cb329','Access-Reject','2018-01-23 19:29:30'),(301339,'sb/acc/15/0252','0xc7020fe50b9ab9a93ee11a51f805643cf7','Access-Reject','2018-01-23 19:30:15'),(323544,'pempamsie','','Access-Accept','2018-11-08 17:04:23'),(323545,'affiliation','','Access-Accept','2018-11-08 17:04:24'),(919836,'src_hostel','','Access-Accept','2019-10-29 23:34:59'),(919835,'baduwa','','Access-Accept','2019-10-29 23:27:29'),(322989,'affiliation','','Access-Accept','2018-11-08 16:48:32'),(280888,'2maVhN','0xd3f58d076c49647d2b12b789622b5d9037','Access-Reject','2017-04-22 18:58:33'),(893106,'kumi','','Access-Reject','2019-09-12 21:06:18'),(322848,'britwums','','Access-Accept','2018-11-08 16:44:38'),(280891,'Princev','0x531c1bc1d8ce5f0a90a45ac08680eca982','Access-Reject','2017-04-22 19:04:59'),(891086,'SoNM','','Access-Reject','2019-09-12 16:24:27'),(280893,'Princebobby','0x453326345d577440af090aeeb6b6ac61d2','Access-Reject','2017-04-22 19:06:31'),(894119,'kumi','','Access-Reject','2019-09-12 23:26:45'),(893105,'SoNM','','Access-Reject','2019-09-12 21:06:15'),(893104,'SoNM','','Access-Reject','2019-09-12 21:06:04'),(328660,'tpsbiz','','Access-Reject','2018-11-15 08:48:50'),(328661,'tpsbiz','','Access-Reject','2018-11-15 08:49:21'),(328662,'tpsbiz','','Access-Reject','2018-11-15 08:49:53'),(328663,'tpsbiz','','Access-Reject','2018-11-15 08:50:24'),(280899,'1m4Ca','0x31b316fd1b5a29269807b4de792e1392e8','Access-Reject','2017-04-22 19:16:07'),(893101,'SoNM','','Access-Reject','2019-09-12 21:05:40'),(893102,'kumi','','Access-Reject','2019-09-12 21:05:47'),(893103,'SoNM','','Access-Reject','2019-09-12 21:05:52'),(893100,'SoNM','','Access-Reject','2019-09-12 21:05:29'),(280903,'1mZp34','0xb91cb840e458b7e1924f7919edf0be8d8c','Access-Reject','2017-04-22 19:23:29'),(280904,'1mZp34','0x718e59117362447428f8b939fb3b422437','Access-Reject','2017-04-22 19:25:10'),(893099,'SoNM','','Access-Reject','2019-09-12 21:05:17'),(893098,'kumi','','Access-Reject','2019-09-12 21:05:15'),(893097,'SoNM','','Access-Reject','2019-09-12 21:05:06'),(893096,'SoNM','','Access-Reject','2019-09-12 21:04:54'),(893095,'kumi','','Access-Reject','2019-09-12 21:04:44'),(893094,'SoNM','','Access-Reject','2019-09-12 21:04:43'),(893093,'SoNM','','Access-Reject','2019-09-12 21:04:31'),(329501,'tpsbiz','','Access-Reject','2018-11-15 16:16:29'),(329502,'tpsbiz','','Access-Reject','2018-11-15 16:17:00'),(327156,'SoNM','','Access-Accept','2018-11-10 03:17:30'),(327157,'SoNM','','Access-Accept','2018-11-10 03:18:06'),(327158,'SoNM','','Access-Accept','2018-11-10 03:18:35'),(327152,'SoNM','','Access-Accept','2018-11-10 03:15:06'),(327153,'SoNM','','Access-Accept','2018-11-10 03:15:37'),(327154,'SoNM','','Access-Accept','2018-11-10 03:16:26'),(327155,'SoNM','','Access-Accept','2018-11-10 03:16:59'),(280916,'kkpc','0x325f9e011af4b4e5862eda5f70cb6f0398','Access-Accept','2017-04-22 19:55:42'),(931181,'dodoos','','Access-Reject','2019-11-09 17:47:57'),(930343,'dodoos','','Access-Reject','2019-11-09 15:02:29'),(294675,'1mpEem','0x6cd6ee7ff82a7088b0a77c88aeeb101a60','Access-Reject','2017-10-07 16:00:55'),(323687,'cegrad','','Access-Accept','2018-11-08 17:08:26'),(323598,'britwums','','Access-Accept','2018-11-08 17:05:56'),(323599,'mfantsipim','','Access-Accept','2018-11-08 17:06:00'),(323170,'SoNM','','Access-Accept','2018-11-08 16:53:41'),(893092,'SoNM','','Access-Reject','2019-09-12 21:04:19'),(323172,'home','','Access-Accept','2018-11-08 16:53:44'),(323173,'britwums','','Access-Accept','2018-11-08 16:53:48'),(323174,'mfantsipim','','Access-Accept','2018-11-08 16:53:49'),(323175,'cegrad','','Access-Accept','2018-11-08 16:53:53'),(323176,'pempamsie','','Access-Accept','2018-11-08 16:53:54'),(323177,'affiliation','','Access-Accept','2018-11-08 16:53:54'),(919833,'dodoos','','Access-Accept','2019-10-29 22:56:21'),(323179,'SoNM','','Access-Accept','2018-11-08 16:53:57'),(893091,'kumi','','Access-Reject','2019-09-12 21:04:13'),(323181,'home','','Access-Accept','2018-11-08 16:54:00'),(323182,'britwums','','Access-Accept','2018-11-08 16:54:04'),(323183,'mfantsipim','','Access-Accept','2018-11-08 16:54:05'),(323184,'cegrad','','Access-Accept','2018-11-08 16:54:09'),(323185,'pempamsie','','Access-Accept','2018-11-08 16:54:10'),(323186,'affiliation','','Access-Accept','2018-11-08 16:54:10'),(919832,'ekpetis','','Access-Accept','2019-10-29 22:46:03'),(323188,'tpsbiz','','Access-Accept','2018-11-08 16:54:13'),(323189,'SoNM','','Access-Accept','2018-11-08 16:54:13'),(893090,'SoNM','','Access-Reject','2019-09-12 21:04:08'),(323191,'home','','Access-Accept','2018-11-08 16:54:16'),(323192,'britwums','','Access-Accept','2018-11-08 16:54:20'),(323193,'mfantsipim','','Access-Accept','2018-11-08 16:54:21'),(323194,'cegrad','','Access-Accept','2018-11-08 16:54:25'),(280940,'KennethKwoffie ','0x388fd4f07584a3e6cc1e0407215d5745db','Access-Reject','2017-04-22 22:03:31'),(280941,'KennethKwoffie ','0xc4eedff924ad809d6e5b7ede2a1e3d0bdf','Access-Reject','2017-04-22 22:03:53'),(302851,'1mKcMk 1','0x1ee041316e8ce5ac7575a6d846f31aeb25','Access-Reject','2018-02-22 04:24:22'),(893089,'SoNM','','Access-Reject','2019-09-12 21:03:56'),(893088,'SoNM','','Access-Reject','2019-09-12 21:03:45'),(893087,'kumi','','Access-Reject','2019-09-12 21:03:42'),(333262,'tpsbiz','','Access-Reject','2018-12-05 08:43:12'),(333263,'tpsbiz','','Access-Reject','2018-12-05 08:43:44'),(333258,'tpsbiz','','Access-Reject','2018-12-05 08:41:07'),(333259,'tpsbiz','','Access-Reject','2018-12-05 08:41:38'),(333260,'tpsbiz','','Access-Reject','2018-12-05 08:42:09'),(333261,'tpsbiz','','Access-Reject','2018-12-05 08:42:41'),(280950,'Quaicoo Solomon','0x1003aa8ac298ca36815dd67e75ebcfe158','Access-Reject','2017-04-22 22:32:20'),(357835,'capitalhill','','Access-Reject','2018-12-31 05:35:49'),(330358,'tpsbiz','','Access-Reject','2018-11-22 08:34:19'),(330359,'tpsbiz','','Access-Reject','2018-11-22 08:34:50'),(330360,'tpsbiz','','Access-Reject','2018-11-22 08:35:22'),(330361,'tpsbiz','','Access-Reject','2018-11-22 08:35:53'),(330362,'tpsbiz','','Access-Reject','2018-11-22 08:36:25'),(330363,'tpsbiz','','Access-Reject','2018-11-22 08:36:56'),(330364,'tpsbiz','','Access-Reject','2018-11-22 08:37:27'),(330365,'tpsbiz','','Access-Reject','2018-11-22 08:37:59'),(330366,'tpsbiz','','Access-Reject','2018-11-22 08:38:30'),(330367,'tpsbiz','','Access-Reject','2018-11-22 08:39:01'),(330368,'tpsbiz','','Access-Reject','2018-11-22 08:39:33'),(329499,'tpsbiz','','Access-Reject','2018-11-15 16:15:26'),(329500,'tpsbiz','','Access-Reject','2018-11-15 16:15:57'),(327142,'SoNM','','Access-Accept','2018-11-10 03:09:10'),(327143,'SoNM','','Access-Accept','2018-11-10 03:09:59'),(327144,'SoNM','','Access-Accept','2018-11-10 03:10:32'),(327145,'SoNM','','Access-Accept','2018-11-10 03:11:04'),(327146,'SoNM','','Access-Accept','2018-11-10 03:11:36'),(327147,'SoNM','','Access-Accept','2018-11-10 03:12:07'),(327148,'SoNM','','Access-Accept','2018-11-10 03:12:39'),(327149,'SoNM','','Access-Accept','2018-11-10 03:13:13'),(327150,'SoNM','','Access-Accept','2018-11-10 03:13:44'),(327151,'SoNM','','Access-Accept','2018-11-10 03:14:12'),(280967,'2mYhlgD4','0x388df64d37b5c4ded856bfd1d64f1441a4','Access-Reject','2017-04-23 02:33:04'),(930611,'dodoos','','Access-Reject','2019-11-09 15:52:52'),(930543,'dodoos','','Access-Reject','2019-11-09 15:40:09'),(334165,'pempamsie','','Access-Accept','2018-12-07 18:45:47'),(930998,'dodoos','','Access-Reject','2019-11-09 17:09:26'),(930999,'dodoos','','Access-Reject','2019-11-09 17:09:38'),(334167,'6nqbhD','0x24e646f0a1bbf8ea536cca7e8e3d76c348','Access-Reject','2018-12-07 19:29:27'),(930996,'dodoos','','Access-Reject','2019-11-09 17:09:04'),(930997,'dodoos','','Access-Reject','2019-11-09 17:09:15'),(334169,'pempamsie','','Access-Accept','2018-12-07 20:45:47'),(928938,'dodoos','','Access-Reject','2019-11-09 09:38:39'),(928939,'dodoos','','Access-Reject','2019-11-09 09:38:51'),(928940,'dodoos','','Access-Reject','2019-11-09 09:39:02'),(334172,'pempamsie','','Access-Accept','2018-12-07 22:45:47'),(334013,'tpsbiz','','Access-Reject','2018-12-05 15:15:56'),(334014,'capitalhill','','Access-Accept','2018-12-05 15:16:11'),(334004,'tpsbiz','','Access-Reject','2018-12-05 15:11:14'),(334005,'tpsbiz','','Access-Reject','2018-12-05 15:11:45'),(334006,'tpsbiz','','Access-Reject','2018-12-05 15:12:17'),(334007,'tpsbiz','','Access-Reject','2018-12-05 15:12:48'),(334008,'tpsbiz','','Access-Reject','2018-12-05 15:13:19'),(334009,'tpsbiz','','Access-Reject','2018-12-05 15:13:51'),(334010,'tpsbiz','','Access-Reject','2018-12-05 15:14:22'),(334011,'tpsbiz','','Access-Reject','2018-12-05 15:14:53'),(334012,'tpsbiz','','Access-Reject','2018-12-05 15:15:25'),(294169,'5mcqQ7','0x96c68098ffa7a694d4f79303d7896348e0','Access-Reject','2017-10-01 11:21:51'),(892143,'kumi','','Access-Reject','2019-09-12 18:52:34'),(892144,'SoNM','','Access-Reject','2019-09-12 18:52:44'),(892145,'SoNM','','Access-Reject','2019-09-12 18:52:55'),(294172,'ama','0x22bf02688f9f3829c7e9f31b32de633094','Access-Reject','2017-10-01 12:53:32'),(294173,'emmanuel ansah','0x8699ff707760c93f0e62b51569188af415','Access-Reject','2017-10-01 12:55:55'),(294174,'emmanuel ansah','0x7107ae5c4cfa63316a19145ad24cc563b1','Access-Reject','2017-10-01 12:56:27'),(893076,'kumi','','Access-Reject','2019-09-12 21:02:09'),(893077,'SoNM','','Access-Reject','2019-09-12 21:02:13'),(294176,'dadukpo','0xbb82fa4743d09f298ac1f69865c47e108f','Access-Accept','2017-10-01 13:42:58'),(895623,'kumi','','Access-Reject','2019-09-13 02:56:40'),(893081,'SoNM','','Access-Reject','2019-09-12 21:02:48'),(893082,'SoNM','','Access-Reject','2019-09-12 21:02:59'),(893080,'kumi','','Access-Reject','2019-09-12 21:02:40'),(334001,'tpsbiz','','Access-Reject','2018-12-05 15:09:39'),(334002,'tpsbiz','','Access-Reject','2018-12-05 15:10:11'),(334003,'tpsbiz','','Access-Reject','2018-12-05 15:10:42'),(294181,'gadukpoh','0x640f2443979e84a95674feee40ae1e997c','Access-Accept','2017-10-01 15:09:13'),(893079,'SoNM','','Access-Reject','2019-09-12 21:02:36'),(893078,'SoNM','','Access-Reject','2019-09-12 21:02:25'),(893045,'SoNM','','Access-Reject','2019-09-12 20:58:28'),(893046,'kumi','','Access-Reject','2019-09-12 20:58:31'),(322286,'pempamsie','','Access-Accept','2018-11-08 16:27:15'),(919831,'capitalhill','','Access-Accept','2019-10-29 22:40:05'),(322288,'affiliation','','Access-Accept','2018-11-08 16:27:17'),(322289,'SoNM','','Access-Accept','2018-11-08 16:27:18'),(893075,'SoNM','','Access-Reject','2019-09-12 21:02:02'),(322291,'home','','Access-Accept','2018-11-08 16:27:24'),(322292,'britwums','','Access-Accept','2018-11-08 16:27:24'),(322293,'cegrad','','Access-Accept','2018-11-08 16:27:31'),(322294,'pempamsie','','Access-Accept','2018-11-08 16:27:31'),(294190,'1mJyq','0x3722099f0b9848dc803c9577b146bd5189','Access-Reject','2017-10-01 17:33:56'),(294191,'1mJyq','0x04dcc2c64b16fce0b8fa8055d69db1af31','Access-Reject','2017-10-01 17:34:43'),(893074,'SoNM','','Access-Reject','2019-09-12 21:01:50'),(893073,'SoNM','','Access-Reject','2019-09-12 21:01:39'),(893072,'kumi','','Access-Reject','2019-09-12 21:01:38'),(331043,'tpsbiz','','Access-Reject','2018-11-22 14:25:02'),(331044,'tpsbiz','','Access-Reject','2018-11-22 14:25:34'),(331045,'tpsbiz','','Access-Reject','2018-11-22 14:26:05'),(331046,'tpsbiz','','Access-Reject','2018-11-22 14:26:36'),(331047,'tpsbiz','','Access-Reject','2018-11-22 14:27:08'),(331048,'tpsbiz','','Access-Reject','2018-11-22 14:34:26'),(331049,'tpsbiz','','Access-Reject','2018-11-22 14:34:58'),(331050,'tpsbiz','','Access-Reject','2018-11-22 14:35:29'),(331051,'tpsbiz','','Access-Reject','2018-11-22 14:36:00'),(331052,'tpsbiz','','Access-Reject','2018-11-22 14:36:32'),(331053,'tpsbiz','','Access-Reject','2018-11-22 14:37:03'),(331054,'tpsbiz','','Access-Reject','2018-11-22 14:37:34'),(331055,'tpsbiz','','Access-Reject','2018-11-22 14:38:06'),(331056,'tpsbiz','','Access-Reject','2018-11-22 14:38:37'),(331057,'tpsbiz','','Access-Reject','2018-11-22 14:39:08'),(331058,'tpsbiz','','Access-Reject','2018-11-22 14:39:39'),(331059,'tpsbiz','','Access-Reject','2018-11-22 14:40:11'),(331060,'tpsbiz','','Access-Reject','2018-11-22 14:40:42'),(331061,'tpsbiz','','Access-Reject','2018-11-22 14:41:14'),(294205,'Alfred Quayson ','0xa831226c8474c2848a18d3ff4b03e59781','Access-Reject','2017-10-01 20:38:39'),(294206,'5my','0x2d6b58b45a07b85f533d8d31a18fb4ef08','Access-Reject','2017-10-01 20:59:39'),(332900,'tpsbiz','','Access-Reject','2018-12-05 05:36:40'),(332901,'tpsbiz','','Access-Reject','2018-12-05 05:37:11'),(332826,'tpsbiz','','Access-Reject','2018-12-05 04:58:21'),(332827,'tpsbiz','','Access-Reject','2018-12-05 04:58:53'),(332824,'tpsbiz','','Access-Reject','2018-12-05 04:57:19'),(332825,'tpsbiz','','Access-Reject','2018-12-05 04:57:50'),(332820,'tpsbiz','','Access-Reject','2018-12-05 04:55:45'),(332821,'tpsbiz','','Access-Reject','2018-12-05 04:56:16'),(332822,'tpsbiz','','Access-Reject','2018-12-05 04:56:47'),(332823,'gadukpoh','0x3cf13b9a681d5dcf0a815a90075cdf0eb7','Access-Accept','2018-12-05 04:56:54'),(294213,'dadukpo','0x0680accb966a6a581bc796ba442fdf5b28','Access-Accept','2017-10-01 21:41:44'),(893049,'kumi','','Access-Reject','2019-09-12 20:59:02'),(893050,'SoNM','','Access-Reject','2019-09-12 20:59:02'),(332810,'gadukpoh','0x3b802a021d8de16dc933073c05223d9106','Access-Accept','2018-12-05 04:50:33'),(332811,'tpsbiz','','Access-Reject','2018-12-05 04:51:03'),(332812,'tpsbiz','','Access-Reject','2018-12-05 04:51:34'),(332813,'tpsbiz','','Access-Reject','2018-12-05 04:52:05'),(332814,'tpsbiz','','Access-Reject','2018-12-05 04:52:37'),(332815,'tpsbiz','','Access-Reject','2018-12-05 04:53:08'),(332816,'tpsbiz','','Access-Reject','2018-12-05 04:53:39'),(332817,'tpsbiz','','Access-Reject','2018-12-05 04:54:11'),(332818,'tpsbiz','','Access-Reject','2018-12-05 04:54:42'),(332819,'tpsbiz','','Access-Reject','2018-12-05 04:55:13'),(294221,'gadukpoh','0xaa8f4c45d7a9bea7ba235c538785a87c38','Access-Accept','2017-10-01 23:38:49'),(899116,'kumi','','Access-Reject','2019-09-13 17:32:40'),(893071,'SoNM','','Access-Reject','2019-09-12 21:01:27'),(893070,'SoNM','','Access-Reject','2019-09-12 21:01:16'),(893069,'kumi','','Access-Reject','2019-09-12 21:01:06'),(893067,'SoNM','','Access-Reject','2019-09-12 21:00:53'),(893066,'SoNM','','Access-Reject','2019-09-12 21:00:41'),(893065,'kumi','','Access-Reject','2019-09-12 21:00:35'),(893064,'SoNM','','Access-Reject','2019-09-12 21:00:30'),(893063,'SoNM','','Access-Reject','2019-09-12 21:00:18'),(893060,'SoNM','','Access-Reject','2019-09-12 20:59:55'),(893061,'kumi','','Access-Reject','2019-09-12 21:00:04'),(893062,'SoNM','','Access-Reject','2019-09-12 21:00:07'),(893059,'SoNM','','Access-Reject','2019-09-12 20:59:43'),(893058,'SoNM','','Access-Reject','2019-09-12 20:59:35'),(893057,'kumi','','Access-Reject','2019-09-12 20:59:33'),(893054,'SoNM','','Access-Reject','2019-09-12 20:59:24'),(893055,'SoNM','','Access-Reject','2019-09-12 20:59:27'),(893056,'SoNM','','Access-Reject','2019-09-12 20:59:30'),(893053,'SoNM','','Access-Reject','2019-09-12 20:59:22'),(893052,'SoNM','','Access-Reject','2019-09-12 20:59:21'),(893051,'SoNM','','Access-Reject','2019-09-12 20:59:14'),(893008,'SoNM','','Access-Reject','2019-09-12 20:53:18'),(893009,'kumi','','Access-Reject','2019-09-12 20:53:20'),(893010,'SoNM','','Access-Reject','2019-09-12 20:53:29'),(893011,'SoNM','','Access-Reject','2019-09-12 20:53:41'),(893012,'kumi','','Access-Reject','2019-09-12 20:53:51'),(893013,'SoNM','','Access-Reject','2019-09-12 20:53:52'),(893014,'SoNM','','Access-Reject','2019-09-12 20:54:04'),(893015,'SoNM','','Access-Reject','2019-09-12 20:54:15'),(893016,'kumi','','Access-Reject','2019-09-12 20:54:22'),(294239,'5mAPqn','0x7f00b7ffebfdd9881a2b4d871fe47a5ef9','Access-Reject','2017-10-02 08:43:11'),(892240,'kumi','','Access-Reject','2019-09-12 19:05:31'),(892241,'SoNM','','Access-Reject','2019-09-12 19:05:34'),(333992,'tpsbiz','','Access-Reject','2018-12-05 15:04:53'),(333993,'tpsbiz','','Access-Reject','2018-12-05 15:05:24'),(333994,'tpsbiz','','Access-Reject','2018-12-05 15:05:55'),(333995,'tpsbiz','','Access-Reject','2018-12-05 15:06:31'),(333996,'tpsbiz','','Access-Reject','2018-12-05 15:07:02'),(333997,'tpsbiz','','Access-Reject','2018-12-05 15:07:34'),(333998,'tpsbiz','','Access-Reject','2018-12-05 15:08:05'),(333999,'tpsbiz','','Access-Reject','2018-12-05 15:08:37'),(334000,'tpsbiz','','Access-Reject','2018-12-05 15:09:08'),(294246,'Ama  Gyasiwaa','0x705b5c2ddf9fe44852395426ab23e0039c','Access-Reject','2017-10-02 14:45:54'),(294247,'Ama  Gyasiwaa','0x481e66e7d5caa5452e20918477b80043f7','Access-Reject','2017-10-02 14:46:19'),(294248,'IDDRISU','0x4892b1f8c39c7868bd07dfd72995937dc3','Access-Reject','2017-10-02 15:04:00'),(893048,'SoNM','','Access-Reject','2019-09-12 20:58:51'),(893047,'SoNM','','Access-Reject','2019-09-12 20:58:39'),(281081,'2mQ8KGs','0xe86c721843d4db865c0b2c2d84e5f2c295','Access-Reject','2017-04-23 14:01:51'),(893044,'SoNM','','Access-Reject','2019-09-12 20:58:16'),(281083,'2mQ9WGs','0x644bc7ec9a5642ce2de78aa6b8a3e65f91','Access-Reject','2017-04-23 14:02:30'),(281084,'5mQ8WGs','0x75cae554d21aa89a618c1bcd2bea85cca9','Access-Reject','2017-04-23 14:02:50'),(281085,'2m3fHn','0x20ab2854d21c6491be80170030935bfecb','Access-Reject','2017-04-23 14:03:29'),(893043,'SoNM','','Access-Reject','2019-09-12 20:58:04'),(330566,'tpsbiz','','Access-Reject','2018-11-22 10:21:35'),(330567,'tpsbiz','','Access-Reject','2018-11-22 10:22:06'),(330568,'tpsbiz','','Access-Reject','2018-11-22 10:22:37'),(301476,'Voltage ','0xb121fc142563fd2752e269c62a1141aee4','Access-Reject','2018-01-28 13:43:20'),(301477,'Dontoh ','0xf46e9c49677bc83703f9f938495f3c384b','Access-Reject','2018-01-28 14:22:32'),(281091,'Mensahf@.247.Gmail.com','0x062fcaa39f0e3de71820d5fb6261dc6bfa','Access-Reject','2017-04-23 14:38:37'),(281092,'Mensahf@.247.Gmail.com','0x6cc038e74cf2c2a5832f532d3eb423efb3','Access-Reject','2017-04-23 14:40:26'),(893042,'kumi','','Access-Reject','2019-09-12 20:58:00'),(893041,'SoNM','','Access-Reject','2019-09-12 20:57:53'),(893040,'SoNM','','Access-Reject','2019-09-12 20:57:41'),(893031,'kumi','','Access-Reject','2019-09-12 20:56:26'),(893030,'SoNM','','Access-Reject','2019-09-12 20:56:21'),(329431,'tpsbiz','','Access-Reject','2018-11-15 15:38:43'),(329432,'tpsbiz','','Access-Reject','2018-11-15 15:39:14'),(329433,'tpsbiz','','Access-Reject','2018-11-15 15:39:46'),(329434,'tpsbiz','','Access-Reject','2018-11-15 15:40:17'),(329435,'tpsbiz','','Access-Reject','2018-11-15 15:40:48'),(329436,'tpsbiz','','Access-Reject','2018-11-15 15:41:20'),(281102,'2mVfTz','0x1518da5e4ad181ec2486842cb66f222a92','Access-Reject','2017-04-23 15:25:08'),(893024,'kumi','','Access-Reject','2019-09-12 20:55:24'),(893023,'SoNM','','Access-Reject','2019-09-12 20:55:24'),(294854,'dadukpo','0xeec10daaff30fb95e2f25067ba79f3d929','Access-Accept','2017-10-09 06:47:05'),(893021,'SoNM','','Access-Reject','2019-09-12 20:55:01'),(323636,'britwums','','Access-Accept','2018-11-08 17:07:00'),(323637,'mfantsipim','','Access-Accept','2018-11-08 17:07:04'),(323595,'SoNM','','Access-Accept','2018-11-08 17:05:47'),(323596,'home','','Access-Accept','2018-11-08 17:05:49'),(323366,'affiliation','','Access-Accept','2018-11-08 16:59:17'),(323367,'pempamsie','','Access-Accept','2018-11-08 16:59:17'),(323368,'SoNM','','Access-Accept','2018-11-08 16:59:20'),(893020,'kumi','','Access-Reject','2019-09-12 20:54:53'),(323370,'home','','Access-Accept','2018-11-08 16:59:22'),(323371,'britwums','','Access-Accept','2018-11-08 16:59:26'),(323372,'mfantsipim','','Access-Accept','2018-11-08 16:59:28'),(323373,'cegrad','','Access-Accept','2018-11-08 16:59:33'),(919830,'Priscilla','0x79e74caa7f91b84db74454f669c87e782f','Access-Reject','2019-10-29 22:38:49'),(323375,'pempamsie','','Access-Accept','2018-11-08 16:59:33'),(323376,'affiliation','','Access-Accept','2018-11-08 16:59:33'),(323377,'SoNM','','Access-Accept','2018-11-08 16:59:36'),(323378,'tpsbiz','','Access-Accept','2018-11-08 16:59:37'),(893019,'SoNM','','Access-Reject','2019-09-12 20:54:49'),(323380,'home','','Access-Accept','2018-11-08 16:59:38'),(323381,'britwums','','Access-Accept','2018-11-08 16:59:43'),(323382,'mfantsipim','','Access-Accept','2018-11-08 16:59:44'),(323383,'cegrad','','Access-Accept','2018-11-08 16:59:49'),(919829,'src_hostel','','Access-Accept','2019-10-29 22:34:59'),(323385,'pempamsie','','Access-Accept','2018-11-08 16:59:49'),(323386,'affiliation','','Access-Accept','2018-11-08 16:59:49'),(294871,'2m6vnM','0xb25792dffd9d1fb1bfd6e52ecb65c48d2c','Access-Reject','2017-10-09 09:58:00'),(294872,'2m6GnM','0xe1c5794eefc098fbd4fec354338f8e2844','Access-Reject','2017-10-09 09:58:34'),(893018,'SoNM','','Access-Reject','2019-09-12 20:54:38'),(893017,'SoNM','','Access-Reject','2019-09-12 20:54:26'),(893007,'SoNM','','Access-Reject','2019-09-12 20:53:06'),(893006,'SoNM','','Access-Reject','2019-09-12 20:52:55'),(327125,'SoNM','','Access-Accept','2018-11-10 03:00:03'),(327126,'SoNM','','Access-Accept','2018-11-10 03:00:35'),(327127,'SoNM','','Access-Accept','2018-11-10 03:01:07'),(327128,'SoNM','','Access-Accept','2018-11-10 03:01:39'),(327129,'SoNM','','Access-Accept','2018-11-10 03:02:11'),(294878,'2','0xb41e3649350f7ba4a0b8da9d1947c5b8f1','Access-Reject','2017-10-09 11:25:51'),(893005,'kumi','','Access-Reject','2019-09-12 20:52:49'),(893004,'SoNM','','Access-Reject','2019-09-12 20:52:43'),(893002,'SoNM','','Access-Reject','2019-09-12 20:52:20'),(893001,'kumi','','Access-Reject','2019-09-12 20:52:18'),(331062,'tpsbiz','','Access-Reject','2018-11-22 14:41:45'),(331063,'tpsbiz','','Access-Reject','2018-11-22 14:42:16'),(331064,'tpsbiz','','Access-Reject','2018-11-22 14:42:48'),(331065,'tpsbiz','','Access-Reject','2018-11-22 14:43:19'),(331066,'tpsbiz','','Access-Reject','2018-11-22 14:43:50'),(331067,'tpsbiz','','Access-Reject','2018-11-22 14:44:22'),(331068,'tpsbiz','','Access-Reject','2018-11-22 14:44:53'),(294885,'2mihmP','0x94e3c9ea91d2d864d61f8316c86879875a','Access-Reject','2017-10-09 12:42:24'),(294886,'2mihmP','0x8e391e8b32ef84f524f9c63d754ad30041','Access-Reject','2017-10-09 12:42:41'),(892996,'SoNM','','Access-Reject','2019-09-12 20:51:35'),(892997,'SoNM','','Access-Reject','2019-09-12 20:51:46'),(892998,'kumi','','Access-Reject','2019-09-12 20:51:47'),(893000,'SoNM','','Access-Reject','2019-09-12 20:52:09'),(892999,'SoNM','','Access-Reject','2019-09-12 20:51:57'),(892995,'SoNM','','Access-Reject','2019-09-12 20:51:23'),(892994,'kumi','','Access-Reject','2019-09-12 20:51:15'),(892993,'SoNM','','Access-Reject','2019-09-12 20:51:12'),(892992,'SoNM','','Access-Reject','2019-09-12 20:51:00'),(892991,'SoNM','','Access-Reject','2019-09-12 20:50:49'),(892990,'kumi','','Access-Reject','2019-09-12 20:50:44'),(892989,'SoNM','','Access-Reject','2019-09-12 20:50:37'),(892988,'SoNM','','Access-Reject','2019-09-12 20:50:26'),(892987,'SoNM','','Access-Reject','2019-09-12 20:50:14'),(331305,'tpsbiz','','Access-Reject','2018-11-22 16:47:15'),(331306,'tpsbiz','','Access-Reject','2018-11-22 16:47:46'),(331307,'tpsbiz','','Access-Reject','2018-11-22 16:48:18'),(331308,'tpsbiz','','Access-Reject','2018-11-22 16:48:49'),(331304,'tpsbiz','','Access-Reject','2018-11-22 16:46:44'),(281157,'GBJGH365228','0x261e297c86ea641d024a06a55c09fb6c03','Access-Reject','2017-04-23 20:42:42'),(303167,'2mrFPc1maBZ9','0x4526f160d8513f4d8b63375466143e3b5e','Access-Reject','2018-02-26 07:34:19'),(892986,'kumi','','Access-Reject','2019-09-12 20:50:13'),(324364,'affiliation','','Access-Accept','2018-11-08 17:27:34'),(324365,'home','','Access-Accept','2018-11-08 17:27:34'),(892985,'mfantsipim','','Access-Accept','2019-09-12 20:50:04'),(324367,'SoNM','','Access-Accept','2018-11-08 17:27:37'),(332271,'Nana Yaa','0xa1f960bf3bdc1b026298aa037e1ac2f77b','Access-Reject','2018-12-03 23:16:18'),(324369,'cegrad','','Access-Accept','2018-11-08 17:27:46'),(324370,'pempamsie','','Access-Accept','2018-11-08 17:27:46'),(919828,'baduwa','','Access-Accept','2019-10-29 22:27:29'),(324343,'affiliation','','Access-Accept','2018-11-08 17:27:01'),(324344,'home','','Access-Accept','2018-11-08 17:27:02'),(892984,'SoNM','','Access-Reject','2019-09-12 20:50:03'),(324346,'SoNM','','Access-Accept','2018-11-08 17:27:05'),(324348,'pempamsie','','Access-Accept','2018-11-08 17:27:14'),(324349,'cegrad','','Access-Accept','2018-11-08 17:27:14'),(324350,'britwums','','Access-Accept','2018-11-08 17:27:14'),(324351,'mfantsipim','','Access-Accept','2018-11-08 17:27:14'),(919827,'SoNM','','Access-Accept','2019-10-29 22:25:01'),(324353,'tpsbiz','','Access-Accept','2018-11-08 17:27:17'),(324354,'affiliation','','Access-Accept','2018-11-08 17:27:17'),(324355,'home','','Access-Accept','2018-11-08 17:27:18'),(324095,'home','','Access-Accept','2018-11-08 17:20:03'),(892983,'SoNM','','Access-Reject','2019-09-12 20:49:51'),(324097,'tpsbiz','','Access-Accept','2018-11-08 17:20:04'),(324098,'SoNM','','Access-Accept','2018-11-08 17:20:04'),(324099,'britwums','','Access-Accept','2018-11-08 17:20:12'),(324100,'mfantsipim','','Access-Accept','2018-11-08 17:20:15'),(324101,'pempamsie','','Access-Accept','2018-11-08 17:20:15'),(324102,'cegrad','','Access-Accept','2018-11-08 17:20:15'),(919826,'SoNM','','Access-Accept','2019-10-29 22:14:14'),(324104,'affiliation','','Access-Accept','2018-11-08 17:20:17'),(324105,'home','','Access-Accept','2018-11-08 17:20:19'),(892982,'kumi','','Access-Reject','2019-09-12 20:49:42'),(324107,'SoNM','','Access-Accept','2018-11-08 17:20:20'),(324108,'britwums','','Access-Accept','2018-11-08 17:20:28'),(324109,'mfantsipim','','Access-Accept','2018-11-08 17:20:31'),(324110,'pempamsie','','Access-Accept','2018-11-08 17:20:31'),(324111,'cegrad','','Access-Accept','2018-11-08 17:20:31'),(919825,'cegrad','','Access-Accept','2019-10-29 22:10:11'),(324113,'affiliation','','Access-Accept','2018-11-08 17:20:33'),(324114,'home','','Access-Accept','2018-11-08 17:20:35'),(892981,'SoNM','','Access-Reject','2019-09-12 20:49:40'),(324116,'SoNM','','Access-Accept','2018-11-08 17:20:36'),(324117,'tpsbiz','','Access-Accept','2018-11-08 17:20:40'),(324118,'britwums','','Access-Accept','2018-11-08 17:20:44'),(324119,'mfantsipim','','Access-Accept','2018-11-08 17:20:47'),(324120,'pempamsie','','Access-Accept','2018-11-08 17:20:47'),(324121,'cegrad','','Access-Accept','2018-11-08 17:20:47'),(919824,'anane-fenin','','Access-Accept','2019-10-29 22:10:04'),(324123,'affiliation','','Access-Accept','2018-11-08 17:20:49'),(324124,'home','','Access-Accept','2018-11-08 17:20:51'),(295430,'Inkoomnezer78','0x3cd983aab20e7f3e47aa7bd7480ed54395','Access-Reject','2017-10-14 16:05:42'),(295431,'Inkoomnezer78','0x0d7c66afeb18e8bc2475479b43e9e897b3','Access-Reject','2017-10-14 16:05:59'),(892924,'SoNM','','Access-Reject','2019-09-12 20:41:32'),(892925,'SoNM','','Access-Reject','2019-09-12 20:41:43'),(295433,'gadukpoh','0x191de30a77e236ee672c9d9b7d31099b85','Access-Accept','2017-10-14 16:28:21'),(295434,'quaicoo solomon','0x2add77bf7e852044e5b0667aa5ca0dc7a8','Access-Reject','2017-10-14 16:30:48'),(896163,'kumi','','Access-Reject','2019-09-13 04:10:17'),(892980,'SoNM','','Access-Reject','2019-09-12 20:49:29'),(892735,'SoNM','','Access-Reject','2019-09-12 20:15:28'),(892736,'kumi','','Access-Reject','2019-09-12 20:15:30'),(892737,'SoNM','','Access-Reject','2019-09-12 20:15:39'),(892738,'SoNM','','Access-Reject','2019-09-12 20:15:51'),(892739,'kumi','','Access-Reject','2019-09-12 20:16:01'),(892740,'SoNM','','Access-Reject','2019-09-12 20:16:03'),(892741,'SoNM','','Access-Reject','2019-09-12 20:16:14'),(892742,'SoNM','','Access-Reject','2019-09-12 20:16:26'),(892743,'kumi','','Access-Reject','2019-09-12 20:16:32'),(892744,'SoNM','','Access-Reject','2019-09-12 20:16:37'),(892745,'SoNM','','Access-Reject','2019-09-12 20:16:49'),(892746,'SoNM','','Access-Reject','2019-09-12 20:17:00'),(892747,'kumi','','Access-Reject','2019-09-12 20:17:03'),(892748,'SoNM','','Access-Reject','2019-09-12 20:17:12'),(331108,'tpsbiz','','Access-Reject','2018-11-22 15:04:52'),(331109,'tpsbiz','','Access-Reject','2018-11-22 15:05:23'),(295285,'dadukpo','0xeb49d89b0a0bc19a4ee011737eddbe17dc','Access-Accept','2017-10-13 04:37:29'),(281216,'gadukpoh','0x55dfc1e3bea519f8a61b147bacfaab6072','Access-Accept','2017-04-24 05:39:32'),(894056,'kumi','','Access-Reject','2019-09-12 23:17:57'),(336461,'capitalhill','','Access-Accept','2018-12-10 09:13:04'),(330563,'tpsbiz','','Access-Reject','2018-11-22 10:20:01'),(330564,'tpsbiz','','Access-Reject','2018-11-22 10:20:32'),(330565,'tpsbiz','','Access-Reject','2018-11-22 10:21:03'),(892979,'SoNM','','Access-Reject','2019-09-12 20:49:17'),(323143,'home','','Access-Accept','2018-11-08 16:52:55'),(323144,'britwums','','Access-Accept','2018-11-08 16:52:59'),(323145,'tpsbiz','','Access-Accept','2018-11-08 16:53:00'),(323146,'mfantsipim','','Access-Accept','2018-11-08 16:53:01'),(323147,'cegrad','','Access-Accept','2018-11-08 16:53:05'),(323148,'pempamsie','','Access-Accept','2018-11-08 16:53:06'),(919823,'dodoos','','Access-Accept','2019-10-29 21:56:21'),(323150,'affiliation','','Access-Accept','2018-11-08 16:53:06'),(323151,'SoNM','','Access-Accept','2018-11-08 16:53:09'),(892978,'kumi','','Access-Reject','2019-09-12 20:49:11'),(323153,'home','','Access-Accept','2018-11-08 16:53:11'),(323154,'britwums','','Access-Accept','2018-11-08 16:53:16'),(323155,'mfantsipim','','Access-Accept','2018-11-08 16:53:17'),(323156,'cegrad','','Access-Accept','2018-11-08 16:53:21'),(323157,'pempamsie','','Access-Accept','2018-11-08 16:53:22'),(323158,'affiliation','','Access-Accept','2018-11-08 16:53:22'),(919822,'ekpetis','','Access-Accept','2019-10-29 21:46:03'),(323160,'SoNM','','Access-Accept','2018-11-08 16:53:25'),(892977,'SoNM','','Access-Reject','2019-09-12 20:49:06'),(323162,'home','','Access-Accept','2018-11-08 16:53:27'),(323163,'britwums','','Access-Accept','2018-11-08 16:53:32'),(323164,'mfantsipim','','Access-Accept','2018-11-08 16:53:33'),(323165,'tpsbiz','','Access-Accept','2018-11-08 16:53:37'),(323166,'cegrad','','Access-Accept','2018-11-08 16:53:37'),(323167,'pempamsie','','Access-Accept','2018-11-08 16:53:38'),(919821,'capitalhill','','Access-Accept','2019-10-29 21:40:06'),(322805,'affiliation','','Access-Accept','2018-11-08 16:43:24'),(919820,'src_hostel','','Access-Accept','2019-10-29 21:34:59'),(322807,'SoNM','','Access-Accept','2018-11-08 16:43:28'),(892976,'SoNM','','Access-Reject','2019-09-12 20:48:54'),(322809,'home','','Access-Accept','2018-11-08 16:43:31'),(322810,'britwums','','Access-Accept','2018-11-08 16:43:33'),(322811,'mfantsipim','','Access-Accept','2018-11-08 16:43:36'),(322812,'cegrad','','Access-Accept','2018-11-08 16:43:38'),(322813,'pempamsie','','Access-Accept','2018-11-08 16:43:39'),(322814,'affiliation','','Access-Accept','2018-11-08 16:43:40'),(919819,'baduwa','','Access-Accept','2019-10-29 21:27:29'),(322816,'SoNM','','Access-Accept','2018-11-08 16:43:44'),(281248,'Charlotte ','0x6dff34ea88a3788a9b82ecb88d72d5d54e','Access-Reject','2017-04-24 10:09:49'),(892975,'SoNM','','Access-Reject','2019-09-12 20:48:43'),(892974,'kumi','','Access-Reject','2019-09-12 20:48:40'),(281251,'=2Cvhhjkiufddfghjkjhifhm=2Cggzu    mcd lidxuxuxh=2Ch=2Ch=2Cfn.=2','0x2370f5e11c3321f06c2b7d4b3f91702d03','Access-Reject','2017-04-24 11:09:54'),(357720,'affiliation','','Access-Reject','2018-12-31 05:24:52'),(892973,'SoNM','','Access-Reject','2019-09-12 20:48:31'),(892972,'SoNM','','Access-Reject','2019-09-12 20:48:20'),(892971,'kumi','','Access-Reject','2019-09-12 20:48:09'),(892970,'SoNM','','Access-Reject','2019-09-12 20:48:09'),(892969,'SoNM','','Access-Reject','2019-09-12 20:47:57'),(303876,'1mkWpd','0x525c7f350119b42792f0cb61e08228515b','Access-Reject','2018-03-06 15:34:20'),(303877,'1mkWPd','0x6a7365505a22dbfdfefa4b50fbb9b93644','Access-Reject','2018-03-06 15:35:09'),(324667,'home','','Access-Accept','2018-11-08 17:35:21'),(324668,'affiliation','','Access-Accept','2018-11-08 17:35:21'),(324653,'cegrad','','Access-Accept','2018-11-08 17:35:01'),(324654,'mfantsipim','','Access-Accept','2018-11-08 17:35:03'),(919818,'pempamsie','','Access-Accept','2019-10-29 21:25:43'),(324656,'home','','Access-Accept','2018-11-08 17:35:05'),(324657,'affiliation','','Access-Accept','2018-11-08 17:35:05'),(324658,'tpsbiz','','Access-Accept','2018-11-08 17:35:06'),(892967,'kumi','','Access-Reject','2019-09-12 20:47:38'),(324660,'SoNM','','Access-Accept','2018-11-08 17:35:09'),(332270,'Lucy Donkor','0x4537e0520102ab3e47609747c4f09725b5','Access-Reject','2018-12-03 23:15:26'),(324662,'britwums','','Access-Accept','2018-11-08 17:35:17'),(324663,'pempamsie','','Access-Accept','2018-11-08 17:35:17'),(324664,'cegrad','','Access-Accept','2018-11-08 17:35:18'),(324665,'mfantsipim','','Access-Accept','2018-11-08 17:35:19'),(919817,'dodoos','','Access-Accept','2019-10-29 20:56:23'),(281269,'gbeneisaac123@gmail.com','0xadb347875a9f1c675a6d928e31fa397cb4','Access-Reject','2017-04-24 13:01:00'),(324000,'affiliation','','Access-Accept','2018-11-08 17:17:20'),(919816,'Lydia','0x4185fb44066e46f07d332b0f3cc70b6b94','Access-Reject','2019-10-29 20:46:30'),(323998,'cegrad','','Access-Accept','2018-11-08 17:17:18'),(323996,'mfantsipim','','Access-Accept','2018-11-08 17:17:17'),(323997,'pempamsie','','Access-Accept','2018-11-08 17:17:18'),(323994,'SoNM','','Access-Accept','2018-11-08 17:17:07'),(323995,'britwums','','Access-Accept','2018-11-08 17:17:14'),(323888,'SoNM','','Access-Accept','2018-11-08 17:14:08'),(323889,'home','','Access-Accept','2018-11-08 17:14:09'),(892966,'SoNM','','Access-Reject','2019-09-12 20:47:34'),(323891,'britwums','','Access-Accept','2018-11-08 17:14:16'),(323892,'mfantsipim','','Access-Accept','2018-11-08 17:14:20'),(323893,'pempamsie','','Access-Accept','2018-11-08 17:14:20'),(323894,'cegrad','','Access-Accept','2018-11-08 17:14:21'),(323895,'affiliation','','Access-Accept','2018-11-08 17:14:21'),(919815,'ekpetis','','Access-Accept','2019-10-29 20:46:17'),(323897,'SoNM','','Access-Accept','2018-11-08 17:14:24'),(323898,'home','','Access-Accept','2018-11-08 17:14:25'),(892965,'SoNM','','Access-Reject','2019-09-12 20:47:23'),(323900,'britwums','','Access-Accept','2018-11-08 17:14:32'),(323901,'mfantsipim','','Access-Accept','2018-11-08 17:14:36'),(323902,'pempamsie','','Access-Accept','2018-11-08 17:14:36'),(323903,'cegrad','','Access-Accept','2018-11-08 17:14:37'),(323904,'affiliation','','Access-Accept','2018-11-08 17:14:37'),(323906,'tpsbiz','','Access-Accept','2018-11-08 17:14:39'),(323907,'SoNM','','Access-Accept','2018-11-08 17:14:41'),(294463,'dadukpo','0xe2603aed210dce4be4759a339ca76b4298','Access-Accept','2017-10-05 06:11:05'),(281290,'1miHa6','0xa814537efd8b01b2289e73380a35f1ad99','Access-Reject','2017-04-24 15:34:56'),(900085,'kumi','','Access-Reject','2019-09-14 01:26:55'),(892964,'SoNM','','Access-Reject','2019-09-12 20:47:11'),(326661,'pempamsie','','Access-Accept','2018-11-09 20:45:50'),(928461,'dodoos','','Access-Reject','2019-11-09 08:06:14'),(928462,'dodoos','','Access-Reject','2019-11-09 08:06:25'),(919813,'src_hostel','','Access-Accept','2019-10-29 20:34:59'),(919814,'capitalhill','','Access-Accept','2019-10-29 20:40:05'),(919812,'baduwa','','Access-Accept','2019-10-29 20:27:29'),(919811,'SoNM','','Access-Accept','2019-10-29 20:25:06'),(919810,'cegrad','','Access-Accept','2019-10-29 20:10:11'),(919809,'anane-fenin','','Access-Accept','2019-10-29 20:10:04'),(919808,'adukpos','','Access-Accept','2019-10-29 20:07:35'),(919807,'dodoos','','Access-Accept','2019-10-29 19:56:22'),(294453,'NASH TWUMASI','0x8a6fccccf44eae9d19050a3f8724c696a2','Access-Reject','2017-10-04 22:27:26'),(294454,'NASH TWUMASI','0xb510047c73eab6b380f6dfa2ce93e9d2f2','Access-Reject','2017-10-04 22:42:14'),(892871,'SoNM','','Access-Reject','2019-09-12 20:34:20'),(892872,'SoNM','','Access-Reject','2019-09-12 20:34:32'),(294456,'ImkbYx','0x6ab3eff73100465be185356b0632598673','Access-Reject','2017-10-04 23:06:30'),(892963,'kumi','','Access-Reject','2019-09-12 20:47:07'),(892962,'SoNM','','Access-Reject','2019-09-12 20:46:59'),(919582,'ekpetis','','Access-Accept','2019-10-28 16:46:03'),(323755,'SoNM','','Access-Accept','2018-11-08 17:10:22'),(294459,'dadukpo','0x01d7613c6206a38a55312edb7b237e095a','Access-Accept','2017-10-05 03:07:22'),(281309,'kkpc','0xf83dc33c7cb3a2191635fd118b9d3cf999','Access-Accept','2017-04-24 17:37:02'),(326245,'britwums','','Access-Accept','2018-11-08 18:16:09'),(301563,'Hamza1313','0x5f9f6435899f8ca2e8337447c47bdf81ba','Access-Reject','2018-01-30 19:07:20'),(329118,'tpsbiz','','Access-Reject','2018-11-15 12:52:29'),(329119,'tpsbiz','','Access-Reject','2018-11-15 12:53:01'),(329113,'tpsbiz','','Access-Reject','2018-11-15 12:49:47'),(329114,'tpsbiz','','Access-Reject','2018-11-15 12:50:24'),(329115,'tpsbiz','','Access-Reject','2018-11-15 12:50:55'),(329116,'tpsbiz','','Access-Reject','2018-11-15 12:51:27'),(329117,'tpsbiz','','Access-Reject','2018-11-15 12:51:58'),(323629,'pempamsie','','Access-Accept','2018-11-08 17:06:49'),(323630,'affiliation','','Access-Accept','2018-11-08 17:06:49'),(323631,'tpsbiz','','Access-Accept','2018-11-08 17:06:50'),(919806,'ekpetis','','Access-Accept','2019-10-29 19:46:04'),(323633,'SoNM','','Access-Accept','2018-11-08 17:06:52'),(323634,'home','','Access-Accept','2018-11-08 17:06:53'),(294837,'Thelma','0x652da53042e4e7ea5e02877cc1e9c90fb1','Access-Reject','2017-10-08 23:20:45'),(930207,'dodoos','','Access-Reject','2019-11-09 14:37:27'),(930208,'dodoos','','Access-Reject','2019-11-09 14:37:40'),(892956,'kumi','','Access-Reject','2019-09-12 20:46:04'),(323683,'britwums','','Access-Accept','2018-11-08 17:08:21'),(323684,'mfantsipim','','Access-Accept','2018-11-08 17:08:25'),(323685,'pempamsie','','Access-Accept','2018-11-08 17:08:25'),(323686,'affiliation','','Access-Accept','2018-11-08 17:08:26'),(323504,'tpsbiz','','Access-Accept','2018-11-08 17:03:14'),(323505,'mfantsipim','','Access-Accept','2018-11-08 17:03:18'),(323506,'cegrad','','Access-Accept','2018-11-08 17:03:19'),(323507,'pempamsie','','Access-Accept','2018-11-08 17:03:19'),(323508,'affiliation','','Access-Accept','2018-11-08 17:03:20'),(294845,'gadukpoh','0x1f372587cc079e42e62a94a9f1c29336b0','Access-Accept','2017-10-09 04:03:39'),(892953,'SoNM','','Access-Reject','2019-09-12 20:45:38'),(892954,'SoNM','','Access-Reject','2019-09-12 20:45:50'),(892955,'SoNM','','Access-Reject','2019-09-12 20:46:02'),(333302,'tpsbiz','','Access-Reject','2018-12-05 09:03:03'),(333303,'tpsbiz','','Access-Reject','2018-12-05 09:03:34'),(281335,'F1mDUZN','0x21dc0b081ad8a3d80a49dc2eb39e445e32','Access-Reject','2017-04-24 18:57:05'),(281336,'F1mDUZN','0x348e08f5c82ef6c00c59982568cad5e66d','Access-Reject','2017-04-24 18:57:28'),(892952,'kumi','','Access-Reject','2019-09-12 20:45:33'),(892951,'SoNM','','Access-Reject','2019-09-12 20:45:27'),(892948,'kumi','','Access-Reject','2019-09-12 20:45:02'),(301421,'1mDqHf','0xfafa292f84182320a92ce9d1a511e71421','Access-Reject','2018-01-25 18:28:42'),(301422,'1mDqHf','0xd8e7b9571e6081d522089f786ad5e39d65','Access-Reject','2018-01-25 18:30:20'),(301420,'1mDqHf','0x50f456f9f069640e1e6f837b37bc90d088','Access-Reject','2018-01-25 18:28:23'),(328770,'tpsbiz','','Access-Reject','2018-11-15 09:46:17'),(328771,'tpsbiz','','Access-Reject','2018-11-15 09:46:48'),(326315,'home','','Access-Accept','2018-11-08 18:17:54'),(326316,'SoNM','','Access-Accept','2018-11-08 18:17:57'),(326317,'mfantsipim','','Access-Accept','2018-11-08 18:17:58'),(326318,'pempamsie','','Access-Accept','2018-11-08 18:18:02'),(281348,'HApH7','0xfccf0bad5f7052b4dd296f4660794e7941','Access-Reject','2017-04-24 19:35:14'),(301355,'Imma','0x78cff37c8e3821d00066de0fedd393a9b5','Access-Reject','2018-01-24 00:29:54'),(301356,'gadukpoh','0xe358541999c4fca7f4dbd0bf829765b351','Access-Accept','2018-01-24 02:18:58'),(301357,'gadukpoh','0x55aea8579dcff19cbe2b9874abf4a65671','Access-Accept','2018-01-24 04:40:43'),(930729,'dodoos','','Access-Reject','2019-11-09 16:16:23'),(930730,'dodoos','','Access-Reject','2019-11-09 16:16:35'),(301359,'dadukpo','0x216c7a0f37f48d9211731f0a4d8e274305','Access-Accept','2018-01-24 08:14:52'),(891629,'SoNM','','Access-Reject','2019-09-12 17:39:26'),(891630,'kumi','','Access-Reject','2019-09-12 17:39:29'),(891631,'SoNM','','Access-Reject','2019-09-12 17:39:38'),(891632,'SoNM','','Access-Reject','2019-09-12 17:39:49'),(891633,'kumi','','Access-Reject','2019-09-12 17:40:00'),(891634,'SoNM','','Access-Reject','2019-09-12 17:40:01'),(891635,'SoNM','','Access-Reject','2019-09-12 17:40:12'),(891636,'SoNM','','Access-Reject','2019-09-12 17:40:23'),(891637,'kumi','','Access-Reject','2019-09-12 17:40:31'),(891638,'SoNM','','Access-Reject','2019-09-12 17:40:35'),(333382,'tpsbiz','','Access-Reject','2018-12-05 09:44:58'),(333383,'tpsbiz','','Access-Reject','2018-12-05 09:45:30'),(333380,'tpsbiz','','Access-Reject','2018-12-05 09:43:56'),(333381,'tpsbiz','','Access-Reject','2018-12-05 09:44:27'),(295924,'dadukpo','0xf8aba8e22669df98916d6192ce13f7077c','Access-Accept','2017-10-19 18:30:24'),(919805,'capitalhill','','Access-Accept','2019-10-29 19:40:05'),(325476,'mfantsipim','','Access-Accept','2018-11-08 17:56:21'),(325477,'affiliation','','Access-Accept','2018-11-08 17:56:21'),(892947,'SoNM','','Access-Reject','2019-09-12 20:44:50'),(325479,'home','','Access-Accept','2018-11-08 17:56:24'),(332269,'Lucy Donkor','0xc087c5416d183d60b0fe6860f65ea9ed76','Access-Reject','2018-12-03 23:11:31'),(325481,'SoNM','','Access-Accept','2018-11-08 17:56:25'),(325482,'cegrad','','Access-Accept','2018-11-08 17:56:31'),(325483,'britwums','','Access-Accept','2018-11-08 17:56:32'),(325484,'pempamsie','','Access-Accept','2018-11-08 17:56:32'),(919804,'src_hostel','','Access-Accept','2019-10-29 19:34:59'),(325486,'tpsbiz','','Access-Accept','2018-11-08 17:56:36'),(325487,'mfantsipim','','Access-Accept','2018-11-08 17:56:37'),(325488,'affiliation','','Access-Accept','2018-11-08 17:56:37'),(281376,'dadukpo','0x062d9808ef9830680efd761478ebf3fe29','Access-Accept','2017-04-24 21:03:22'),(331665,'pempamsie','','Access-Accept','2018-11-25 10:45:44'),(281378,'5mJA889','0x65032c90567399f4ed77bdaed96a4b38f0','Access-Reject','2017-04-24 21:15:17'),(358254,'capitalhill','','Access-Reject','2018-12-31 06:15:28'),(357719,'capitalhill','','Access-Reject','2018-12-31 05:24:47'),(303172,'Jet Kojo','0x632b4d87cd7db8c7c628d14bab7b395cb1','Access-Reject','2018-02-26 09:30:03'),(303173,'Jet Kojo','0xe52b4d87cd7db8c7c628d14bab7b395cb1','Access-Reject','2018-02-26 09:30:07'),(281383,'gadukpoh','0xbbc2f9e2f05cf1c4e5c4703d4858d9891d','Access-Accept','2017-04-24 21:38:36'),(303163,'1m7sW','0xa9256d7e6b59fbc8ace846ca0e455bac40','Access-Reject','2018-02-26 06:03:30'),(303164,'1m7sW','0x1bd2953252213a2e1d08c5d8393f5dae6a','Access-Reject','2018-02-26 06:03:43'),(893988,'SoNM','','Access-Reject','2019-09-12 23:08:03'),(892946,'SoNM','','Access-Reject','2019-09-12 20:44:38'),(892945,'kumi','','Access-Reject','2019-09-12 20:44:31'),(892944,'SoNM','','Access-Reject','2019-09-12 20:44:27'),(892350,'SoNM','','Access-Reject','2019-09-12 19:20:42'),(892351,'SoNM','','Access-Reject','2019-09-12 19:20:54'),(892352,'kumi','','Access-Reject','2019-09-12 19:21:04'),(332794,'tpsbiz','','Access-Reject','2018-12-05 04:43:09'),(332795,'tpsbiz','','Access-Reject','2018-12-05 04:43:40'),(332796,'tpsbiz','','Access-Reject','2018-12-05 04:44:12'),(332797,'tpsbiz','','Access-Reject','2018-12-05 04:44:47'),(332798,'tpsbiz','','Access-Reject','2018-12-05 04:45:18'),(332799,'pempamsie','','Access-Accept','2018-12-05 04:45:46'),(332800,'tpsbiz','','Access-Reject','2018-12-05 04:45:50'),(323169,'affiliation','','Access-Accept','2018-11-08 16:53:38'),(281397,'1mduvs','0x0f56c75c6303e6142f4dff660a35dfdd9e','Access-Reject','2017-04-24 22:08:09'),(931361,'dodoos','','Access-Reject','2019-11-09 18:24:57'),(931362,'SoNM','','Access-Accept','2019-11-09 18:25:03'),(330339,'tpsbiz','','Access-Reject','2018-11-22 08:24:50'),(330340,'tpsbiz','','Access-Reject','2018-11-22 08:25:21'),(330341,'tpsbiz','','Access-Reject','2018-11-22 08:25:53'),(330342,'tpsbiz','','Access-Reject','2018-11-22 08:26:24'),(330343,'tpsbiz','','Access-Reject','2018-11-22 08:26:55'),(330344,'tpsbiz','','Access-Reject','2018-11-22 08:27:27'),(927973,'dodoos','','Access-Reject','2019-11-09 06:26:30'),(927974,'dodoos','','Access-Reject','2019-11-09 06:26:41'),(330346,'tpsbiz','','Access-Reject','2018-11-22 08:27:58'),(330347,'tpsbiz','','Access-Reject','2018-11-22 08:28:29'),(330348,'tpsbiz','','Access-Reject','2018-11-22 08:29:01'),(327868,'tpsbiz','','Access-Reject','2018-11-15 01:59:24'),(327869,'tpsbiz','','Access-Reject','2018-11-15 01:59:56'),(281408,'kkpc','0xfd625d021197edce93c6a8a68a68b67a7d','Access-Accept','2017-04-24 22:43:48'),(892660,'SoNM','','Access-Reject','2019-09-12 20:04:52'),(281410,'kkpc','0x1f657ee3af15eeaf946a7adf52a0868b1f','Access-Accept','2017-04-24 22:46:05'),(281411,'1gQXNV','0x9a8527200ee60b143c2d469fabe2ecf495','Access-Reject','2017-04-24 22:55:21'),(281412,'1gQXNV','0x9f7427a3f824fcdcac5e13507dfb23db13','Access-Reject','2017-04-24 22:55:43'),(358033,'capitalhill','','Access-Reject','2018-12-31 05:54:36'),(892939,'SoNM','','Access-Reject','2019-09-12 20:43:40'),(892913,'SoNM','','Access-Reject','2019-09-12 20:39:58'),(892914,'SoNM','','Access-Reject','2019-09-12 20:40:10'),(892915,'SoNM','','Access-Reject','2019-09-12 20:40:22'),(892916,'kumi','','Access-Reject','2019-09-12 20:40:22'),(281418,'kkpc','0x122565fd775796c560d58955c982fe7125','Access-Accept','2017-04-24 23:22:37'),(358038,'affiliation','','Access-Reject','2018-12-31 05:55:01'),(891371,'SoNM','','Access-Reject','2019-09-12 17:03:18'),(333047,'tpsbiz','','Access-Reject','2018-12-05 06:52:46'),(327442,'igp','0xdfc48bb932e3033b9f26eca3b320d8ad48','Access-Reject','2018-11-11 01:19:40'),(281423,'kkpc','0x4c8f9765dbb7a802bb1ea0622d3bc2ee8f','Access-Reject','2017-04-24 23:41:47'),(281424,'kkpc','0x841db510fffdc5b2ae4fe81f4d2df32ff3','Access-Accept','2017-04-24 23:42:21'),(892938,'kumi','','Access-Reject','2019-09-12 20:43:29'),(892937,'SoNM','','Access-Reject','2019-09-12 20:43:28'),(892936,'SoNM','','Access-Reject','2019-09-12 20:43:17'),(892935,'SoNM','','Access-Reject','2019-09-12 20:43:05'),(327486,'home','','Access-Accept','2018-11-11 15:43:01'),(327487,'SoNM','','Access-Accept','2018-11-11 15:43:01'),(327488,'affiliation','','Access-Accept','2018-11-11 15:43:03'),(327489,'pempamsie','','Access-Accept','2018-11-11 15:43:03'),(327490,'Ss/hmg/16/0033','0x66a3558d34229053a37a2fecab91306499','Access-Reject','2018-11-11 15:51:40'),(295391,'es8','0x2978a5c8ef102f0fdb0f9b45911bda582d','Access-Reject','2017-10-14 03:22:44'),(295392,'dadukpo','0xdda630d4b06f24f6ed5b46f438d4842503','Access-Accept','2017-10-14 04:39:01'),(323438,'mfantsipim','','Access-Accept','2018-11-08 17:01:21'),(323439,'tpsbiz','','Access-Accept','2018-11-08 17:01:26'),(323440,'affiliation','','Access-Accept','2018-11-08 17:01:26'),(323441,'pempamsie','','Access-Accept','2018-11-08 17:01:26'),(323442,'cegrad','','Access-Accept','2018-11-08 17:01:26'),(919803,'baduwa','','Access-Accept','2019-10-29 19:27:29'),(323444,'SoNM','','Access-Accept','2018-11-08 17:01:29'),(892934,'kumi','','Access-Reject','2019-09-12 20:42:58'),(281440,'2gEtUAB','0x81e5b383ab39ff6d918b35b5df531f9803','Access-Reject','2017-04-25 03:18:43'),(358253,'britwums','','Access-Accept','2018-12-31 06:15:26'),(358252,'affiliation','','Access-Reject','2018-12-31 06:15:18'),(892933,'SoNM','','Access-Reject','2019-09-12 20:42:53'),(892919,'kumi','','Access-Reject','2019-09-12 20:40:53'),(892920,'SoNM','','Access-Reject','2019-09-12 20:40:57'),(288485,'seryda','0xdc2f48c9da3acf1deca95853f396de9ce1','Access-Accept','2017-06-05 14:29:57'),(892932,'SoNM','','Access-Reject','2019-09-12 20:42:42'),(281447,'1g2Q','0x165fbf025597c938fe54aea0fc43675312','Access-Reject','2017-04-25 05:48:37'),(358032,'affiliation','','Access-Reject','2018-12-31 05:54:27'),(892931,'SoNM','','Access-Reject','2019-09-12 20:42:30'),(295374,'Patrick ampah','0x92bf2ec25c6d27de5918efa30671ca1304','Access-Reject','2017-10-13 21:35:18'),(295375,'Patrick ampah','0x45c929d10ecf6d0c2c308f67cd0bd50175','Access-Reject','2017-10-13 21:35:32'),(892928,'SoNM','','Access-Reject','2019-09-12 20:42:07'),(892929,'SoNM','','Access-Reject','2019-09-12 20:42:18'),(892930,'kumi','','Access-Reject','2019-09-12 20:42:27'),(295378,'gadukpoh','0xf0e172a45cbbff31a76a93128c9f7967b6','Access-Accept','2017-10-13 22:00:38'),(892927,'kumi','','Access-Reject','2019-09-12 20:41:56'),(892926,'SoNM','','Access-Reject','2019-09-12 20:41:55'),(333435,'tpsbiz','','Access-Reject','2018-12-05 10:12:42'),(333436,'tpsbiz','','Access-Reject','2018-12-05 10:13:13'),(333430,'tpsbiz','','Access-Reject','2018-12-05 10:10:05'),(333431,'tpsbiz','','Access-Reject','2018-12-05 10:10:37'),(333432,'tpsbiz','','Access-Reject','2018-12-05 10:11:08'),(333433,'tpsbiz','','Access-Reject','2018-12-05 10:11:39'),(333434,'tpsbiz','','Access-Reject','2018-12-05 10:12:11'),(323430,'pempamsie','','Access-Accept','2018-11-08 17:01:10'),(323431,'affiliation','','Access-Accept','2018-11-08 17:01:10'),(323432,'cegrad','','Access-Accept','2018-11-08 17:01:10'),(919802,'pempamsie','','Access-Accept','2019-10-29 19:05:43'),(323434,'SoNM','','Access-Accept','2018-11-08 17:01:13'),(892923,'kumi','','Access-Reject','2019-09-12 20:41:25'),(323436,'home','','Access-Accept','2018-11-08 17:01:15'),(323437,'britwums','','Access-Accept','2018-11-08 17:01:20'),(323139,'pempamsie','','Access-Accept','2018-11-08 16:52:50'),(919801,'dodoos','','Access-Accept','2019-10-29 18:56:22'),(323141,'SoNM','','Access-Accept','2018-11-08 16:52:53'),(852185,'kumi','','Access-Reject','2019-09-06 11:35:12'),(328882,'tpsbiz','','Access-Reject','2018-11-15 10:45:46'),(281472,'1mspyM3D','0xf45eecbd3c7a9922d7a5a0b1ae7096ceea','Access-Reject','2017-04-25 08:21:00'),(892922,'SoNM','','Access-Reject','2019-09-12 20:41:20'),(892921,'SoNM','','Access-Reject','2019-09-12 20:41:09'),(303144,'imHUcm','0x38bf05004911ed115ab0135daf0473cc98','Access-Reject','2018-02-25 23:18:54'),(892918,'SoNM','','Access-Reject','2019-09-12 20:40:45'),(892917,'SoNM','','Access-Reject','2019-09-12 20:40:34'),(303146,'ImHUcm','0xd3f0b3b0955e2100af90aaf0e8ffe63c1f','Access-Reject','2018-02-25 23:19:23'),(303147,'ImHUcm','0xee4047cd5e42177de38e3c19865dc6df7b','Access-Reject','2018-02-25 23:19:41'),(332919,'tpsbiz','','Access-Reject','2018-12-05 05:46:35'),(332920,'tpsbiz','','Access-Reject','2018-12-05 05:47:07'),(332921,'tpsbiz','','Access-Reject','2018-12-05 05:47:38'),(332922,'tpsbiz','','Access-Reject','2018-12-05 05:48:09'),(332923,'tpsbiz','','Access-Reject','2018-12-05 05:48:41'),(332924,'tpsbiz','','Access-Reject','2018-12-05 05:49:12'),(332925,'tpsbiz','','Access-Reject','2018-12-05 05:49:43'),(332926,'tpsbiz','','Access-Reject','2018-12-05 05:50:15'),(332927,'tpsbiz','','Access-Reject','2018-12-05 05:50:46'),(332928,'tpsbiz','','Access-Reject','2018-12-05 05:51:17'),(281486,'kkpc','0x4c355f69bbeb9a4233a090ab31754e7a02','Access-Accept','2017-04-25 08:39:51'),(892912,'kumi','','Access-Reject','2019-09-12 20:39:51'),(330024,'Sumailafati01@gmail.com','0x00ba02b174dff88e073f7ac0f0f5935ccc','Access-Reject','2018-11-20 13:58:22'),(281489,'kkpc','0x26d03197373daeab770c9e795079c8cc57','Access-Accept','2017-04-25 08:45:36'),(329164,'tpsbiz','','Access-Reject','2018-11-15 13:16:41'),(329173,'tpsbiz','','Access-Reject','2018-11-15 13:21:24'),(329174,'tpsbiz','','Access-Reject','2018-11-15 13:21:55'),(329165,'tpsbiz','','Access-Reject','2018-11-15 13:17:12'),(329166,'tpsbiz','','Access-Reject','2018-11-15 13:17:43'),(329167,'tpsbiz','','Access-Reject','2018-11-15 13:18:15'),(329168,'tpsbiz','','Access-Reject','2018-11-15 13:18:47'),(329169,'tpsbiz','','Access-Reject','2018-11-15 13:19:18'),(329170,'tpsbiz','','Access-Reject','2018-11-15 13:19:50'),(329171,'tpsbiz','','Access-Reject','2018-11-15 13:20:21'),(329172,'tpsbiz','','Access-Reject','2018-11-15 13:20:52'),(326313,'affiliation','','Access-Accept','2018-11-08 18:17:52'),(301401,'gadukooh','0x803692e9b44ec023d74fba84ba5dc776d2','Access-Reject','2018-01-25 16:01:24'),(301402,'1mcVfA','0xa84a85469d09682773ecb4ca8ca3d94667','Access-Reject','2018-01-25 17:43:13'),(301403,'1mcVfA','0xd1f3b2b6985889bd0b3b3552a56e2beeb1','Access-Reject','2018-01-25 17:44:05'),(301404,'1mcVtA','0x849b95f62a0e86711b43b17d32cd1cd748','Access-Reject','2018-01-25 17:46:48'),(328883,'pempamsie','','Access-Accept','2018-11-15 10:45:51'),(322463,'cegrad','','Access-Accept','2018-11-08 16:32:54'),(322464,'affiliation','','Access-Accept','2018-11-08 16:32:55'),(919800,'pempamsie','','Access-Accept','2019-10-29 18:49:12'),(330268,'tpsbiz','','Access-Reject','2018-11-22 07:47:11'),(330269,'tpsbiz','','Access-Reject','2018-11-22 07:47:43'),(330270,'tpsbiz','','Access-Reject','2018-11-22 07:48:14'),(330271,'tpsbiz','','Access-Reject','2018-11-22 07:48:45'),(330272,'tpsbiz','','Access-Reject','2018-11-22 07:49:17'),(330273,'tpsbiz','','Access-Reject','2018-11-22 07:49:53'),(330274,'tpsbiz','','Access-Reject','2018-11-22 07:50:25'),(295349,'Emmanuel amir','0x1b15b598ed7c9b4e3d8d62f42e3071446d','Access-Reject','2017-10-13 18:58:11'),(892911,'SoNM','','Access-Reject','2019-09-12 20:39:46'),(892910,'SoNM','','Access-Reject','2019-09-12 20:39:35'),(892909,'SoNM','','Access-Reject','2019-09-12 20:39:23'),(892908,'kumi','','Access-Reject','2019-09-12 20:39:20'),(892907,'SoNM','','Access-Reject','2019-09-12 20:39:12'),(892906,'SoNM','','Access-Reject','2019-09-12 20:39:00'),(892905,'kumi','','Access-Reject','2019-09-12 20:38:49'),(892904,'SoNM','','Access-Reject','2019-09-12 20:38:48'),(892903,'src_hostel','','Access-Accept','2019-09-12 20:38:41'),(330255,'tpsbiz','','Access-Reject','2018-11-22 07:40:48'),(330256,'tpsbiz','','Access-Reject','2018-11-22 07:41:20'),(330257,'tpsbiz','','Access-Reject','2018-11-22 07:41:51'),(330258,'tpsbiz','','Access-Reject','2018-11-22 07:42:26'),(330259,'tpsbiz','','Access-Reject','2018-11-22 07:42:57'),(927938,'dodoos','','Access-Reject','2019-11-09 06:19:56'),(927939,'dodoos','','Access-Reject','2019-11-09 06:20:08'),(330261,'tpsbiz','','Access-Reject','2018-11-22 07:43:28'),(330262,'tpsbiz','','Access-Reject','2018-11-22 07:44:00'),(330263,'tpsbiz','','Access-Reject','2018-11-22 07:44:31'),(330264,'tpsbiz','','Access-Reject','2018-11-22 07:45:06'),(330265,'tpsbiz','','Access-Reject','2018-11-22 07:45:37'),(330266,'tpsbiz','','Access-Reject','2018-11-22 07:46:08'),(330267,'tpsbiz','','Access-Reject','2018-11-22 07:46:40'),(295364,'Chika Cleo','0xfb625fd07673b8775a03f0d118bbb5aa8f','Access-Reject','2017-10-13 19:45:47'),(333987,'tpsbiz','','Access-Reject','2018-12-05 15:02:16'),(333988,'tpsbiz','','Access-Reject','2018-12-05 15:02:47'),(333989,'tpsbiz','','Access-Reject','2018-12-05 15:03:18'),(333990,'tpsbiz','','Access-Reject','2018-12-05 15:03:50'),(333991,'tpsbiz','','Access-Reject','2018-12-05 15:04:21'),(323285,'home','','Access-Accept','2018-11-08 16:56:57'),(323286,'britwums','','Access-Accept','2018-11-08 16:57:01'),(323287,'mfantsipim','','Access-Accept','2018-11-08 16:57:03'),(323288,'cegrad','','Access-Accept','2018-11-08 16:57:07'),(919799,'ekpetis','','Access-Accept','2019-10-29 18:46:04'),(295371,'Joe','0xe640e6856a22a79f504560462103efd20c','Access-Reject','2017-10-13 21:21:23'),(892902,'SoNM','','Access-Reject','2019-09-12 20:38:37'),(892901,'SoNM','','Access-Reject','2019-09-12 20:38:25'),(295373,'Patrick ampah','0x21d991425df2e3b02202667fe77e7e576f','Access-Reject','2017-10-13 21:34:45'),(281541,'1mMPXf','0x623df016a8634e84ce70b63b73fcd756cc','Access-Reject','2017-04-25 13:42:23'),(281542,'1mMPXf','0x49de064296bac3a4eeee41bb6bae80dbf3','Access-Reject','2017-04-25 13:42:33'),(358031,'capitalhill','','Access-Reject','2018-12-31 05:54:25'),(357799,'capitalhill','','Access-Reject','2018-12-31 05:32:23'),(357651,'capitalhill','','Access-Reject','2018-12-31 05:18:19'),(281546,'  admin','0xcdf6ef3db72bcb38e2cf2479e50b404dac','Access-Reject','2017-04-25 14:07:42'),(892900,'kumi','','Access-Reject','2019-09-12 20:38:18'),(281549,'root','0x36247ed468dc6903c9d9c44ea60ce59238','Access-Reject','2017-04-25 14:10:03'),(358030,'affiliation','','Access-Reject','2018-12-31 05:54:16'),(281551,'Orion','0xb2c635fe50e21b770394b476b6c2190180','Access-Reject','2017-04-25 14:13:27'),(357798,'affiliation','','Access-Reject','2018-12-31 05:32:15'),(892897,'ekpetis','','Access-Accept','2019-09-12 20:37:54'),(892898,'SoNM','','Access-Reject','2019-09-12 20:38:02'),(892899,'SoNM','','Access-Reject','2019-09-12 20:38:14'),(892896,'SoNM','','Access-Reject','2019-09-12 20:37:50'),(892895,'kumi','','Access-Reject','2019-09-12 20:37:47'),(892894,'SoNM','','Access-Reject','2019-09-12 20:37:39'),(892893,'SoNM','','Access-Reject','2019-09-12 20:37:27'),(892892,'kumi','','Access-Reject','2019-09-12 20:37:16'),(323724,'affiliation','','Access-Accept','2018-11-08 17:09:30'),(323725,'cegrad','','Access-Accept','2018-11-08 17:09:30'),(919798,'capitalhill','','Access-Accept','2019-10-29 18:40:04'),(323727,'SoNM','','Access-Accept','2018-11-08 17:09:34'),(323728,'home','','Access-Accept','2018-11-08 17:09:34'),(892891,'SoNM','','Access-Reject','2019-09-12 20:37:16'),(323730,'britwums','','Access-Accept','2018-11-08 17:09:41'),(295069,'gadukpoh','0x066f21ea0847ef104408b9effa7175eaa0','Access-Accept','2017-10-11 07:15:45'),(892381,'kumi','','Access-Reject','2019-09-12 19:25:13'),(892382,'SoNM','','Access-Reject','2019-09-12 19:25:21'),(892383,'SoNM','','Access-Reject','2019-09-12 19:25:35'),(892886,'SoNM','','Access-Reject','2019-09-12 20:36:29'),(892887,'SoNM','','Access-Reject','2019-09-12 20:36:41'),(892888,'kumi','','Access-Reject','2019-09-12 20:36:45'),(892885,'SoNM','','Access-Reject','2019-09-12 20:36:18'),(892884,'kumi','','Access-Reject','2019-09-12 20:36:14'),(892883,'SoNM','','Access-Reject','2019-09-12 20:36:06'),(892882,'SoNM','','Access-Reject','2019-09-12 20:35:54'),(892881,'kumi','','Access-Reject','2019-09-12 20:35:42'),(892404,'SoNM','','Access-Reject','2019-09-12 19:28:48'),(892405,'kumi','','Access-Reject','2019-09-12 19:28:51'),(323314,'tpsbiz','','Access-Accept','2018-11-08 16:57:49'),(323315,'britwums','','Access-Accept','2018-11-08 16:57:50'),(323316,'mfantsipim','','Access-Accept','2018-11-08 16:57:51'),(323317,'cegrad','','Access-Accept','2018-11-08 16:57:56'),(919797,'src_hostel','','Access-Accept','2019-10-29 18:34:59'),(323319,'pempamsie','','Access-Accept','2018-11-08 16:57:56'),(323320,'affiliation','','Access-Accept','2018-11-08 16:57:56'),(323321,'SoNM','','Access-Accept','2018-11-08 16:57:59'),(892880,'SoNM','','Access-Reject','2019-09-12 20:35:42'),(323323,'home','','Access-Accept','2018-11-08 16:58:02'),(323324,'britwums','','Access-Accept','2018-11-08 16:58:06'),(323325,'mfantsipim','','Access-Accept','2018-11-08 16:58:07'),(323326,'cegrad','','Access-Accept','2018-11-08 16:58:12'),(323327,'pempamsie','','Access-Accept','2018-11-08 16:58:12'),(919796,'baduwa','','Access-Accept','2019-10-29 18:27:29'),(323329,'affiliation','','Access-Accept','2018-11-08 16:58:12'),(323330,'SoNM','','Access-Accept','2018-11-08 16:58:15'),(892879,'SoNM','','Access-Reject','2019-09-12 20:35:30'),(323332,'home','','Access-Accept','2018-11-08 16:58:18'),(323333,'britwums','','Access-Accept','2018-11-08 16:58:22'),(323334,'mfantsipim','','Access-Accept','2018-11-08 16:58:23'),(323335,'tpsbiz','','Access-Accept','2018-11-08 16:58:25'),(323336,'cegrad','','Access-Accept','2018-11-08 16:58:28'),(919795,'SoNM','','Access-Accept','2019-10-29 18:25:06'),(323338,'pempamsie','','Access-Accept','2018-11-08 16:58:29'),(323339,'affiliation','','Access-Accept','2018-11-08 16:58:29'),(323340,'SoNM','','Access-Accept','2018-11-08 16:58:31'),(892878,'SoNM','','Access-Reject','2019-09-12 20:35:18'),(323342,'home','','Access-Accept','2018-11-08 16:58:34'),(323343,'britwums','','Access-Accept','2018-11-08 16:58:38'),(323344,'mfantsipim','','Access-Accept','2018-11-08 16:58:40'),(323345,'cegrad','','Access-Accept','2018-11-08 16:58:44'),(919794,'britwums','','Access-Accept','2019-10-29 18:10:15'),(323347,'pempamsie','','Access-Accept','2018-11-08 16:58:45'),(323348,'affiliation','','Access-Accept','2018-11-08 16:58:45'),(323349,'SoNM','','Access-Accept','2018-11-08 16:58:47'),(892877,'kumi','','Access-Reject','2019-09-12 20:35:11'),(323351,'home','','Access-Accept','2018-11-08 16:58:50'),(323352,'britwums','','Access-Accept','2018-11-08 16:58:54'),(323353,'mfantsipim','','Access-Accept','2018-11-08 16:58:56'),(323354,'cegrad','','Access-Accept','2018-11-08 16:59:00'),(919793,'cegrad','','Access-Accept','2019-10-29 18:10:11'),(323356,'affiliation','','Access-Accept','2018-11-08 16:59:01'),(323357,'pempamsie','','Access-Accept','2018-11-08 16:59:01'),(323358,'tpsbiz','','Access-Accept','2018-11-08 16:59:01'),(323359,'SoNM','','Access-Accept','2018-11-08 16:59:04'),(892876,'SoNM','','Access-Reject','2019-09-12 20:35:07'),(323361,'home','','Access-Accept','2018-11-08 16:59:06'),(323362,'britwums','','Access-Accept','2018-11-08 16:59:10'),(323363,'mfantsipim','','Access-Accept','2018-11-08 16:59:12'),(323364,'cegrad','','Access-Accept','2018-11-08 16:59:16'),(919792,'affiliation','','Access-Accept','2019-10-29 18:10:06'),(323132,'SoNM','','Access-Accept','2018-11-08 16:52:37'),(892875,'SoNM','','Access-Reject','2019-09-12 20:34:55'),(323134,'home','','Access-Accept','2018-11-08 16:52:39'),(323135,'britwums','','Access-Accept','2018-11-08 16:52:42'),(281616,'Mabel Gyau','0xb8e55b6ad726c50a429448f6ce0528d6f6','Access-Reject','2017-04-25 18:54:23'),(302959,'1mxqtmp','0xfa791d010cbf517aa2ebdb8b4d97ffe0ce','Access-Reject','2018-02-23 17:05:26'),(892873,'kumi','','Access-Reject','2019-09-12 20:34:40'),(892874,'SoNM','','Access-Reject','2019-09-12 20:34:44'),(892455,'kumi','','Access-Reject','2019-09-12 19:35:35'),(892456,'SoNM','','Access-Reject','2019-09-12 19:35:42'),(892457,'SoNM','','Access-Reject','2019-09-12 19:35:55'),(892870,'kumi','','Access-Reject','2019-09-12 20:34:09'),(892869,'SoNM','','Access-Reject','2019-09-12 20:34:07'),(321913,'cegrad','','Access-Accept','2018-11-08 16:15:57'),(321914,'pempamsie','','Access-Accept','2018-11-08 16:15:57'),(919791,'anane-fenin','','Access-Accept','2019-10-29 18:10:04'),(321916,'affiliation','','Access-Accept','2018-11-08 16:15:59'),(321917,'SoNM','','Access-Accept','2018-11-08 16:16:01'),(321918,'mfantsipim','','Access-Accept','2018-11-08 16:16:02'),(892865,'SoNM','','Access-Reject','2019-09-12 20:33:32'),(321920,'britwums','','Access-Accept','2018-11-08 16:16:07'),(321921,'home','','Access-Accept','2018-11-08 16:16:07'),(321922,'cegrad','','Access-Accept','2018-11-08 16:16:13'),(321923,'pempamsie','','Access-Accept','2018-11-08 16:16:14'),(919790,'dodoos','','Access-Accept','2019-10-29 17:56:21'),(321925,'affiliation','','Access-Accept','2018-11-08 16:16:15'),(321926,'SoNM','','Access-Accept','2018-11-08 16:16:17'),(321927,'mfantsipim','','Access-Accept','2018-11-08 16:16:18'),(321928,'tpsbiz','','Access-Accept','2018-11-08 16:16:20'),(321930,'britwums','','Access-Accept','2018-11-08 16:16:23'),(321931,'home','','Access-Accept','2018-11-08 16:16:23'),(321932,'cegrad','','Access-Accept','2018-11-08 16:16:29'),(321933,'pempamsie','','Access-Accept','2018-11-08 16:16:30'),(919789,'ekpetis','','Access-Accept','2019-10-29 17:46:04'),(321935,'affiliation','','Access-Accept','2018-11-08 16:16:31'),(321936,'SoNM','','Access-Accept','2018-11-08 16:16:33'),(321937,'mfantsipim','','Access-Accept','2018-11-08 16:16:34'),(892864,'owusuaa patience','0xfbac4a2016f0ec7722711299adea910c3b','Access-Reject','2019-09-12 20:33:24'),(281642,'kkpc','0xbeccf8980811adb64d42690acba098b7ca','Access-Accept','2017-04-25 20:23:39'),(892460,'SoNM','','Access-Reject','2019-09-12 19:36:20'),(892862,'src_hostel','','Access-Accept','2019-09-12 20:33:08'),(324607,'SoNM','','Access-Accept','2018-11-08 17:33:48'),(919788,'capitalhill','','Access-Accept','2019-10-29 17:40:04'),(324609,'tpsbiz','','Access-Accept','2018-11-08 17:33:54'),(324610,'britwums','','Access-Accept','2018-11-08 17:33:56'),(324611,'cegrad','','Access-Accept','2018-11-08 17:33:57'),(324612,'pempamsie','','Access-Accept','2018-11-08 17:33:57'),(324613,'mfantsipim','','Access-Accept','2018-11-08 17:33:58'),(324604,'home','','Access-Accept','2018-11-08 17:33:44'),(324605,'affiliation','','Access-Accept','2018-11-08 17:33:44'),(892861,'SoNM','','Access-Reject','2019-09-12 20:33:08'),(324419,'SoNM','','Access-Accept','2018-11-08 17:28:57'),(919787,'src_hostel','','Access-Accept','2019-10-29 17:34:59'),(281653,'kkpc','0x6b71c61b0a34205717591c35c90abbf7ce','Access-Accept','2017-04-25 20:44:15'),(892860,'kumi','','Access-Reject','2019-09-12 20:33:07'),(892859,'SoNM','','Access-Reject','2019-09-12 20:32:56'),(892858,'SoNM','','Access-Reject','2019-09-12 20:32:43'),(892857,'kumi','','Access-Reject','2019-09-12 20:32:36'),(892856,'SoNM','','Access-Reject','2019-09-12 20:32:31'),(892855,'SoNM','','Access-Reject','2019-09-12 20:32:19'),(892854,'SoNM','','Access-Reject','2019-09-12 20:32:08'),(281659,'5mW4N','0xef8c8ecdd070f9d64069199808784a4d41','Access-Reject','2017-04-25 21:04:17'),(281660,'J5mW4NJvT','0x461f5de6fe165cfc926cd277198d1ce5bf','Access-Reject','2017-04-25 21:04:35'),(357632,'affiliation','','Access-Reject','2018-12-31 05:16:32'),(357629,'capitalhill','','Access-Reject','2018-12-31 05:16:14'),(357630,'affiliation','','Access-Reject','2018-12-31 05:16:21'),(357631,'capitalhill','','Access-Reject','2018-12-31 05:16:25'),(892853,'kumi','','Access-Reject','2019-09-12 20:32:05'),(303119,'5midNAdA','0x65e19cf52dc061effbacb9ac3c27ecf553','Access-Reject','2018-02-25 18:01:25'),(331647,'gadukpoh','0xb6acb37a8f0106e561fa49494ec9919a92','Access-Accept','2018-11-24 21:37:42'),(331648,'pempamsie','','Access-Accept','2018-11-24 22:45:44'),(331649,'pempamsie','','Access-Accept','2018-11-25 00:45:44'),(331650,'pempamsie','','Access-Accept','2018-11-25 02:45:44'),(919786,'baduwa','','Access-Accept','2019-10-29 17:27:28'),(919785,'dodoos','','Access-Accept','2019-10-29 16:56:21'),(323801,'affiliation','','Access-Accept','2018-11-08 17:11:39'),(919784,'ekpetis','','Access-Accept','2019-10-29 16:46:03'),(323803,'SoNM','','Access-Accept','2018-11-08 17:11:43'),(323804,'home','','Access-Accept','2018-11-08 17:11:43'),(892852,'SoNM','','Access-Reject','2019-09-12 20:31:56'),(323806,'britwums','','Access-Accept','2018-11-08 17:11:51'),(323807,'mfantsipim','','Access-Accept','2018-11-08 17:11:54'),(323808,'cegrad','','Access-Accept','2018-11-08 17:11:55'),(323809,'pempamsie','','Access-Accept','2018-11-08 17:11:55'),(323810,'affiliation','','Access-Accept','2018-11-08 17:11:56'),(892851,'SoNM','','Access-Reject','2019-09-12 20:31:44'),(323768,'britwums','','Access-Accept','2018-11-08 17:10:46'),(323769,'mfantsipim','','Access-Accept','2018-11-08 17:10:50'),(323770,'pempamsie','','Access-Accept','2018-11-08 17:10:51'),(323771,'cegrad','','Access-Accept','2018-11-08 17:10:51'),(323772,'affiliation','','Access-Accept','2018-11-08 17:10:51'),(919782,'capitalhill','','Access-Accept','2019-10-29 16:40:04'),(323774,'SoNM','','Access-Accept','2018-11-08 17:10:55'),(892850,'kumi','','Access-Reject','2019-09-12 20:31:34'),(323776,'home','','Access-Accept','2018-11-08 17:10:55'),(296707,'n =2C ','0xdd735787d0fcfde00e9143290c2a4785d2','Access-Reject','2017-10-30 00:38:52'),(296708,'n =2C ','0x43fd38b1ee4f2be51a1cd68f2f9cd820cf','Access-Reject','2017-10-30 00:38:56'),(331743,'pempamsie','','Access-Accept','2018-11-26 06:45:44'),(331744,'cegrad','','Access-Accept','2018-11-26 07:18:58'),(296710,'2m','0x7fb7e7ab30a3095773e25df100a940cc1c','Access-Reject','2017-10-30 06:05:50'),(281691,'1mvE','0x9f50a2ecfdfb8bdbbf150c99a11b9f428d','Access-Reject','2017-04-25 23:09:00'),(281692,'1mvSz','0x2a50a2ecfdfb8bdbbf150c99a11b9f428d','Access-Reject','2017-04-25 23:09:46'),(892849,'SoNM','','Access-Reject','2019-09-12 20:31:32'),(330559,'tpsbiz','','Access-Reject','2018-11-22 10:18:27'),(330560,'tpsbiz','','Access-Reject','2018-11-22 10:18:58'),(330561,'mfantsipim','','Access-Accept','2018-11-22 10:19:18'),(330562,'tpsbiz','','Access-Reject','2018-11-22 10:19:29'),(281697,'1mMc1W','0xc8edf6ec25959e4c3f425edc177fce1025','Access-Reject','2017-04-25 23:28:03'),(358216,'affiliation','','Access-Reject','2018-12-31 06:11:53'),(357691,'capitalhill','','Access-Reject','2018-12-31 05:22:07'),(357692,'affiliation','','Access-Reject','2018-12-31 05:22:13'),(357693,'capitalhill','','Access-Reject','2018-12-31 05:22:19'),(892848,'SoNM','','Access-Reject','2019-09-12 20:31:20'),(892847,'SoNM','','Access-Reject','2019-09-12 20:31:08'),(892846,'kumi','','Access-Reject','2019-09-12 20:31:03'),(303862,'gadukpoh','0xa5436ccfb468c11e90163049457290f297','Access-Accept','2018-03-06 13:37:38'),(303863,'1mKHF7','0xaaa5ef36402cb648d5a3e340b0c7220ce4','Access-Reject','2018-03-06 14:02:22'),(931266,'dodoos','','Access-Reject','2019-11-09 18:04:01'),(324194,'pempamsie','','Access-Accept','2018-11-08 17:22:56'),(324195,'mfantsipim','','Access-Accept','2018-11-08 17:22:56'),(296432,'kelvin','0x28a6a4db6f5fafe57c4fa1327d795d9aed','Access-Reject','2017-10-26 06:21:05'),(296433,'kelvin','0xab0bb5af6c3c9846839aee94a0b9259bc2','Access-Reject','2017-10-26 06:21:32'),(892863,'SoNM','','Access-Reject','2019-09-12 20:33:20'),(892317,'SoNM','','Access-Reject','2019-09-12 19:16:03'),(325431,'britwums','','Access-Accept','2018-11-08 17:55:12'),(325432,'pempamsie','','Access-Accept','2018-11-08 17:55:12'),(296428,'1mDv8uc','0x7d57143388f528450326834ce41a4abb80','Access-Reject','2017-10-26 05:39:01'),(296429,'1mDv8uc','0x49bbb600a59c5832ae11f9982031d27c60','Access-Reject','2017-10-26 05:39:18'),(281715,'Qaicoo Solomon  ','0x9712bcc43f47266eb23241d3971e9c2d26','Access-Reject','2017-04-26 03:08:07'),(281716,'quaicoo solomon ','0x4b5bfab2a60cbcaa106a845fff0c6477a5','Access-Reject','2017-04-26 03:29:31'),(281717,'quaicoo ','0x4a43b8c4515face1cf54d46f6aa1ef7be7','Access-Reject','2017-04-26 03:31:00'),(281718,'quaicoo solomon ','0xf27101664ccbfbb717448dbda448a9fabe','Access-Reject','2017-04-26 03:31:14'),(357739,'capitalhill','','Access-Reject','2018-12-31 05:26:41'),(892845,'SoNM','','Access-Reject','2019-09-12 20:30:56'),(892844,'SoNM','','Access-Reject','2019-09-12 20:30:44'),(892843,'SoNM','','Access-Reject','2019-09-12 20:30:33'),(892842,'kumi','','Access-Reject','2019-09-12 20:30:32'),(892841,'SoNM','','Access-Reject','2019-09-12 20:30:21'),(892840,'SoNM','','Access-Reject','2019-09-12 20:30:09'),(892839,'mfantsipim','','Access-Accept','2019-09-12 20:30:03'),(892838,'kumi','','Access-Reject','2019-09-12 20:30:00'),(892834,'kumi','','Access-Reject','2019-09-12 20:29:29'),(892835,'SoNM','','Access-Reject','2019-09-12 20:29:34'),(892836,'SoNM','','Access-Reject','2019-09-12 20:29:46'),(892837,'SoNM','','Access-Reject','2019-09-12 20:29:57'),(892833,'SoNM','','Access-Reject','2019-09-12 20:29:22'),(324022,'SoNM','','Access-Accept','2018-11-08 17:17:55'),(324023,'britwums','','Access-Accept','2018-11-08 17:18:02'),(324024,'mfantsipim','','Access-Accept','2018-11-08 17:18:06'),(281732,'kkpc','0x32e1c84736e90650f3218726b3b8e3d7ca','Access-Accept','2017-04-26 06:08:22'),(357592,'affiliation','','Access-Reject','2018-12-31 05:12:43'),(357593,'capitalhill','','Access-Reject','2018-12-31 05:12:49'),(357594,'affiliation','','Access-Reject','2018-12-31 05:12:56'),(281735,'gadukpoh','0x7e4236960f3cbd6ecd84644484a0f16ee3','Access-Accept','2017-04-26 06:29:56'),(892832,'SoNM','','Access-Reject','2019-09-12 20:29:11'),(892831,'SoNM','','Access-Reject','2019-09-12 20:28:59'),(892830,'kumi','','Access-Reject','2019-09-12 20:28:58'),(892829,'SoNM','','Access-Reject','2019-09-12 20:28:47'),(892828,'SoNM','','Access-Reject','2019-09-12 20:28:35'),(329829,'gadukpoh','0x921a204e3c05db29122c9b6866ff72b605','Access-Accept','2018-11-18 19:48:58'),(281741,'dadukpo','0x1c20f05f4aa1190db0720c2e1aaae65007','Access-Accept','2017-04-26 07:14:23'),(281742,'2m2w7z69','0xaca1a72b9a8ec5f0d8c69d0a56dd61eaee','Access-Reject','2017-04-26 07:19:07'),(892826,'SoNM','','Access-Reject','2019-09-12 20:28:23'),(325035,'pempamsie','','Access-Accept','2018-11-08 17:44:59'),(325036,'mfantsipim','','Access-Accept','2018-11-08 17:45:01'),(919781,'src_hostel','','Access-Accept','2019-10-29 16:34:59'),(325038,'affiliation','','Access-Accept','2018-11-08 17:45:03'),(892825,'SoNM','','Access-Reject','2019-09-12 20:28:10'),(325040,'SoNM','','Access-Accept','2018-11-08 17:45:06'),(324012,'SoNM','','Access-Accept','2018-11-08 17:17:39'),(324013,'tpsbiz','','Access-Accept','2018-11-08 17:17:40'),(324014,'britwums','','Access-Accept','2018-11-08 17:17:46'),(324015,'mfantsipim','','Access-Accept','2018-11-08 17:17:50'),(324016,'pempamsie','','Access-Accept','2018-11-08 17:17:50'),(324017,'cegrad','','Access-Accept','2018-11-08 17:17:50'),(919780,'baduwa','','Access-Accept','2019-10-29 16:27:28'),(324019,'affiliation','','Access-Accept','2018-11-08 17:17:52'),(324020,'home','','Access-Accept','2018-11-08 17:17:54'),(892824,'SoNM','','Access-Reject','2019-09-12 20:27:59'),(323992,'home','','Access-Accept','2018-11-08 17:17:06'),(892823,'kumi','','Access-Reject','2019-09-12 20:27:56'),(323987,'pempamsie','','Access-Accept','2018-11-08 17:17:02'),(323988,'cegrad','','Access-Accept','2018-11-08 17:17:02'),(323989,'affiliation','','Access-Accept','2018-11-08 17:17:03'),(919779,'SoNM','','Access-Accept','2019-10-29 16:25:06'),(323991,'tpsbiz','','Access-Accept','2018-11-08 17:17:04'),(296689,'Maxwell ','0xb3bd1244b93e8a8d90859e241f9ed3c11f','Access-Reject','2017-10-29 20:32:07'),(325525,'britwums','','Access-Accept','2018-11-08 17:57:37'),(325526,'pempamsie','','Access-Accept','2018-11-08 17:57:37'),(919783,'pempamsie','','Access-Accept','2019-10-29 16:45:43'),(323812,'SoNM','','Access-Accept','2018-11-08 17:11:59'),(323784,'SoNM','','Access-Accept','2018-11-08 17:11:11'),(892822,'SoNM','','Access-Reject','2019-09-12 20:27:47'),(323786,'home','','Access-Accept','2018-11-08 17:11:11'),(323787,'britwums','','Access-Accept','2018-11-08 17:11:18'),(323788,'mfantsipim','','Access-Accept','2018-11-08 17:11:22'),(323789,'pempamsie','','Access-Accept','2018-11-08 17:11:23'),(323790,'cegrad','','Access-Accept','2018-11-08 17:11:23'),(323791,'affiliation','','Access-Accept','2018-11-08 17:11:23'),(323279,'cegrad','','Access-Accept','2018-11-08 16:56:51'),(323280,'pempamsie','','Access-Accept','2018-11-08 16:56:52'),(919778,'Bl/lam/19/0024','0x20fe5a2fd19b6f619945a7c3bb423ff5dc','Access-Reject','2019-10-29 16:18:06'),(323282,'affiliation','','Access-Accept','2018-11-08 16:56:52'),(323283,'SoNM','','Access-Accept','2018-11-08 16:56:55'),(892821,'SoNM','','Access-Reject','2019-09-12 20:27:35'),(323051,'mfantsipim','','Access-Accept','2018-11-08 16:50:19'),(323052,'cegrad','','Access-Accept','2018-11-08 16:50:22'),(919777,'cegrad','','Access-Accept','2019-10-29 16:10:11'),(323054,'pempamsie','','Access-Accept','2018-11-08 16:50:25'),(323055,'affiliation','','Access-Accept','2018-11-08 16:50:25'),(323056,'SoNM','','Access-Accept','2018-11-08 16:50:28'),(892820,'kumi','','Access-Reject','2019-09-12 20:27:25'),(323058,'home','','Access-Accept','2018-11-08 16:50:30'),(281781,'kkpc','0xcada0bfdd83a3e00ee78b7e12e5bd256c8','Access-Accept','2017-04-26 10:43:23'),(892819,'SoNM','','Access-Reject','2019-09-12 20:27:23'),(892818,'SoNM','','Access-Reject','2019-09-12 20:27:12'),(892816,'kumi','','Access-Reject','2019-09-12 20:26:54'),(892817,'SoNM','','Access-Reject','2019-09-12 20:27:00'),(329827,'tpsbiz','','Access-Accept','2018-11-18 19:47:55'),(931265,'dodoos','','Access-Reject','2019-11-09 18:03:50'),(919776,'affiliation','','Access-Accept','2019-10-29 16:10:07'),(919775,'anane-fenin','','Access-Accept','2019-10-29 16:10:04'),(919774,'amanful','','Access-Accept','2019-10-29 16:00:09'),(326525,'cegrad','','Access-Accept','2018-11-08 18:28:14'),(326526,'britwums','','Access-Accept','2018-11-08 18:28:22'),(326527,'mfantsipim','','Access-Accept','2018-11-08 18:28:24'),(919773,'dodoos','','Access-Accept','2019-10-29 15:56:21'),(892815,'SoNM','','Access-Reject','2019-09-12 20:26:48'),(326523,'SoNM','','Access-Accept','2018-11-08 18:28:11'),(326524,'pempamsie','','Access-Accept','2018-11-08 18:28:13'),(294787,'nana abakah','0x59e68133eee47819e33f75bf440920cdb7','Access-Reject','2017-10-08 16:49:46'),(892814,'SoNM','','Access-Reject','2019-09-12 20:26:37'),(892813,'SoNM','','Access-Reject','2019-09-12 20:26:25'),(294789,'obzydaveby','0x07d590d98426527f8aba9b6a611c77c40e','Access-Reject','2017-10-08 17:09:24'),(323671,'home','','Access-Accept','2018-11-08 17:07:58'),(892811,'SoNM','','Access-Reject','2019-09-12 20:26:13'),(323673,'tpsbiz','','Access-Accept','2018-11-08 17:08:02'),(323674,'britwums','','Access-Accept','2018-11-08 17:08:04'),(323675,'mfantsipim','','Access-Accept','2018-11-08 17:08:09'),(323676,'pempamsie','','Access-Accept','2018-11-08 17:08:09'),(323677,'affiliation','','Access-Accept','2018-11-08 17:08:10'),(323678,'cegrad','','Access-Accept','2018-11-08 17:08:10'),(919772,'ekpetis','','Access-Accept','2019-10-29 15:46:03'),(323680,'SoNM','','Access-Accept','2018-11-08 17:08:13'),(323681,'home','','Access-Accept','2018-11-08 17:08:14'),(322981,'SoNM','','Access-Accept','2018-11-08 16:48:19'),(892810,'SoNM','','Access-Reject','2019-09-12 20:26:01'),(322983,'home','','Access-Accept','2018-11-08 16:48:21'),(322984,'britwums','','Access-Accept','2018-11-08 16:48:24'),(322985,'mfantsipim','','Access-Accept','2018-11-08 16:48:26'),(322986,'cegrad','','Access-Accept','2018-11-08 16:48:29'),(322987,'pempamsie','','Access-Accept','2018-11-08 16:48:32'),(294801,'dadukpo','0xa6c06b74a41eb2bfd616d8fe3f51e9021e','Access-Accept','2017-10-08 18:58:57'),(294802,'gadukpoh','0x84421809a7c19c1a5aa92698c6eb55e9a2','Access-Accept','2017-10-08 19:11:12'),(892809,'kumi','','Access-Reject','2019-09-12 20:25:52'),(892808,'SoNM','','Access-Reject','2019-09-12 20:25:49'),(326520,'tpsbiz','','Access-Accept','2018-11-08 18:28:10'),(326521,'home','','Access-Accept','2018-11-08 18:28:11'),(919771,'capitalhill','','Access-Accept','2019-10-29 15:40:06'),(892805,'kumi','','Access-Reject','2019-09-12 20:25:21'),(326519,'affiliation','','Access-Accept','2018-11-08 18:28:10'),(326506,'mfantsipim','','Access-Accept','2018-11-08 18:27:51'),(892804,'SoNM','','Access-Reject','2019-09-12 20:25:14'),(326509,'affiliation','','Access-Accept','2018-11-08 18:27:54'),(326510,'home','','Access-Accept','2018-11-08 18:27:55'),(326511,'SoNM','','Access-Accept','2018-11-08 18:27:55'),(332267,'gadukpoh','0x78fcb11950a0ff67c18f883c6a54fe5b98','Access-Accept','2018-12-03 23:06:21'),(326513,'pempamsie','','Access-Accept','2018-11-08 18:27:57'),(326514,'cegrad','','Access-Accept','2018-11-08 18:27:58'),(326515,'britwums','','Access-Accept','2018-11-08 18:28:06'),(326516,'mfantsipim','','Access-Accept','2018-11-08 18:28:08'),(294814,'El','0x622331d3e893e24026b28e18580c8a3900','Access-Reject','2017-10-08 19:46:16'),(919769,'baduwa','','Access-Accept','2019-10-29 15:27:28'),(919770,'src_hostel','','Access-Accept','2019-10-29 15:34:59'),(294816,'Charlene','0x71b4990e986f312f4c14baa016f06fafa6','Access-Reject','2017-10-08 19:56:13'),(294817,'Charlene','0x584c9dd13f24b19a469517b4e091588922','Access-Reject','2017-10-08 19:56:42'),(333256,'tpsbiz','','Access-Reject','2018-12-05 08:40:04'),(333257,'tpsbiz','','Access-Reject','2018-12-05 08:40:35'),(281834,'cashbills','0xc89915b8db3c3a0ed6567c3ba8b64e9312','Access-Reject','2017-04-26 15:49:51'),(357591,'capitalhill','','Access-Reject','2018-12-31 05:12:38'),(892803,'SoNM','','Access-Reject','2019-09-12 20:25:02'),(301394,'ArthurBernard arthur','0x7593d3f0cb29cf70d656abe1d1cab4b64e','Access-Reject','2018-01-25 01:46:45'),(301395,'dadukpo','0x4b60874c0dbd927e14137c2407e80cf0d6','Access-Accept','2018-01-25 09:46:45'),(301393,'Bernard arthur','0xda13fb6d1ff7739c06443e2b7176856c11','Access-Reject','2018-01-25 01:46:17'),(325243,'cegrad','','Access-Accept','2018-11-08 17:50:21'),(325244,'pempamsie','','Access-Accept','2018-11-08 17:50:22'),(325245,'mfantsipim','','Access-Accept','2018-11-08 17:50:24'),(919768,'dodoos','','Access-Accept','2019-10-29 14:56:21'),(324962,'pempamsie','','Access-Accept','2018-11-08 17:43:06'),(324963,'mfantsipim','','Access-Accept','2018-11-08 17:43:07'),(919767,'ekpetis','','Access-Accept','2019-10-29 14:46:03'),(324965,'affiliation','','Access-Accept','2018-11-08 17:43:10'),(892802,'SoNM','','Access-Reject','2019-09-12 20:24:51'),(324967,'SoNM','','Access-Accept','2018-11-08 17:43:13'),(324968,'home','','Access-Accept','2018-11-08 17:43:14'),(919766,'capitalhill','','Access-Accept','2019-10-29 14:40:04'),(324970,'cegrad','','Access-Accept','2018-11-08 17:43:21'),(324971,'britwums','','Access-Accept','2018-11-08 17:43:21'),(324972,'tpsbiz','','Access-Accept','2018-11-08 17:43:22'),(324973,'pempamsie','','Access-Accept','2018-11-08 17:43:22'),(324974,'mfantsipim','','Access-Accept','2018-11-08 17:43:24'),(919765,'src_hostel','','Access-Accept','2019-10-29 14:34:59'),(324976,'affiliation','','Access-Accept','2018-11-08 17:43:26'),(892801,'kumi','','Access-Reject','2019-09-12 20:24:49'),(324978,'SoNM','','Access-Accept','2018-11-08 17:43:29'),(324979,'home','','Access-Accept','2018-11-08 17:43:30'),(919764,'baduwa','','Access-Accept','2019-10-29 14:27:29'),(324981,'cegrad','','Access-Accept','2018-11-08 17:43:37'),(324982,'britwums','','Access-Accept','2018-11-08 17:43:37'),(324983,'pempamsie','','Access-Accept','2018-11-08 17:43:39'),(322308,'home','','Access-Accept','2018-11-08 16:27:56'),(322309,'britwums','','Access-Accept','2018-11-08 16:27:56'),(322310,'cegrad','','Access-Accept','2018-11-08 16:28:03'),(322311,'pempamsie','','Access-Accept','2018-11-08 16:28:03'),(919763,'pempamsie','','Access-Accept','2019-10-29 14:25:43'),(322313,'affiliation','','Access-Accept','2018-11-08 16:28:05'),(322314,'SoNM','','Access-Accept','2018-11-08 16:28:06'),(892800,'SoNM','','Access-Reject','2019-09-12 20:24:39'),(322316,'home','','Access-Accept','2018-11-08 16:28:12'),(322317,'britwums','','Access-Accept','2018-11-08 16:28:13'),(322318,'cegrad','','Access-Accept','2018-11-08 16:28:19'),(295714,'1mvF54Jsd','0xc92c2e27464b0250bd154512048cc8bf55','Access-Reject','2017-10-17 14:59:45'),(323617,'britwums','','Access-Accept','2018-11-08 17:06:28'),(323618,'mfantsipim','','Access-Accept','2018-11-08 17:06:32'),(323619,'cegrad','','Access-Accept','2018-11-08 17:06:32'),(322597,'pempamsie','','Access-Accept','2018-11-08 16:37:11'),(322598,'cegrad','','Access-Accept','2018-11-08 16:37:12'),(322595,'home','','Access-Accept','2018-11-08 16:37:04'),(322596,'britwums','','Access-Accept','2018-11-08 16:37:04'),(892799,'SoNM','','Access-Reject','2019-09-12 20:24:28'),(322570,'home','','Access-Accept','2018-11-08 16:36:16'),(322571,'britwums','','Access-Accept','2018-11-08 16:36:16'),(322572,'pempamsie','','Access-Accept','2018-11-08 16:36:23'),(322573,'cegrad','','Access-Accept','2018-11-08 16:36:23'),(322574,'affiliation','','Access-Accept','2018-11-08 16:36:25'),(295723,'2mFuKH','0x9c5850c22b13edf29ce5ab40988c9ed540','Access-Reject','2017-10-17 16:06:05'),(321985,'britwums','','Access-Accept','2018-11-08 16:18:00'),(321986,'home','','Access-Accept','2018-11-08 16:18:00'),(321983,'SoNM','','Access-Accept','2018-11-08 16:17:54'),(892798,'kumi','','Access-Reject','2019-09-12 20:24:18'),(321982,'affiliation','','Access-Accept','2018-11-08 16:17:52'),(919762,'SoNM','','Access-Accept','2019-10-29 14:25:06'),(321979,'cegrad','','Access-Accept','2018-11-08 16:17:50'),(321980,'pempamsie','','Access-Accept','2018-11-08 16:17:50'),(321974,'SoNM','','Access-Accept','2018-11-08 16:17:37'),(892797,'SoNM','','Access-Reject','2019-09-12 20:24:16'),(321976,'britwums','','Access-Accept','2018-11-08 16:17:44'),(321977,'home','','Access-Accept','2018-11-08 16:17:44'),(321978,'mfantsipim','','Access-Accept','2018-11-08 16:17:45'),(919761,'nyarko-sampson','','Access-Accept','2019-10-29 14:14:45'),(321973,'affiliation','','Access-Accept','2018-11-08 16:17:36'),(892796,'SoNM','','Access-Reject','2019-09-12 20:24:04'),(321778,'home','','Access-Accept','2018-11-08 16:12:05'),(321779,'britwums','','Access-Accept','2018-11-08 16:12:05'),(919760,'dodoos','','Access-Accept','2019-10-29 14:14:05'),(321679,'cegrad','','Access-Accept','2018-11-08 16:09:15'),(321680,'affiliation','','Access-Accept','2018-11-08 16:09:15'),(321681,'SoNM','','Access-Accept','2018-11-08 16:09:16'),(321682,'mfantsipim','','Access-Accept','2018-11-08 16:09:18'),(892795,'SoNM','','Access-Reject','2019-09-12 20:23:52'),(321684,'home','','Access-Accept','2018-11-08 16:09:24'),(321685,'britwums','','Access-Accept','2018-11-08 16:09:24'),(321686,'pempamsie','','Access-Accept','2018-11-08 16:09:30'),(919759,'cegrad','','Access-Accept','2019-10-29 14:10:11'),(321688,'cegrad','','Access-Accept','2018-11-08 16:09:31'),(894100,'SoNM','','Access-Reject','2019-09-12 23:24:09'),(892794,'kumi','','Access-Reject','2019-09-12 20:23:47'),(295614,'  1mRRci','0x2f1a6574afe84a423874f4c37d1a0fc9de','Access-Reject','2017-10-16 20:13:05'),(295615,'  1mRRci','0xd15479d730349981ef920a4f67f72211ab','Access-Reject','2017-10-16 20:13:30'),(281908,'ZnxK','0x4ab023a1aaa9ec8523b0c2fe9f6062dcc4','Access-Reject','2017-04-26 20:38:55'),(281909,'ZnxK','0xf4b023a1aaa9ec8523b0c2fe9f6062dcc4','Access-Reject','2017-04-26 20:38:58'),(281910,'ZnxK','0x229b59c80a58be8ffe758b020d8016204b','Access-Reject','2017-04-26 20:40:26'),(892717,'kumi','','Access-Reject','2019-09-12 20:12:23'),(892718,'SoNM','','Access-Reject','2019-09-12 20:12:23'),(301383,'Robert acquah','0x5efc037ca84be10bedaf163e74a00a79a4','Access-Reject','2018-01-24 20:29:37'),(301384,'dadukpo','0xefb6363056f3100cffe9ea2530ac42e531','Access-Accept','2018-01-24 21:00:42'),(301385,'gadukpoh','0xbee291f52d19d9f169d0ebfc5ac9c478c6','Access-Accept','2018-01-24 21:25:35'),(333617,'tpsbiz','','Access-Reject','2018-12-05 11:51:16'),(333618,'tpsbiz','','Access-Reject','2018-12-05 11:51:48'),(932268,'dodoos','','Access-Reject','2019-11-09 21:41:41'),(932269,'dodoos','','Access-Reject','2019-11-09 21:41:52'),(932270,'dodoos','','Access-Reject','2019-11-09 21:42:04'),(328880,'tpsbiz','','Access-Reject','2018-11-15 10:44:43'),(328881,'tpsbiz','','Access-Reject','2018-11-15 10:45:14'),(301390,'Bernard arthur','0x3a414b3c946a033b64b2f4ced6940dff4e','Access-Reject','2018-01-25 01:43:14'),(301391,'Bernard arthur','0x9bd99cd6f47a9af21f12b9362193979460','Access-Reject','2018-01-25 01:44:27'),(301392,'Bernard arthur','0x94f4f397d7db27efbd0fb8cc91228e61f3','Access-Reject','2018-01-25 01:45:41'),(295955,'dadukpo','0x28c623e11dcc544372d3cdfc11ecfeb44b','Access-Accept','2017-10-20 05:42:46'),(892793,'SoNM','','Access-Reject','2019-09-12 20:23:41'),(892792,'SoNM','','Access-Reject','2019-09-12 20:23:29'),(892791,'SoNM','','Access-Reject','2019-09-12 20:23:17'),(892790,'kumi','','Access-Reject','2019-09-12 20:23:16'),(892789,'SoNM','','Access-Reject','2019-09-12 20:23:05'),(892788,'SoNM','','Access-Reject','2019-09-12 20:22:53'),(892787,'kumi','','Access-Reject','2019-09-12 20:22:45'),(892786,'SoNM','','Access-Reject','2019-09-12 20:22:41'),(325396,'home','','Access-Accept','2018-11-08 17:54:15'),(919758,'affiliation','','Access-Accept','2019-10-29 14:10:06'),(295953,'gadukpoh','0x29c5925f72d9dd55cffc3ea83876285efe','Access-Accept','2017-10-20 02:13:07'),(892785,'SoNM','','Access-Reject','2019-09-12 20:22:29'),(322451,'home','','Access-Accept','2018-11-08 16:32:30'),(322452,'britwums','','Access-Accept','2018-11-08 16:32:30'),(322453,'tpsbiz','','Access-Accept','2018-11-08 16:32:34'),(322454,'pempamsie','','Access-Accept','2018-11-08 16:32:37'),(322455,'cegrad','','Access-Accept','2018-11-08 16:32:38'),(322456,'affiliation','','Access-Accept','2018-11-08 16:32:39'),(919757,'anane-fenin','','Access-Accept','2019-10-29 14:10:04'),(322458,'SoNM','','Access-Accept','2018-11-08 16:32:42'),(892784,'SoNM','','Access-Reject','2019-09-12 20:22:16'),(322460,'home','','Access-Accept','2018-11-08 16:32:46'),(322461,'britwums','','Access-Accept','2018-11-08 16:32:46'),(322462,'pempamsie','','Access-Accept','2018-11-08 16:32:53'),(295611,'gadukpo','0x38309449463d5442e8e6f9b2272c627b6b','Access-Reject','2017-10-16 19:57:04'),(295612,'gadukpoh','0x4ddb0eeadef39cbc2c2b1fb183a47b8b9b','Access-Accept','2017-10-16 19:58:07'),(893354,'SoNM','','Access-Reject','2019-09-12 21:40:49'),(892783,'kumi','','Access-Reject','2019-09-12 20:22:14'),(323498,'affiliation','','Access-Accept','2018-11-08 17:03:03'),(919756,'ekpetis','','Access-Accept','2019-10-29 13:46:03'),(323500,'SoNM','','Access-Accept','2018-11-08 17:03:06'),(892782,'SoNM','','Access-Reject','2019-09-12 20:22:01'),(323502,'home','','Access-Accept','2018-11-08 17:03:08'),(323503,'britwums','','Access-Accept','2018-11-08 17:03:13'),(294769,'2mEtNf','0x8e492d5635ccc6260ab76e2b82e9722c1d','Access-Reject','2017-10-08 14:49:40'),(294770,'2mEtNf','0x412ef17f373e602f11ca6179fc77275b37','Access-Reject','2017-10-08 14:51:42'),(336325,'pempamsie','','Access-Accept','2018-12-10 08:45:46'),(892781,'SoNM','','Access-Reject','2019-09-12 20:21:49'),(892102,'SoNM','','Access-Reject','2019-09-12 18:47:02'),(892103,'SoNM','','Access-Reject','2019-09-12 18:47:14'),(892104,'kumi','','Access-Reject','2019-09-12 18:47:23'),(294774,'gadukpoh','0x1f25082bca5f6c92cce9b121f2ebac4295','Access-Accept','2017-10-08 15:01:05'),(323583,'affiliation','','Access-Accept','2018-11-08 17:05:28'),(919755,'capitalhill','','Access-Accept','2019-10-29 13:40:04'),(323585,'SoNM','','Access-Accept','2018-11-08 17:05:31'),(323586,'home','','Access-Accept','2018-11-08 17:05:33'),(892774,'SoNM','','Access-Reject','2019-09-12 20:20:50'),(323588,'tpsbiz','','Access-Accept','2018-11-08 17:05:38'),(323589,'britwums','','Access-Accept','2018-11-08 17:05:39'),(323590,'mfantsipim','','Access-Accept','2018-11-08 17:05:43'),(323591,'cegrad','','Access-Accept','2018-11-08 17:05:44'),(323592,'pempamsie','','Access-Accept','2018-11-08 17:05:44'),(323593,'affiliation','','Access-Accept','2018-11-08 17:05:45'),(281966,'stefano84','0x634e4f73b2c34f221b5812eaf32418440c','Access-Reject','2017-04-27 00:05:19'),(281967,'stefano84','0xcf5ce1933f67124c8ed62ac48cc2d7afd7','Access-Reject','2017-04-27 00:06:43'),(281968,'stefano84','0x46b0ca1e008b80140b04abe263eaf28e28','Access-Reject','2017-04-27 00:06:51'),(358250,'affiliation','','Access-Reject','2018-12-31 06:15:07'),(288484,'seryda','0x642be05ead3071e7de7198047e44c31324','Access-Accept','2017-06-05 14:02:11'),(302785,'2mdQfev','0x8398743b7b3997b2d24d3a6d0913f8e331','Access-Reject','2018-02-20 11:06:22'),(302786,'2mdQwev','0x0cee7d0f4a473105c769e93f5e33a295be','Access-Reject','2018-02-20 11:06:49'),(302787,'2mdQwev','0xceee7d0f4a473105c769e93f5e33a295be','Access-Reject','2018-02-20 11:07:01'),(302788,'2mdQyev','0x9f563ac32980f138024204e69969f886b3','Access-Reject','2018-02-20 11:08:17'),(302789,'2mdQyeV','0x069886252912d23d9f455f6ee04d19183a','Access-Reject','2018-02-20 11:09:05'),(302790,'2mdQeV','0x2a8cefddeb63a3413138a210d05dbd403e','Access-Reject','2018-02-20 11:09:20'),(329428,'tpsbiz','','Access-Reject','2018-11-15 15:37:09'),(329429,'tpsbiz','','Access-Reject','2018-11-15 15:37:40'),(329430,'tpsbiz','','Access-Reject','2018-11-15 15:38:12'),(892773,'kumi','','Access-Reject','2019-09-12 20:20:41'),(892772,'SoNM','','Access-Reject','2019-09-12 20:20:39'),(919747,'src_hostel','','Access-Accept','2019-10-29 12:34:59'),(324771,'home','','Access-Accept','2018-11-08 17:38:02'),(324772,'affiliation','','Access-Accept','2018-11-08 17:38:03'),(892769,'kumi','','Access-Reject','2019-09-12 20:20:10'),(324774,'tpsbiz','','Access-Accept','2018-11-08 17:38:06'),(324775,'SoNM','','Access-Accept','2018-11-08 17:38:06'),(919754,'src_hostel','','Access-Accept','2019-10-29 13:34:59'),(324777,'britwums','','Access-Accept','2018-11-08 17:38:14'),(324778,'cegrad','','Access-Accept','2018-11-08 17:38:15'),(324779,'pempamsie','','Access-Accept','2018-11-08 17:38:15'),(919753,'baduwa','','Access-Accept','2019-10-29 13:27:28'),(323008,'affiliation','','Access-Accept','2018-11-08 16:49:04'),(323009,'SoNM','','Access-Accept','2018-11-08 16:49:07'),(892768,'SoNM','','Access-Reject','2019-09-12 20:20:04'),(323011,'home','','Access-Accept','2018-11-08 16:49:10'),(323012,'britwums','','Access-Accept','2018-11-08 16:49:13'),(323013,'mfantsipim','','Access-Accept','2018-11-08 16:49:15'),(323014,'cegrad','','Access-Accept','2018-11-08 16:49:18'),(323015,'pempamsie','','Access-Accept','2018-11-08 16:49:20'),(323017,'affiliation','','Access-Accept','2018-11-08 16:49:20'),(323018,'SoNM','','Access-Accept','2018-11-08 16:49:23'),(323019,'tpsbiz','','Access-Accept','2018-11-08 16:49:24'),(892767,'SoNM','','Access-Reject','2019-09-12 20:19:53'),(323021,'home','','Access-Accept','2018-11-08 16:49:26'),(323022,'britwums','','Access-Accept','2018-11-08 16:49:29'),(323023,'mfantsipim','','Access-Accept','2018-11-08 16:49:31'),(323024,'cegrad','','Access-Accept','2018-11-08 16:49:34'),(323025,'pempamsie','','Access-Accept','2018-11-08 16:49:36'),(919752,'Bea','0x37589bcd95765948609438bf5fe371810e','Access-Reject','2019-10-29 13:26:24'),(323027,'affiliation','','Access-Accept','2018-11-08 16:49:36'),(323028,'SoNM','','Access-Accept','2018-11-08 16:49:39'),(296529,'1mpEekp','0x08dccbf9fdee9380729cf3d699df552f82','Access-Reject','2017-10-27 13:19:02'),(323668,'affiliation','','Access-Accept','2018-11-08 17:07:53'),(919751,'britwums','','Access-Accept','2019-10-29 13:10:15'),(323670,'SoNM','','Access-Accept','2018-11-08 17:07:57'),(296532,'1m35jEPY','0xab6edc6916b60869cce514942255e927d8','Access-Reject','2017-10-27 14:00:25'),(325192,'pempamsie','','Access-Accept','2018-11-08 17:49:01'),(325193,'mfantsipim','','Access-Accept','2018-11-08 17:49:04'),(282013,'kkpc','0x5254ed85ff1c95c5719c558e18a752228a','Access-Accept','2017-04-27 08:46:16'),(303171,'Jet Kojo','0x102b4d87cd7db8c7c628d14bab7b395cb1','Access-Reject','2018-02-26 09:30:01'),(892766,'SoNM','','Access-Reject','2019-09-12 20:19:41'),(330558,'tpsbiz','','Access-Reject','2018-11-22 10:17:55'),(929811,'dodoos','','Access-Reject','2019-11-09 13:23:33'),(330020,'pempamsie','','Access-Accept','2018-11-20 12:45:43'),(932310,'dodoos','','Access-Reject','2019-11-09 21:49:32'),(932311,'dodoos','','Access-Reject','2019-11-09 21:49:44'),(330022,'Oheneba','0xc332bc748c15fec4c6646f9bd316aa1bd8','Access-Reject','2018-11-20 13:50:16'),(330023,'Sumailafati01@gmail.com','0x285ac8928dffe34d87883b918abea572c1','Access-Reject','2018-11-20 13:57:38'),(931588,'dodoos','','Access-Reject','2019-11-09 19:20:31'),(929693,'dodoos','','Access-Reject','2019-11-09 13:00:35'),(929694,'dodoos','','Access-Reject','2019-11-09 13:00:47'),(329906,'tpsbiz','','Access-Accept','2018-11-19 14:09:51'),(288483,'kkpc','0x66440336b9c6f63152febad3f1675a2ded','Access-Accept','2017-06-05 11:50:41'),(892765,'kumi','','Access-Reject','2019-09-12 20:19:38'),(892764,'SoNM','','Access-Reject','2019-09-12 20:19:30'),(892763,'SoNM','','Access-Reject','2019-09-12 20:19:18'),(892762,'kumi','','Access-Reject','2019-09-12 20:19:07'),(892761,'SoNM','','Access-Reject','2019-09-12 20:19:07'),(892538,'kumi','','Access-Reject','2019-09-12 19:47:30'),(327303,'SoNM','','Access-Accept','2018-11-10 04:49:04'),(327304,'SoNM','','Access-Accept','2018-11-10 04:49:38'),(327305,'SoNM','','Access-Accept','2018-11-10 04:50:09'),(327306,'SoNM','','Access-Accept','2018-11-10 04:50:43'),(327307,'SoNM','','Access-Accept','2018-11-10 04:51:14'),(327308,'SoNM','','Access-Accept','2018-11-10 04:51:49'),(327309,'SoNM','','Access-Accept','2018-11-10 04:52:21'),(327310,'SoNM','','Access-Accept','2018-11-10 04:52:52'),(327311,'SoNM','','Access-Accept','2018-11-10 04:53:22'),(301548,'2mDsq','0xe86c02b898d93c032d9fda362e6191368f','Access-Reject','2018-01-30 14:20:26'),(288482,'kkpc','0x620e95c1a6636845938a6d01e8cedde694','Access-Reject','2017-06-05 11:50:37'),(892759,'SoNM','','Access-Reject','2019-09-12 20:18:44'),(325389,'pempamsie','','Access-Accept','2018-11-08 17:54:07'),(325390,'britwums','','Access-Accept','2018-11-08 17:54:07'),(325392,'mfantsipim','','Access-Accept','2018-11-08 17:54:11'),(325393,'tpsbiz','','Access-Accept','2018-11-08 17:54:11'),(324466,'mfantsipim','','Access-Accept','2018-11-08 17:30:12'),(919750,'uglyishmael@gmail.com','0x93d82048a2ccc4183bde38501c3b16a6c7','Access-Reject','2019-10-29 13:02:22'),(324468,'affiliation','','Access-Accept','2018-11-08 17:30:15'),(324469,'home','','Access-Accept','2018-11-08 17:30:15'),(324464,'pempamsie','','Access-Accept','2018-11-08 17:30:11'),(324465,'cegrad','','Access-Accept','2018-11-08 17:30:11'),(324091,'pempamsie','','Access-Accept','2018-11-08 17:19:59'),(324092,'cegrad','','Access-Accept','2018-11-08 17:19:59'),(919749,'ekpetis','','Access-Accept','2019-10-29 12:46:04'),(324094,'affiliation','','Access-Accept','2018-11-08 17:20:01'),(324089,'britwums','','Access-Accept','2018-11-08 17:19:56'),(324090,'mfantsipim','','Access-Accept','2018-11-08 17:19:59'),(919748,'capitalhill','','Access-Accept','2019-10-29 12:40:04'),(324085,'affiliation','','Access-Accept','2018-11-08 17:19:45'),(324086,'home','','Access-Accept','2018-11-08 17:19:47'),(892758,'kumi','','Access-Reject','2019-09-12 20:18:36'),(324088,'SoNM','','Access-Accept','2018-11-08 17:19:48'),(296643,'Johnmensah ','0xbfd45a36407dcb46c665d017621d75877d','Access-Reject','2017-10-29 10:14:37'),(296644,'Johnmensah ','0x575cc559847131c975a3b40084fc77fa86','Access-Reject','2017-10-29 10:15:24'),(296645,'Johnmensah ','0x132f4cc909c23d2b5af0d679d19c809c29','Access-Reject','2017-10-29 10:16:00'),(324768,'pempamsie','','Access-Accept','2018-11-08 17:37:59'),(324769,'mfantsipim','','Access-Accept','2018-11-08 17:38:01'),(296648,'Nicgolad','0x2449ac7cc63591bcf858308f9c303da765','Access-Reject','2017-10-29 11:43:43'),(296649,'Nicgolas','0x0d74e617024523153c6a6830535e915376','Access-Reject','2017-10-29 11:45:17'),(324741,'affiliation','','Access-Accept','2018-11-08 17:37:14'),(892757,'SoNM','','Access-Reject','2019-09-12 20:18:32'),(324743,'SoNM','','Access-Accept','2018-11-08 17:37:18'),(919746,'baduwa','','Access-Accept','2019-10-29 12:27:28'),(324745,'britwums','','Access-Accept','2018-11-08 17:37:26'),(324746,'cegrad','','Access-Accept','2018-11-08 17:37:26'),(324747,'pempamsie','','Access-Accept','2018-11-08 17:37:27'),(324748,'mfantsipim','','Access-Accept','2018-11-08 17:37:29'),(296655,'2mkdrw','0x219c3961524cc45fc2a99ee9f5f473588d','Access-Reject','2017-10-29 12:30:52'),(296656,'2mkdrw','0x758efca58ad788980508dd6d4e24064622','Access-Reject','2017-10-29 12:31:14'),(296657,'2mkdrw ','0x00437b166e4ef22b103c21b35735f29661','Access-Reject','2017-10-29 12:32:16'),(296658,'2mkdr8w ','0x1d4e80132bbe96a5269e5a876d68a78b6c','Access-Reject','2017-10-29 12:33:00'),(892754,'kumi','','Access-Reject','2019-09-12 20:18:05'),(892755,'SoNM','','Access-Reject','2019-09-12 20:18:09'),(892756,'SoNM','','Access-Reject','2019-09-12 20:18:21'),(892751,'SoNM','','Access-Reject','2019-09-12 20:17:35'),(892752,'SoNM','','Access-Reject','2019-09-12 20:17:46'),(892753,'SoNM','','Access-Reject','2019-09-12 20:17:58'),(892750,'kumi','','Access-Reject','2019-09-12 20:17:34'),(892749,'SoNM','','Access-Reject','2019-09-12 20:17:23'),(325518,'mfantsipim','','Access-Accept','2018-11-08 17:57:25'),(325519,'affiliation','','Access-Accept','2018-11-08 17:57:25'),(892734,'SoNM','','Access-Reject','2019-09-12 20:15:16'),(325521,'home','','Access-Accept','2018-11-08 17:57:28'),(919745,'SoNM','','Access-Accept','2019-10-29 12:25:06'),(325387,'SoNM','','Access-Accept','2018-11-08 17:53:59'),(325388,'cegrad','','Access-Accept','2018-11-08 17:54:06'),(323793,'SoNM','','Access-Accept','2018-11-08 17:11:27'),(323794,'home','','Access-Accept','2018-11-08 17:11:27'),(892733,'SoNM','','Access-Reject','2019-09-12 20:15:05'),(323777,'britwums','','Access-Accept','2018-11-08 17:11:02'),(323778,'tpsbiz','','Access-Accept','2018-11-08 17:11:03'),(282090,'1mDzze','0xff92c30706cb2011b7515e298c8d403629','Access-Reject','2017-04-27 15:41:34'),(358249,'capitalhill','','Access-Reject','2018-12-31 06:15:05'),(892732,'kumi','','Access-Reject','2019-09-12 20:14:59'),(892727,'SoNM','','Access-Reject','2019-09-12 20:14:19'),(892728,'kumi','','Access-Reject','2019-09-12 20:14:27'),(892729,'SoNM','','Access-Reject','2019-09-12 20:14:30'),(892730,'SoNM','','Access-Reject','2019-09-12 20:14:42'),(892731,'SoNM','','Access-Reject','2019-09-12 20:14:53'),(298910,'Gifty','0x6b950370a88a91a18fc89b973b84af531a','Access-Reject','2017-11-25 09:15:38'),(331251,'tpsbiz','','Access-Reject','2018-11-22 16:18:08'),(331252,'tpsbiz','','Access-Reject','2018-11-22 16:18:39'),(324445,'mfantsipim','','Access-Accept','2018-11-08 17:29:40'),(324446,'tpsbiz','','Access-Accept','2018-11-08 17:29:41'),(324448,'affiliation','','Access-Accept','2018-11-08 17:29:42'),(324449,'home','','Access-Accept','2018-11-08 17:29:43'),(892726,'SoNM','','Access-Reject','2019-09-12 20:14:07'),(324451,'SoNM','','Access-Accept','2018-11-08 17:29:46'),(323130,'pempamsie','','Access-Accept','2018-11-08 16:52:34'),(323131,'affiliation','','Access-Accept','2018-11-08 16:52:34'),(323127,'mfantsipim','','Access-Accept','2018-11-08 16:52:28'),(323128,'cegrad','','Access-Accept','2018-11-08 16:52:31'),(919744,'cegrad','','Access-Accept','2019-10-29 12:10:11'),(296526,'Millicent Sarah Mensah ','0x358cbb08aebfc0d8fc32e4e8dc3e79cf3b','Access-Reject','2017-10-27 13:03:58'),(282110,'1g8Y648','0x94a488a6f766b396e0c12df1084f77991a','Access-Reject','2017-04-27 17:07:53'),(892725,'kumi','','Access-Reject','2019-09-12 20:13:25'),(892724,'SoNM','','Access-Reject','2019-09-12 20:13:21'),(892722,'SoNM','','Access-Reject','2019-09-12 20:12:58'),(892721,'kumi','','Access-Reject','2019-09-12 20:12:54'),(301216,'gadukpoh','0xc0ad4ba1d4074c262349705980fe4494f5','Access-Reject','2018-01-07 20:12:47'),(301217,'gadukpoh','0x2b8dedef9d9c9ee00fd83ab288927cf988','Access-Reject','2018-01-07 20:18:24'),(301218,'gadukpoh','0x2dd419cb1684df6d83c25840b2470bb99c','Access-Accept','2018-01-07 21:02:09'),(301219,'dadukpo','0xb915a112eaac41c39920a0043d0f74a222','Access-Accept','2018-01-08 03:36:30'),(301220,'gadukpoh','0x3ceb257d148ec7140309ba2b3c7f63327c','Access-Accept','2018-01-08 05:44:36'),(301221,'dadukpo','0xd7976961e6a1f7e3290dcd2ad23d4ebfbf','Access-Accept','2018-01-08 22:42:01'),(301222,'gadukpoh','0x4648f5efd4ef3bb349561f35e927c06c8c','Access-Accept','2018-01-08 22:54:35'),(282122,'kkpc','0x9584e005dfc87b30aa50f989abf275cfee','Access-Accept','2017-04-27 17:52:40'),(892720,'SoNM','','Access-Reject','2019-09-12 20:12:46'),(892719,'SoNM','','Access-Reject','2019-09-12 20:12:35'),(301413,'1mDqHf','0x2b32448dcbcf7c60c9a2ff106bb6686f55','Access-Reject','2018-01-25 18:26:36'),(301414,'1mDqHf','0x240d215db79712f12935c15fcadf7aa0c9','Access-Reject','2018-01-25 18:27:12'),(282126,'kkpc','0xb444825c63127a260775890a8a9ca7a933','Access-Accept','2017-04-27 18:06:09'),(357294,'affiliation','','Access-Reject','2018-12-31 04:43:55'),(894531,'SoNM','','Access-Reject','2019-09-13 00:23:54'),(892716,'SoNM','','Access-Reject','2019-09-12 20:12:12'),(300765,'serichkon','0x91f626863ac5b59639200c8d8f2cbb6dee','Access-Reject','2017-12-18 16:48:39'),(300766,'1m6Cid','0xc05c19678f801914166215db712e36d736','Access-Reject','2017-12-18 17:09:22'),(300767,'1m6Ckj','0x4e65b4fb30802a0447200c1aa86d2d3fe6','Access-Reject','2017-12-18 17:09:45'),(892715,'SoNM','','Access-Reject','2019-09-12 20:12:00'),(324208,'affiliation','','Access-Accept','2018-11-08 17:23:15'),(324209,'home','','Access-Accept','2018-11-08 17:23:16'),(892714,'kumi','','Access-Reject','2019-09-12 20:11:52'),(324211,'SoNM','','Access-Accept','2018-11-08 17:23:19'),(324212,'britwums','','Access-Accept','2018-11-08 17:23:27'),(324213,'pempamsie','','Access-Accept','2018-11-08 17:23:28'),(324214,'mfantsipim','','Access-Accept','2018-11-08 17:23:28'),(324215,'cegrad','','Access-Accept','2018-11-08 17:23:28'),(297062,'dadukpo','0x2a0e1b907a7ef800f0d1905e928a596751','Access-Accept','2017-11-02 17:19:25'),(296628,'nerve technology','0xbdbcd0cf4bfbb764f7209d2a2d9920be22','Access-Reject','2017-10-28 22:14:21'),(282140,'1mzU','0xa41848e4512833b1b69e81b23fba8d3d2a','Access-Reject','2017-04-27 18:30:41'),(930424,'dodoos','','Access-Reject','2019-11-09 15:17:48'),(282142,'1mmiQce','0xa57e0ec5856316474928a3b7e82ccb7bb9','Access-Reject','2017-04-27 18:39:09'),(282143,'1mmiQce','0x5df9ca5cce18504949d7d2ef2439d35848','Access-Reject','2017-04-27 18:39:44'),(892713,'SoNM','','Access-Reject','2019-09-12 20:11:49'),(302989,'edem jerry kanfra','0x12bbf55914a7a9991cc8b14f9810fcc330','Access-Reject','2018-02-23 21:08:10'),(302990,'sorenzo ivory','0xba6352cc62100338186da35334bc7ca9c7','Access-Reject','2018-02-23 21:09:04'),(892712,'SoNM','','Access-Reject','2019-09-12 20:11:37'),(298353,'1mjPcr','0x1a07daa42c4cbf9cc8e6b9dde943e6363a','Access-Reject','2017-11-18 17:12:00'),(298354,'1mjpcr','0x07475020548972308c3319ccdc5785a7fa','Access-Reject','2017-11-18 17:12:48'),(298355,'1mjpcr','0xcb27075d42bf79233fa58ebb4a774df57b','Access-Reject','2017-11-18 17:13:21'),(895498,'SoNM','','Access-Reject','2019-09-13 02:36:44'),(892711,'SoNM','','Access-Reject','2019-09-12 20:11:26'),(892710,'kumi','','Access-Reject','2019-09-12 20:11:21'),(892709,'SoNM','','Access-Reject','2019-09-12 20:11:14'),(892706,'kumi','','Access-Reject','2019-09-12 20:10:50'),(892705,'SoNM','','Access-Reject','2019-09-12 20:10:40'),(892704,'SoNM','','Access-Reject','2019-09-12 20:10:28'),(328525,'tpsbiz','','Access-Reject','2018-11-15 07:40:24'),(328526,'tpsbiz','','Access-Reject','2018-11-15 07:40:55'),(298361,'2mVAgd8','0x0c2fa42c39ab3a92a6cc32b9389b9a90e2','Access-Reject','2017-11-18 17:50:47'),(892703,'kumi','','Access-Reject','2019-09-12 20:10:19'),(892702,'SoNM','','Access-Reject','2019-09-12 20:10:16'),(919742,'affiliation','','Access-Accept','2019-10-29 12:10:06'),(919743,'anane-fenin','','Access-Accept','2019-10-29 12:10:07'),(852180,'kumi','','Access-Reject','2019-09-06 11:32:36'),(852181,'kumi','','Access-Reject','2019-09-06 11:33:07'),(852182,'kumi','','Access-Reject','2019-09-06 11:33:38'),(852183,'kumi','','Access-Reject','2019-09-06 11:34:10'),(852184,'kumi','','Access-Reject','2019-09-06 11:34:41'),(329488,'tpsbiz','','Access-Reject','2018-11-15 16:09:44'),(329489,'tpsbiz','','Access-Reject','2018-11-15 16:10:15'),(329490,'tpsbiz','','Access-Reject','2018-11-15 16:10:59'),(329491,'gadukpoh','0xffc665dba62c4eca43a6b536fa0abc762c','Access-Accept','2018-11-15 16:11:22'),(329492,'tpsbiz','','Access-Reject','2018-11-15 16:11:41'),(329493,'tpsbiz','','Access-Reject','2018-11-15 16:12:12'),(329494,'tpsbiz','','Access-Reject','2018-11-15 16:12:43'),(329495,'tpsbiz','','Access-Reject','2018-11-15 16:13:15'),(329496,'tpsbiz','','Access-Reject','2018-11-15 16:13:46'),(329497,'tpsbiz','','Access-Reject','2018-11-15 16:14:17'),(329498,'tpsbiz','','Access-Reject','2018-11-15 16:14:49'),(302801,'Hfr','0x63638ab5a7b05ff30156498fc24051a53b','Access-Reject','2018-02-20 16:08:26'),(929812,'dodoos','','Access-Reject','2019-11-09 13:23:44'),(301423,'1mDqHf','0xa9f6af4bbf5babccffb12f0540a6ff4a3d','Access-Reject','2018-01-25 18:31:03'),(301424,'1mDqHf','0x5759dfed75c71ba690c0b41a4ffec54756','Access-Reject','2018-01-25 18:33:53'),(322058,'affiliation','','Access-Accept','2018-11-08 16:20:01'),(322059,'SoNM','','Access-Accept','2018-11-08 16:20:03'),(892700,'SoNM','','Access-Reject','2019-09-12 20:10:04'),(322061,'britwums','','Access-Accept','2018-11-08 16:20:09'),(322062,'home','','Access-Accept','2018-11-08 16:20:09'),(322063,'mfantsipim','','Access-Accept','2018-11-08 16:20:10'),(322064,'cegrad','','Access-Accept','2018-11-08 16:20:15'),(321970,'cegrad','','Access-Accept','2018-11-08 16:17:34'),(321971,'pempamsie','','Access-Accept','2018-11-08 16:17:34'),(321969,'tpsbiz','','Access-Accept','2018-11-08 16:17:32'),(321967,'home','','Access-Accept','2018-11-08 16:17:28'),(321968,'mfantsipim','','Access-Accept','2018-11-08 16:17:29'),(919741,'pempamsie','','Access-Accept','2019-10-29 12:05:43'),(321963,'affiliation','','Access-Accept','2018-11-08 16:17:20'),(321964,'SoNM','','Access-Accept','2018-11-08 16:17:21'),(892699,'mfantsipim','','Access-Accept','2019-09-12 20:10:03'),(321966,'britwums','','Access-Accept','2018-11-08 16:17:28'),(321961,'pempamsie','','Access-Accept','2018-11-08 16:17:18'),(892698,'cegrad','','Access-Accept','2019-09-12 20:10:03'),(321957,'britwums','','Access-Accept','2018-11-08 16:17:11'),(321958,'home','','Access-Accept','2018-11-08 16:17:12'),(321959,'mfantsipim','','Access-Accept','2018-11-08 16:17:13'),(321960,'cegrad','','Access-Accept','2018-11-08 16:17:18'),(296192,'Tawiah Erica','0xee3af5c9fc2bd4d3e0dc7aa067e5ec1207','Access-Reject','2017-10-22 18:27:34'),(322590,'cegrad','','Access-Accept','2018-11-08 16:36:55'),(322591,'affiliation','','Access-Accept','2018-11-08 16:36:57'),(919740,'adukpos','','Access-Accept','2019-10-29 11:54:29'),(322593,'SoNM','','Access-Accept','2018-11-08 16:37:01'),(892697,'SoNM','','Access-Reject','2019-09-12 20:09:53'),(321911,'britwums','','Access-Accept','2018-11-08 16:15:51'),(321912,'home','','Access-Accept','2018-11-08 16:15:51'),(296197,'vdF','0x61ecd1517bf6d31fee3658ca0104b22c90','Access-Reject','2017-10-22 19:36:00'),(322004,'britwums','','Access-Accept','2018-11-08 16:18:32'),(322005,'home','','Access-Accept','2018-11-08 16:18:32'),(322006,'mfantsipim','','Access-Accept','2018-11-08 16:18:34'),(322007,'cegrad','','Access-Accept','2018-11-08 16:18:38'),(322008,'pempamsie','','Access-Accept','2018-11-08 16:18:39'),(919739,'ekpetis','','Access-Accept','2019-10-29 11:46:03'),(322010,'affiliation','','Access-Accept','2018-11-08 16:18:41'),(322011,'SoNM','','Access-Accept','2018-11-08 16:18:42'),(322012,'tpsbiz','','Access-Accept','2018-11-08 16:18:44'),(892696,'kumi','','Access-Reject','2019-09-12 20:09:48'),(322014,'britwums','','Access-Accept','2018-11-08 16:18:48'),(322015,'home','','Access-Accept','2018-11-08 16:18:48'),(322016,'mfantsipim','','Access-Accept','2018-11-08 16:18:50'),(322017,'cegrad','','Access-Accept','2018-11-08 16:18:54'),(322018,'pempamsie','','Access-Accept','2018-11-08 16:18:55'),(919738,'capitalhill','','Access-Accept','2019-10-29 11:40:04'),(282215,'5mbuD3B','9a2440597acabc0d98d26d041ba9366e','Access-Reject','2017-04-27 23:28:31'),(357524,'affiliation','','Access-Reject','2018-12-31 05:06:17'),(301575,'dadukpo','0x65f439cb5174e8d7db239fb5f231033ac1','Access-Accept','2018-01-30 21:55:25'),(930567,'dodoos','','Access-Reject','2019-11-09 15:45:03'),(327464,'affiliation','','Access-Accept','2018-11-11 08:21:33'),(301578,'gadukpoh','0x5e2fdea1f58ae50e7e6a9c969b6962e668','Access-Accept','2018-01-31 05:20:29'),(324993,'pempamsie','','Access-Accept','2018-11-08 17:43:55'),(324994,'mfantsipim','','Access-Accept','2018-11-08 17:43:56'),(919737,'src_hostel','','Access-Accept','2019-10-29 11:34:59'),(324996,'tpsbiz','','Access-Accept','2018-11-08 17:43:58'),(324997,'affiliation','','Access-Accept','2018-11-08 17:43:58'),(298231,'dadukpo','0x569f769ecab84dfd7d348b07b672e046a9','Access-Accept','2017-11-17 09:40:08'),(892695,'SoNM','','Access-Reject','2019-09-12 20:09:41'),(892693,'SoNM','','Access-Reject','2019-09-12 20:09:18'),(892694,'SoNM','','Access-Reject','2019-09-12 20:09:30'),(325398,'SoNM','','Access-Accept','2018-11-08 17:54:16'),(325399,'cegrad','','Access-Accept','2018-11-08 17:54:22'),(296626,'Stephanie','0x4b3b9da31e482a7ffce465c1cdee4e8720','Access-Reject','2017-10-28 22:13:31'),(296627,'nerve technology','0xea27c23749fa5ef00ad41e3269e8f558f9','Access-Reject','2017-10-28 22:14:03'),(327183,'SoNM','','Access-Accept','2018-11-10 03:32:31'),(327184,'SoNM','','Access-Accept','2018-11-10 03:33:00'),(327185,'SoNM','','Access-Accept','2018-11-10 03:33:32'),(327186,'SoNM','','Access-Accept','2018-11-10 03:34:31'),(327187,'SoNM','','Access-Accept','2018-11-10 03:35:02'),(327188,'SoNM','','Access-Accept','2018-11-10 03:35:35'),(327189,'SoNM','','Access-Accept','2018-11-10 03:36:07'),(327190,'SoNM','','Access-Accept','2018-11-10 03:36:39'),(327191,'SoNM','','Access-Accept','2018-11-10 03:37:12'),(327192,'SoNM','','Access-Accept','2018-11-10 03:37:47'),(301443,'Paa Kwesi','0xec7ed93f358a3e9d6f4bdca780c7766945','Access-Reject','2018-01-26 19:06:29'),(301444,'Paa Kwesi','0x93be5f1d79852b1d4ad0840e13f1dd157c','Access-Reject','2018-01-26 19:07:11'),(301445,'user','0xeb47aeda73a07c5abab5bce24819ee88f3','Access-Reject','2018-01-26 21:10:02'),(282243,'1m4','0x798cdbe0397ce6ed80d6fbb2652781a937','Access-Reject','2017-04-28 04:08:39'),(892689,'kumi','','Access-Reject','2019-09-12 20:08:45'),(892688,'SoNM','','Access-Reject','2019-09-12 20:08:44'),(332073,'pempamsie','','Access-Accept','2018-12-01 06:45:45'),(919736,'baduwa','','Access-Accept','2019-10-29 11:27:28'),(332075,'pempamsie','','Access-Accept','2018-12-01 08:45:45'),(932297,'dodoos','','Access-Reject','2019-11-09 21:47:02'),(932298,'dodoos','','Access-Reject','2019-11-09 21:47:13'),(930463,'dodoos','','Access-Reject','2019-11-09 15:25:18'),(323297,'mfantsipim','','Access-Accept','2018-11-08 16:57:19'),(323298,'cegrad','','Access-Accept','2018-11-08 16:57:24'),(323295,'home','','Access-Accept','2018-11-08 16:57:13'),(323296,'britwums','','Access-Accept','2018-11-08 16:57:17'),(323290,'pempamsie','','Access-Accept','2018-11-08 16:57:08'),(323291,'affiliation','','Access-Accept','2018-11-08 16:57:08'),(323292,'SoNM','','Access-Accept','2018-11-08 16:57:11'),(892684,'SoNM','','Access-Reject','2019-09-12 20:08:09'),(323294,'tpsbiz','','Access-Accept','2018-11-08 16:57:13'),(297102,'gadukpoh','0xd33e2b47db5899e7f5c177fb804ba78a06','Access-Accept','2017-11-03 06:00:38'),(297103,'dadukpo','0x3bafa80a9638668f50255f2308bb3ec812','Access-Accept','2017-11-03 06:01:42'),(334190,'SoNM','','Access-Accept','2018-12-08 08:32:06'),(892683,'SoNM','','Access-Reject','2019-09-12 20:07:58'),(297105,'gadukpoh','0x3266e0fc5a38190e0e853f1d6964ec18d0','Access-Accept','2017-11-03 06:52:34'),(297106,'dadukpo','0x7d098745d7419238c753b9fa1984f487e1','Access-Accept','2017-11-03 06:54:11'),(325291,'home','','Access-Accept','2018-11-08 17:51:34'),(325293,'SoNM','','Access-Accept','2018-11-08 17:51:34'),(325294,'britwums','','Access-Accept','2018-11-08 17:51:41'),(325295,'cegrad','','Access-Accept','2018-11-08 17:51:41'),(325296,'pempamsie','','Access-Accept','2018-11-08 17:51:42'),(919735,'dodoos','','Access-Accept','2019-10-29 10:56:23'),(325272,'SoNM','','Access-Accept','2018-11-08 17:51:02'),(296497,'samuelenyan ','0x7b71d441e123ecf2ff0eef70fa63e215d2','Access-Reject','2017-10-27 06:56:13'),(296498,'samuelenyan ','0x8ae3abc4cef42a00c0bbfb37bbc2249a3d','Access-Reject','2017-10-27 06:56:34'),(325445,'mfantsipim','','Access-Accept','2018-11-08 17:55:32'),(324599,'britwums','','Access-Accept','2018-11-08 17:33:40'),(324600,'cegrad','','Access-Accept','2018-11-08 17:33:41'),(324601,'pempamsie','','Access-Accept','2018-11-08 17:33:41'),(324602,'mfantsipim','','Access-Accept','2018-11-08 17:33:42'),(296503,'gadukpoh','0x30ce0202049f6072f50b51892153c56529','Access-Accept','2017-10-27 08:57:50'),(296504,'IsaacNyamekye','0xb8d0fd4ba06a226ab8803025072094af8f','Access-Reject','2017-10-27 09:20:13'),(323120,'pempamsie','','Access-Accept','2018-11-08 16:52:17'),(323121,'affiliation','','Access-Accept','2018-11-08 16:52:18'),(323122,'SoNM','','Access-Accept','2018-11-08 16:52:20'),(892682,'SoNM','','Access-Reject','2019-09-12 20:07:46'),(323124,'home','','Access-Accept','2018-11-08 16:52:23'),(323125,'tpsbiz','','Access-Accept','2018-11-08 16:52:24'),(323126,'britwums','','Access-Accept','2018-11-08 16:52:26'),(322406,'affiliation','','Access-Accept','2018-11-08 16:31:02'),(322407,'SoNM','','Access-Accept','2018-11-08 16:31:05'),(892681,'kumi','','Access-Reject','2019-09-12 20:07:43'),(322409,'home','','Access-Accept','2018-11-08 16:31:09'),(322410,'britwums','','Access-Accept','2018-11-08 16:31:10'),(322411,'pempamsie','','Access-Accept','2018-11-08 16:31:17'),(322412,'cegrad','','Access-Accept','2018-11-08 16:31:17'),(322413,'affiliation','','Access-Accept','2018-11-08 16:31:18'),(296514,'Isaac Nyamekye','0xe9b0363ae4e2a2d942544e5a4756d15034','Access-Reject','2017-10-27 11:55:44'),(296515,'Isaac Nyamekye','0x8db0363ae4e2a2d942544e5a4756d15034','Access-Reject','2017-10-27 11:55:50'),(929298,'dodoos','','Access-Reject','2019-11-09 10:51:16'),(927864,'dodoos','','Access-Reject','2019-11-09 06:05:31'),(324340,'britwums','','Access-Accept','2018-11-08 17:26:58'),(324341,'mfantsipim','','Access-Accept','2018-11-08 17:26:58'),(282293,'jofree','0xbc6eb19e7cfe5c7b71b2476152c9d619b8','Access-Reject','2017-04-28 11:27:11'),(282294,'jofree','0x6ea8531920681fa8e8449f4cd7b0a40b59','Access-Reject','2017-04-28 11:27:24'),(282295,'jofree','0x2d754930d88a5561e8932720cfaead2a4b','Access-Reject','2017-04-28 11:28:00'),(327874,'tpsbiz','','Access-Reject','2018-11-15 02:02:37'),(919733,'capitalhill','','Access-Accept','2019-10-29 10:40:04'),(301502,'dadukpo','0xba2d963aeab5a98a990114d3795d3faba6','Access-Accept','2018-01-29 08:12:03'),(301503,'gadukpoh','0xd424cd0ff2789b3f87bcb18e63b174ad57','Access-Accept','2018-01-29 08:39:53'),(333898,'tpsbiz','','Access-Reject','2018-12-05 14:16:52'),(282301,'jofree','0x680b14b60c0ca5eec0b60e895eb2c3f936','Access-Reject','2017-04-28 11:50:24'),(892680,'SoNM','','Access-Reject','2019-09-12 20:07:34'),(892679,'SoNM','','Access-Reject','2019-09-12 20:07:23'),(892678,'kumi','','Access-Reject','2019-09-12 20:07:12'),(892677,'SoNM','','Access-Reject','2019-09-12 20:07:11'),(892676,'SoNM','','Access-Reject','2019-09-12 20:07:00'),(892675,'SoNM','','Access-Reject','2019-09-12 20:06:48'),(892673,'SoNM','','Access-Reject','2019-09-12 20:06:36'),(892674,'kumi','','Access-Reject','2019-09-12 20:06:41'),(331631,'dzibord@gmail.com','0x223252b8d1ed4c050ce66ab2395da1b88f','Access-Reject','2018-11-24 19:53:06'),(331632,'dzibord@gmail.com','0x7d735516c50ee46596c6b40f5c7fdb0a33','Access-Reject','2018-11-24 19:53:54'),(331633,'dzibord@gmail.com','0x95d816ef5bbae6b97891230160e496f8bc','Access-Reject','2018-11-24 19:54:26'),(331634,'dzibord@gmail.com','0x52b6bce5530a880c9ce4ed6a9e9d6d91c0','Access-Reject','2018-11-24 19:54:49'),(931487,'dodoos','','Access-Reject','2019-11-09 18:54:51'),(282314,'4m6xPv','0x35e123ce7bbea3bbdcf6abf43c5332d328','Access-Reject','2017-04-28 13:46:17'),(892671,'SoNM','','Access-Reject','2019-09-12 20:06:12'),(919732,'src_hostel','','Access-Accept','2019-10-29 10:34:59'),(325195,'affiliation','','Access-Accept','2018-11-08 17:49:05'),(892670,'kumi','','Access-Reject','2019-09-12 20:06:10'),(324196,'cegrad','','Access-Accept','2018-11-08 17:22:56'),(919731,'anane-fenin','','Access-Accept','2019-10-29 10:31:48'),(324198,'affiliation','','Access-Accept','2018-11-08 17:22:59'),(324199,'home','','Access-Accept','2018-11-08 17:23:00'),(892668,'SoNM','','Access-Reject','2019-09-12 20:05:49'),(282322,'5mtajMqf','0x5c36eb44604d913938428622fbdab264ff','Access-Reject','2017-04-28 14:44:17'),(282323,'5mtajMqf','0x1f32669d5939f8b40002f50733f9af43db','Access-Reject','2017-04-28 14:44:49'),(357397,'capitalhill','','Access-Reject','2018-12-31 04:53:41'),(357396,'affiliation','','Access-Reject','2018-12-31 04:53:37'),(892667,'pempamsie','','Access-Accept','2019-09-12 20:05:43'),(282327,'Adwoa','0xb4ed14b5771a8e1eabb40245436e087b58','Access-Reject','2017-04-28 14:55:22'),(358210,'affiliation','','Access-Reject','2018-12-31 06:11:19'),(892666,'kumi','','Access-Reject','2019-09-12 20:05:39'),(300828,'patrick ','0xb9e8fc79d4c6b3d5752e002dbe25c7aadc','Access-Reject','2017-12-19 10:24:18'),(894931,'SoNM','','Access-Reject','2019-09-13 01:18:19'),(892665,'SoNM','','Access-Reject','2019-09-12 20:05:38'),(892664,'SoNM','','Access-Reject','2019-09-12 20:05:26'),(282333,'Natasha','0x70ca99a76bf0b586ce56d72ec7d6427494','Access-Reject','2017-04-28 15:37:14'),(282334,'Natasha Arthur','0x67c000ed7117d8264fd6484bdcf612cf2f','Access-Reject','2017-04-28 15:37:44'),(331434,'tpsbiz','','Access-Reject','2018-11-22 17:54:00'),(303444,'Ezekiel Cudjoe','0x54dfd8aede370f1521f12004cb655e16bb','Access-Reject','2018-03-02 09:16:37'),(282337,'5mnNf4NFK','0xe08a4163113ee5c11c3903f911be7092d9','Access-Reject','2017-04-28 15:47:18'),(282338,'5mnNf4NFK','0xf98a4163113ee5c11c3903f911be7092d9','Access-Reject','2017-04-28 15:47:21'),(303441,'quaicoo solomon','0x3188bff4fc41873eb96bc37214c29d7231','Access-Reject','2018-03-02 09:06:56'),(330556,'tpsbiz','','Access-Reject','2018-11-22 10:16:53'),(330557,'tpsbiz','','Access-Reject','2018-11-22 10:17:24'),(303443,'Ezekiel Cudjoe','0x0889ad2bcb8a98dfc93796ee3f4a2dcce4','Access-Reject','2018-03-02 09:16:26'),(892663,'SoNM','','Access-Reject','2019-09-12 20:05:15'),(892662,'kumi','','Access-Reject','2019-09-12 20:05:13'),(892661,'SoNM','','Access-Reject','2019-09-12 20:05:03'),(892659,'SoNM','','Access-Reject','2019-09-12 20:04:40'),(892658,'kumi','','Access-Reject','2019-09-12 20:04:37'),(892657,'SoNM','','Access-Reject','2019-09-12 20:04:29'),(892428,'kumi','','Access-Reject','2019-09-12 19:31:58'),(892429,'SoNM','','Access-Reject','2019-09-12 19:31:59'),(892430,'SoNM','','Access-Reject','2019-09-12 19:32:11'),(892431,'SoNM','','Access-Reject','2019-09-12 19:32:23'),(333893,'tpsbiz','','Access-Reject','2018-12-05 14:14:15'),(333894,'tpsbiz','','Access-Reject','2018-12-05 14:14:46'),(333895,'tpsbiz','','Access-Reject','2018-12-05 14:15:18'),(333896,'tpsbiz','','Access-Reject','2018-12-05 14:15:49'),(333897,'tpsbiz','','Access-Reject','2018-12-05 14:16:20'),(301722,'gadukpoh','0xb225bded812e0f4982c784c4e3cd740f07','Access-Accept','2018-02-03 00:40:24'),(301723,'dadukpo','0xb4d019ac6d5111d68d7f03fa4771a590f8','Access-Accept','2018-02-03 00:44:06'),(332357,'tpsbiz','','Access-Reject','2018-12-05 01:24:13'),(919395,'affiliation','','Access-Accept','2019-10-27 18:10:05'),(328658,'tpsbiz','','Access-Reject','2018-11-15 08:47:47'),(328659,'tpsbiz','','Access-Reject','2018-11-15 08:48:18'),(282358,'5m6YZQkh','0x263edca5f9004af845353c6029a23f3d97','Access-Reject','2017-04-28 17:05:08'),(357628,'affiliation','','Access-Reject','2018-12-31 05:16:10'),(892656,'SoNM','','Access-Reject','2019-09-12 20:04:17'),(327182,'SoNM','','Access-Accept','2018-11-10 03:32:03'),(282362,'2m3','0x11f40697bee5f94a9d097c439db18cf354','Access-Reject','2017-04-28 17:13:47'),(357099,'affiliation','','Access-Reject','2018-12-31 04:25:26'),(892655,'SoNM','','Access-Reject','2019-09-12 20:04:06'),(892654,'kumi','','Access-Reject','2019-09-12 20:04:05'),(892652,'SoNM','','Access-Reject','2019-09-12 20:03:43'),(892653,'SoNM','','Access-Reject','2019-09-12 20:03:54'),(330015,'pempamsie','','Access-Accept','2018-11-20 10:45:43'),(929637,'dodoos','','Access-Reject','2019-11-09 12:50:32'),(929638,'dodoos','','Access-Reject','2019-11-09 12:50:33'),(929639,'dodoos','','Access-Reject','2019-11-09 12:50:35'),(303100,'gadukpoh','0x94447ada0c2ccd33a6ffb119decfbe3366','Access-Accept','2018-02-25 14:50:44'),(892651,'kumi','','Access-Reject','2019-09-12 20:03:34'),(892650,'SoNM','','Access-Reject','2019-09-12 20:03:31'),(892644,'SoNM','','Access-Reject','2019-09-12 20:02:34'),(892645,'SoNM','','Access-Reject','2019-09-12 20:02:45'),(892646,'SoNM','','Access-Reject','2019-09-12 20:02:57'),(892647,'kumi','','Access-Reject','2019-09-12 20:03:03'),(892648,'SoNM','','Access-Reject','2019-09-12 20:03:08'),(892649,'SoNM','','Access-Reject','2019-09-12 20:03:20'),(298351,'dadukpo','0x90a32fad28371618ad84425f7b0a559b15','Access-Accept','2017-11-18 16:36:06'),(298352,'gadukpoh','0xfc372b9a10cac6b4f756d5104c6442e7ed','Access-Accept','2017-11-18 16:40:39'),(282378,'2gEtAU8','0x8cb06d62ffddb693930f69076bed837d34','Access-Reject','2017-04-28 17:39:00'),(358251,'capitalhill','','Access-Reject','2018-12-31 06:15:16'),(358209,'capitalhill','','Access-Reject','2018-12-31 06:11:18'),(282381,'1m9m17','0xa2ca977169e0e5216d74eb5582718ba54f','Access-Reject','2017-04-28 18:06:46'),(892643,'kumi','','Access-Reject','2019-09-12 20:02:32'),(892637,'SoNM','','Access-Reject','2019-09-12 20:01:36'),(892638,'SoNM','','Access-Reject','2019-09-12 20:01:48'),(892639,'SoNM','','Access-Reject','2019-09-12 20:01:59'),(892640,'kumi','','Access-Reject','2019-09-12 20:02:01'),(892641,'SoNM','','Access-Reject','2019-09-12 20:02:11'),(892642,'SoNM','','Access-Reject','2019-09-12 20:02:22'),(331904,'dadukpo','0x464569cbc8425c9049e9112338bea4e56a','Access-Accept','2018-11-28 15:47:35'),(327881,'tpsbiz','','Access-Reject','2018-11-15 02:06:16'),(327882,'tpsbiz','','Access-Reject','2018-11-15 02:06:48'),(327883,'tpsbiz','','Access-Reject','2018-11-15 02:07:19'),(327884,'tpsbiz','','Access-Reject','2018-11-15 02:07:50'),(327885,'tpsbiz','','Access-Reject','2018-11-15 02:08:22'),(327886,'tpsbiz','','Access-Reject','2018-11-15 02:08:53'),(919730,'baduwa','','Access-Accept','2019-10-29 10:27:28'),(919729,'SoNM','','Access-Accept','2019-10-29 10:25:06'),(300486,'gadukpoh','0x91884ea07122e1ca1ff25fb1bccd12a32e','Access-Accept','2017-12-14 18:19:25'),(328991,'tpsbiz','','Access-Reject','2018-11-15 11:43:51'),(328992,'tpsbiz','','Access-Reject','2018-11-15 11:44:22'),(328993,'tpsbiz','','Access-Reject','2018-11-15 11:44:53'),(328994,'tpsbiz','','Access-Reject','2018-11-15 11:45:25'),(328995,'tpsbiz','','Access-Reject','2018-11-15 11:45:56'),(328996,'tpsbiz','','Access-Reject','2018-11-15 11:46:27'),(328997,'tpsbiz','','Access-Reject','2018-11-15 11:46:59'),(300491,'Godbless Mawunyo Asigbee','0xe403cdded3272d621ac270a9fd379e3ddc','Access-Reject','2017-12-14 19:30:52'),(892636,'kumi','','Access-Reject','2019-09-12 20:01:30'),(892635,'SoNM','','Access-Reject','2019-09-12 20:01:25'),(892633,'SoNM','','Access-Reject','2019-09-12 20:01:02'),(892632,'kumi','','Access-Reject','2019-09-12 20:00:59'),(328764,'tpsbiz','','Access-Reject','2018-11-15 09:43:09'),(328765,'tpsbiz','','Access-Reject','2018-11-15 09:43:40'),(328766,'tpsbiz','','Access-Reject','2018-11-15 09:44:11'),(328767,'tpsbiz','','Access-Reject','2018-11-15 09:44:43'),(328768,'tpsbiz','','Access-Reject','2018-11-15 09:45:14'),(328769,'tpsbiz','','Access-Reject','2018-11-15 09:45:45'),(282408,'mikel appiah','0x638db37972bb40834b120124fe74a03ca1','Access-Reject','2017-04-28 19:38:12'),(282409,'0557065496','0x309108028062528923a1e50e6edb4dcb57','Access-Reject','2017-04-28 19:42:02'),(357539,'capitalhill','','Access-Reject','2018-12-31 05:07:42'),(892630,'src_hostel','','Access-Accept','2019-09-12 20:00:40'),(892629,'SoNM','','Access-Reject','2019-09-12 20:00:39'),(892628,'kumi','','Access-Reject','2019-09-12 20:00:28'),(892627,'SoNM','','Access-Reject','2019-09-12 20:00:27'),(331680,'dadukpo','0xb305015eece759b0b53f12c42fbd436047','Access-Accept','2018-11-25 14:16:49'),(331681,'quaicoo solomon','0xd376b0d3c8fb813fbcee1c884173dbecbe','Access-Reject','2018-11-25 14:41:10'),(927923,'dodoos','','Access-Reject','2019-11-09 06:16:47'),(927924,'dodoos','','Access-Reject','2019-11-09 06:17:03'),(919728,'cegrad','','Access-Accept','2019-10-29 10:10:11'),(327495,'pempamsie','','Access-Accept','2018-11-11 16:45:51'),(325443,'pempamsie','','Access-Accept','2018-11-08 17:55:28'),(919727,'affiliation','','Access-Accept','2019-10-29 10:10:06'),(325190,'britwums','','Access-Accept','2018-11-08 17:48:59'),(325191,'cegrad','','Access-Accept','2018-11-08 17:49:00'),(296492,'samuelenyan ','0xb515d331541580a0d52c683e964ae565d8','Access-Reject','2017-10-27 06:53:50'),(296493,'samuelenyan ','0xb4db9d8a7338e6f2a31eec6460ccc05a4d','Access-Reject','2017-10-27 06:54:35'),(296494,'samuelenyan ','0x4d05de0c9efc5c10bac0f203e5ace8e255','Access-Reject','2017-10-27 06:55:37'),(296495,'samuelenyan ','0xfb1549a61d9b0377b1e9e872af05993de5','Access-Reject','2017-10-27 06:55:55'),(296496,'samuelenyan ','0xe06d5f126c88e8a90b4c5a88b291991169','Access-Reject','2017-10-27 06:56:02'),(282429,'1mPtd','0x607ffd989dbc74e5191de10f8159a4d312','Access-Reject','2017-04-28 21:18:09'),(892626,'SoNM','','Access-Reject','2019-09-12 20:00:16'),(892625,'SoNM','','Access-Reject','2019-09-12 20:00:04'),(892624,'kumi','','Access-Reject','2019-09-12 19:59:57'),(892622,'SoNM','','Access-Reject','2019-09-12 19:59:41'),(892623,'SoNM','','Access-Reject','2019-09-12 19:59:53'),(301441,'Paa Kwesi','0xcfa276c07bd2977a0dbd9fe98869e16c29','Access-Reject','2018-01-26 19:05:37'),(301442,'Paa Kwesi','0xb734f78948b6edde9e894699114df5f9af','Access-Reject','2018-01-26 19:06:14'),(282437,'kkpc','0x307d2a5a6e581409db4ff03b86a6820c56','Access-Accept','2017-04-28 21:39:59'),(303913,'dadukpo','0x85ce6f25684710537782450247b7e62910','Access-Accept','2018-03-06 21:10:46'),(303914,'gadukpoh','0xab8ee08c90b966780e53705b492cbdade5','Access-Accept','2018-03-06 21:24:39'),(892549,'SoNM','','Access-Reject','2019-09-12 19:49:06'),(892550,'SoNM','','Access-Reject','2019-09-12 19:49:19'),(301448,'dousty2g@yahoo.com','0xf46de06fa98ceee9e69945ffa426889fa8','Access-Reject','2018-01-27 07:19:28'),(929847,'dodoos','','Access-Reject','2019-11-09 13:30:18'),(929848,'dodoos','','Access-Reject','2019-11-09 13:30:30'),(327471,'Serwaa Amankwaa Eularly ','0x8f91caa2c587249441012de58cecdcc8d7','Access-Reject','2018-11-11 10:01:07'),(930378,'dodoos','','Access-Reject','2019-11-09 15:09:00'),(928457,'dodoos','','Access-Reject','2019-11-09 08:05:28'),(928458,'dodoos','','Access-Reject','2019-11-09 08:05:39'),(327356,'2mZPEm','0x59419b75f08068652e177ceaedb4bcbacf','Access-Reject','2018-11-10 09:32:33'),(930568,'dodoos','','Access-Reject','2019-11-09 15:45:14'),(930569,'dodoos','','Access-Reject','2019-11-09 15:45:26'),(325349,'britwums','','Access-Accept','2018-11-08 17:53:03'),(919726,'dodoos','','Access-Accept','2019-10-29 09:56:23'),(324952,'pempamsie','','Access-Accept','2018-11-08 17:42:50'),(324953,'mfantsipim','','Access-Accept','2018-11-08 17:42:51'),(919724,'pempamsie','','Access-Accept','2019-10-29 09:45:43'),(324955,'affiliation','','Access-Accept','2018-11-08 17:42:54'),(892621,'SoNM','','Access-Reject','2019-09-12 19:59:30'),(324957,'SoNM','','Access-Accept','2018-11-08 17:42:57'),(929299,'dodoos','','Access-Reject','2019-11-09 10:51:27'),(324959,'home','','Access-Accept','2018-11-08 17:42:58'),(324960,'cegrad','','Access-Accept','2018-11-08 17:43:05'),(324961,'britwums','','Access-Accept','2018-11-08 17:43:05'),(296866,'1mfRKN','0xae8077e5c9b414045cce9a5aa59d8a6227','Access-Reject','2017-10-31 10:06:49'),(325413,'mfantsipim','','Access-Accept','2018-11-08 17:54:44'),(325414,'affiliation','','Access-Accept','2018-11-08 17:54:44'),(892620,'kumi','','Access-Reject','2019-09-12 19:59:26'),(325285,'cegrad','','Access-Accept','2018-11-08 17:51:25'),(325286,'pempamsie','','Access-Accept','2018-11-08 17:51:26'),(919723,'capitalhill','','Access-Accept','2019-10-29 09:40:05'),(296871,'1mHMqjT','0xbdc85d416484c65c0c4602b7c44baf195d','Access-Reject','2017-10-31 12:37:33'),(324007,'cegrad','','Access-Accept','2018-11-08 17:17:34'),(919722,'src_hostel','','Access-Accept','2019-10-29 09:35:00'),(324009,'affiliation','','Access-Accept','2018-11-08 17:17:36'),(324010,'home','','Access-Accept','2018-11-08 17:17:38'),(892619,'SoNM','','Access-Reject','2019-09-12 19:59:18'),(296847,'gadukpoh','0x23aebaa4adb0773f073db01a9a2e4272cf','Access-Accept','2017-10-31 05:37:17'),(296848,'gadukpoh','0xc9d09ea3288ec33c1822e8aeefd175cc96','Access-Accept','2017-10-31 05:48:00'),(892616,'kumi','','Access-Reject','2019-09-12 19:58:55'),(892617,'SoNM','','Access-Reject','2019-09-12 19:58:55'),(892618,'SoNM','','Access-Reject','2019-09-12 19:59:07'),(892307,'SoNM','','Access-Reject','2019-09-12 19:14:43'),(892308,'kumi','','Access-Reject','2019-09-12 19:14:51'),(892309,'SoNM','','Access-Reject','2019-09-12 19:14:55'),(296853,'dadukpo','0xbb95bff759dce8269584533a9f14f06d9e','Access-Accept','2017-10-31 06:29:26'),(324825,'affiliation','','Access-Accept','2018-11-08 17:39:24'),(892615,'SoNM','','Access-Reject','2019-09-12 19:58:44'),(324827,'SoNM','','Access-Accept','2018-11-08 17:39:27'),(332261,'pempamsie','','Access-Accept','2018-12-03 22:45:46'),(324829,'britwums','','Access-Accept','2018-11-08 17:39:35'),(324830,'cegrad','','Access-Accept','2018-11-08 17:39:35'),(324831,'pempamsie','','Access-Accept','2018-11-08 17:39:35'),(324832,'mfantsipim','','Access-Accept','2018-11-08 17:39:38'),(296489,'dadukpo','0xe8cfab7ce23599153e75ed51c741428485','Access-Accept','2017-10-27 05:33:54'),(334066,'gadukpo','0x78d6383ff490d6e8a261ff036f98e555ef','Access-Reject','2018-12-05 19:24:00'),(929068,'dodoos','','Access-Reject','2019-11-09 10:05:41'),(929069,'dodoos','','Access-Reject','2019-11-09 10:05:53'),(919720,'dodoos','','Access-Accept','2019-10-29 08:56:24'),(919721,'baduwa','','Access-Accept','2019-10-29 09:27:28'),(292668,'charlesacquah','0x26cb8a11e293033536ce1965b4c4c7f20a','Access-Reject','2017-09-15 20:24:37'),(292669,'charlesacquah','0xe3d69b03319d51d178fa56296ffbb2648f','Access-Reject','2017-09-15 20:24:56'),(332711,'tpsbiz','','Access-Reject','2018-12-05 03:59:41'),(332712,'tpsbiz','','Access-Reject','2018-12-05 04:00:13'),(332713,'tpsbiz','','Access-Reject','2018-12-05 04:00:44'),(332714,'tpsbiz','','Access-Reject','2018-12-05 04:01:15'),(332715,'tpsbiz','','Access-Reject','2018-12-05 04:01:47'),(919717,'src_hostel','','Access-Accept','2019-10-29 08:34:59'),(919718,'capitalhill','','Access-Accept','2019-10-29 08:40:04'),(919719,'ekpetis','','Access-Accept','2019-10-29 08:46:02'),(321167,'pempamsie','','Access-Accept','2018-11-07 20:45:50'),(932010,'dodoos','','Access-Reject','2019-11-09 20:47:11'),(932011,'dodoos','','Access-Reject','2019-11-09 20:47:22'),(851781,'kumi','','Access-Reject','2019-09-06 08:20:21'),(932009,'dodoos','','Access-Reject','2019-11-09 20:46:59'),(931969,'dodoos','','Access-Reject','2019-11-09 20:39:27'),(931970,'dodoos','','Access-Reject','2019-11-09 20:39:38'),(931857,'dodoos','','Access-Reject','2019-11-09 20:15:16'),(931858,'dodoos','','Access-Reject','2019-11-09 20:15:28'),(292680,'dadukpo','0x8c801121c44ec4a382cb6f2b611f7faa40','Access-Accept','2017-09-15 21:59:25'),(929271,'ekpetis','','Access-Accept','2019-11-09 10:46:03'),(325096,'britwums','','Access-Accept','2018-11-08 17:46:34'),(325097,'cegrad','','Access-Accept','2018-11-08 17:46:35'),(325098,'pempamsie','','Access-Accept','2018-11-08 17:46:36'),(919716,'baduwa','','Access-Accept','2019-10-29 08:27:28'),(325100,'mfantsipim','','Access-Accept','2018-11-08 17:46:38'),(325101,'affiliation','','Access-Accept','2018-11-08 17:46:39'),(321672,'mfantsipim','','Access-Accept','2018-11-08 16:09:02'),(852179,'kumi','','Access-Reject','2019-09-06 11:32:05'),(351322,'tpsbiz','','Access-Reject','2018-12-15 08:12:58'),(351323,'tpsbiz','','Access-Reject','2018-12-15 08:13:29'),(351324,'tpsbiz','','Access-Reject','2018-12-15 08:14:00'),(351325,'tpsbiz','','Access-Reject','2018-12-15 08:14:32'),(351326,'tpsbiz','','Access-Reject','2018-12-15 08:15:03'),(301716,'Winifred','0x18eb07f94532c5a38e31e9713eb3760e4c','Access-Reject','2018-02-02 21:17:28'),(892614,'SoNM','','Access-Reject','2019-09-12 19:58:32'),(892613,'kumi','','Access-Reject','2019-09-12 19:58:23'),(919715,'SoNM','','Access-Accept','2019-10-29 08:25:07'),(325947,'affiliation','','Access-Accept','2018-11-08 18:08:28'),(296844,'1mHMqj8','0xb82e56eca4d7ffc3f9800fe028f47a5077','Access-Reject','2017-10-31 04:39:21'),(331728,'pempamsie','','Access-Accept','2018-11-25 20:45:44'),(928988,'dodoos','','Access-Reject','2019-11-09 09:48:28'),(327834,'tpsbiz','','Access-Reject','2018-11-15 01:41:25'),(327835,'tpsbiz','','Access-Reject','2018-11-15 01:41:56'),(327836,'tpsbiz','','Access-Reject','2018-11-15 01:42:28'),(327837,'tpsbiz','','Access-Reject','2018-11-15 01:42:59'),(327838,'tpsbiz','','Access-Reject','2018-11-15 01:43:31'),(327839,'tpsbiz','','Access-Reject','2018-11-15 01:44:05'),(327840,'tpsbiz','','Access-Reject','2018-11-15 01:44:36'),(297089,'dadukpo','0xaa50bf4ccaf7d6c38b5756b7d8d31e531e','Access-Accept','2017-11-02 21:37:00'),(297090,'ed/bss/16/0060','0x0642d3b92c523883c900d4aee839cb6e13','Access-Reject','2017-11-02 21:43:30'),(325232,'britwums','','Access-Accept','2018-11-08 17:50:04'),(325233,'cegrad','','Access-Accept','2018-11-08 17:50:05'),(919714,'anane-fenin','','Access-Accept','2019-10-29 08:10:20'),(297093,'1mMqBe','0x93fe83e315800fedc83a71272281e46454','Access-Reject','2017-11-02 23:03:31'),(282534,'2mSGNV','0xa989b8a2402ae250a25ffa37165d55ec5f','Access-Reject','2017-04-29 09:49:23'),(929852,'dodoos','','Access-Reject','2019-11-09 13:32:08'),(929853,'dodoos','','Access-Reject','2019-11-09 13:32:19'),(929854,'dodoos','','Access-Reject','2019-11-09 13:32:31'),(324201,'SoNM','','Access-Accept','2018-11-08 17:23:03'),(324202,'tpsbiz','','Access-Accept','2018-11-08 17:23:04'),(324203,'britwums','','Access-Accept','2018-11-08 17:23:11'),(324204,'pempamsie','','Access-Accept','2018-11-08 17:23:12'),(324205,'mfantsipim','','Access-Accept','2018-11-08 17:23:12'),(324206,'cegrad','','Access-Accept','2018-11-08 17:23:12'),(919713,'britwums','','Access-Accept','2019-10-29 08:10:15'),(292658,'dadukpo','0xbe4db508dcf17a383c33fc9dbb9f6b9b11','Access-Accept','2017-09-15 19:25:27'),(930379,'dodoos','','Access-Reject','2019-11-09 15:09:11'),(930380,'dodoos','','Access-Reject','2019-11-09 15:09:23'),(292660,'Jordan','0xa62e3673c9e4f4c8d4036906e8008c06d7','Access-Reject','2017-09-15 20:07:04'),(292661,'Jordan','0x0a42cd7a1b9742601cd49dee6e256b33a9','Access-Reject','2017-09-15 20:07:20'),(292662,'Jordan','0x8d655312fd7f52dfa5df65c89ac8fbe353','Access-Reject','2017-09-15 20:07:26'),(292663,'Jordan','0x860de247cfb8749212a476194c64fe0a19','Access-Reject','2017-09-15 20:08:11'),(292664,'Jordan','0x54b5986f2a9867637a4d671c44b478fec3','Access-Reject','2017-09-15 20:08:40'),(282551,'7qzMM','0x7823f57b09b4f47046e419eddab4d91808','Access-Reject','2017-04-29 11:06:15'),(328340,'tpsbiz','','Access-Reject','2018-11-15 06:06:53'),(328341,'tpsbiz','','Access-Reject','2018-11-15 06:07:24'),(328342,'tpsbiz','','Access-Reject','2018-11-15 06:07:56'),(327841,'tpsbiz','','Access-Reject','2018-11-15 01:45:08'),(321134,'Osei samuel','0xbef05416e73f02e131dac5503809128a42','Access-Reject','2018-11-07 14:00:49'),(282556,'Mathias','0x3cec43e2a5fcd7f30bf42ea86e40669399','Access-Reject','2017-04-29 11:35:12'),(282557,'Mathias','0x91ec43e2a5fcd7f30bf42ea86e40669399','Access-Reject','2017-04-29 11:35:15'),(329089,'tpsbiz','','Access-Reject','2018-11-15 12:37:39'),(329090,'tpsbiz','','Access-Reject','2018-11-15 12:38:10'),(329091,'tpsbiz','','Access-Reject','2018-11-15 12:38:41'),(329092,'tpsbiz','','Access-Reject','2018-11-15 12:39:13'),(296788,'2mzMq','0xb9299d0658b5286cb9b07edbe12d264b0d','Access-Reject','2017-10-30 18:41:12'),(296789,'2mzMq','0xf57c18d201ba2da528a3a18024c4d828eb','Access-Reject','2017-10-30 18:42:32'),(892610,'SoNM','','Access-Reject','2019-09-12 19:57:58'),(892609,'kumi','','Access-Reject','2019-09-12 19:57:52'),(322519,'home','','Access-Accept','2018-11-08 16:34:39'),(322520,'britwums','','Access-Accept','2018-11-08 16:34:39'),(322521,'pempamsie','','Access-Accept','2018-11-08 16:34:46'),(322522,'cegrad','','Access-Accept','2018-11-08 16:34:47'),(322523,'affiliation','','Access-Accept','2018-11-08 16:34:48'),(919712,'cegrad','','Access-Accept','2019-10-29 08:10:11'),(322403,'pempamsie','','Access-Accept','2018-11-08 16:31:01'),(322404,'cegrad','','Access-Accept','2018-11-08 16:31:01'),(322181,'home','','Access-Accept','2018-11-08 16:23:55'),(322182,'britwums','','Access-Accept','2018-11-08 16:23:55'),(322183,'cegrad','','Access-Accept','2018-11-08 16:24:00'),(322184,'pempamsie','','Access-Accept','2018-11-08 16:24:01'),(919711,'affiliation','','Access-Accept','2019-10-29 08:10:06'),(322186,'affiliation','','Access-Accept','2018-11-08 16:24:03'),(322187,'SoNM','','Access-Accept','2018-11-08 16:24:05'),(892607,'SoNM','','Access-Reject','2019-09-12 19:57:35'),(322189,'tpsbiz','','Access-Accept','2018-11-08 16:24:09'),(322190,'home','','Access-Accept','2018-11-08 16:24:11'),(322191,'britwums','','Access-Accept','2018-11-08 16:24:11'),(322192,'cegrad','','Access-Accept','2018-11-08 16:24:16'),(322193,'pempamsie','','Access-Accept','2018-11-08 16:24:17'),(919710,'amanful','','Access-Accept','2019-10-29 08:00:08'),(322195,'affiliation','','Access-Accept','2018-11-08 16:24:19'),(322196,'SoNM','','Access-Accept','2018-11-08 16:24:21'),(892606,'SoNM','','Access-Reject','2019-09-12 19:57:23'),(322198,'home','','Access-Accept','2018-11-08 16:24:27'),(322199,'britwums','','Access-Accept','2018-11-08 16:24:27'),(322200,'cegrad','','Access-Accept','2018-11-08 16:24:33'),(322201,'pempamsie','','Access-Accept','2018-11-08 16:24:34'),(919709,'dodoos','','Access-Accept','2019-10-29 07:56:23'),(322203,'affiliation','','Access-Accept','2018-11-08 16:24:35'),(322204,'SoNM','','Access-Accept','2018-11-08 16:24:37'),(892605,'kumi','','Access-Reject','2019-09-12 19:57:21'),(322206,'home','','Access-Accept','2018-11-08 16:24:43'),(296109,'dadukpo','0xd5ff7ef29a06ec91b7826ca2ae24d20f96','Access-Accept','2017-10-21 21:01:49'),(322430,'affiliation','','Access-Accept','2018-11-08 16:31:51'),(919708,'ekpetis','','Access-Accept','2019-10-29 07:46:02'),(322432,'SoNM','','Access-Accept','2018-11-08 16:31:54'),(892604,'SoNM','','Access-Reject','2019-09-12 19:57:12'),(322434,'tpsbiz','','Access-Accept','2018-11-08 16:31:58'),(322435,'home','','Access-Accept','2018-11-08 16:31:58'),(322436,'britwums','','Access-Accept','2018-11-08 16:31:58'),(322437,'pempamsie','','Access-Accept','2018-11-08 16:32:05'),(322438,'cegrad','','Access-Accept','2018-11-08 16:32:06'),(919707,'capitalhill','','Access-Accept','2019-10-29 07:40:04'),(322440,'affiliation','','Access-Accept','2018-11-08 16:32:07'),(322441,'SoNM','','Access-Accept','2018-11-08 16:32:10'),(892603,'SoNM','','Access-Reject','2019-09-12 19:57:00'),(892602,'kumi','','Access-Reject','2019-09-12 19:56:50'),(322130,'home','','Access-Accept','2018-11-08 16:22:18'),(322131,'britwums','','Access-Accept','2018-11-08 16:22:19'),(322132,'tpsbiz','','Access-Accept','2018-11-08 16:22:20'),(322133,'cegrad','','Access-Accept','2018-11-08 16:22:24'),(322134,'pempamsie','','Access-Accept','2018-11-08 16:22:24'),(919706,'src_hostel','','Access-Accept','2019-10-29 07:34:59'),(322136,'affiliation','','Access-Accept','2018-11-08 16:22:26'),(322137,'SoNM','','Access-Accept','2018-11-08 16:22:28'),(892601,'SoNM','','Access-Reject','2019-09-12 19:56:48'),(282607,'Jamila Abdallah','0x7643563ee1486618dabf67aabc2308f127','Access-Reject','2017-04-29 14:55:09'),(327879,'tpsbiz','','Access-Reject','2018-11-15 02:05:14'),(327880,'tpsbiz','','Access-Reject','2018-11-15 02:05:45'),(327832,'tpsbiz','','Access-Reject','2018-11-15 01:40:22'),(327833,'tpsbiz','','Access-Reject','2018-11-15 01:40:53'),(298728,'dadukpo','0xaa6e46649bbb898e7ac41a84c63a395c4d','Access-Accept','2017-11-22 20:34:44'),(894138,'kumi','','Access-Reject','2019-09-12 23:29:21'),(892600,'SoNM','','Access-Reject','2019-09-12 19:56:37'),(298730,'gadukpoh','0x4f6df6ada15432bc1d468cf3d245a66a46','Access-Accept','2017-11-22 21:00:28'),(331584,'gadukpoh','0xb33119306355f57b0c03758c934602efc8','Access-Accept','2018-11-24 10:01:14'),(930513,'dodoos','','Access-Reject','2019-11-09 15:34:45'),(930514,'src_hostel','','Access-Accept','2019-11-09 15:34:53'),(919704,'pempamsie','','Access-Accept','2019-10-29 07:25:43'),(919705,'baduwa','','Access-Accept','2019-10-29 07:27:28'),(331588,'pempamsie','','Access-Accept','2018-11-24 10:45:44'),(298736,'gadukpoh','0x8788639d919d1356200c1dfe2fb14ea062','Access-Accept','2017-11-22 21:31:58'),(895734,'kumi','','Access-Reject','2019-09-13 03:11:11'),(892599,'SoNM','','Access-Reject','2019-09-12 19:56:25'),(892598,'kumi','','Access-Reject','2019-09-12 19:56:19'),(892597,'SoNM','','Access-Reject','2019-09-12 19:56:13'),(328527,'tpsbiz','','Access-Reject','2018-11-15 07:41:27'),(328528,'tpsbiz','','Access-Reject','2018-11-15 07:41:58'),(328442,'tpsbiz','','Access-Reject','2018-11-15 06:57:45'),(328443,'tpsbiz','','Access-Reject','2018-11-15 06:58:16'),(328444,'tpsbiz','','Access-Reject','2018-11-15 06:58:47'),(328445,'tpsbiz','','Access-Reject','2018-11-15 06:59:19'),(328446,'tpsbiz','','Access-Reject','2018-11-15 06:59:50'),(328447,'tpsbiz','','Access-Reject','2018-11-15 07:00:21'),(282630,'2gg8xyJ','0xc8a710146970b9a348297d17af4615a705','Access-Reject','2017-04-29 16:24:32'),(358314,'capitalhill','','Access-Reject','2018-12-31 06:21:09'),(327504,'Tutu  Bernard','0xf3e933ef6e2f774199a49eeee9e23dbbec','Access-Reject','2018-11-11 19:18:00'),(327505,'Tutu  Bernard','0xc74114f02a770af309830b298fe7519d7f','Access-Reject','2018-11-11 19:19:43'),(919702,'ekpetis','','Access-Accept','2019-10-29 06:46:03'),(919703,'dodoos','','Access-Accept','2019-10-29 06:56:23'),(919700,'src_hostel','','Access-Accept','2019-10-29 06:34:59'),(919701,'capitalhill','','Access-Accept','2019-10-29 06:40:05'),(892596,'SoNM','','Access-Reject','2019-09-12 19:56:01'),(324357,'SoNM','','Access-Accept','2018-11-08 17:27:21'),(929205,'dodoos','','Access-Reject','2019-11-09 10:33:55'),(324359,'pempamsie','','Access-Accept','2018-11-08 17:27:30'),(324360,'cegrad','','Access-Accept','2018-11-08 17:27:30'),(324361,'britwums','','Access-Accept','2018-11-08 17:27:30'),(324362,'mfantsipim','','Access-Accept','2018-11-08 17:27:30'),(919698,'SoNM','','Access-Accept','2019-10-29 06:25:06'),(919699,'baduwa','','Access-Accept','2019-10-29 06:27:29'),(324148,'mfantsipim','','Access-Accept','2018-11-08 17:21:35'),(324149,'cegrad','','Access-Accept','2018-11-08 17:21:36'),(296979,'1mEStJ','0x9b137b8f9ba13d4fe88907edb3e5969f76','Access-Reject','2017-11-01 19:44:02'),(931482,'dodoos','','Access-Reject','2019-11-09 18:53:49'),(931483,'dodoos','','Access-Reject','2019-11-09 18:54:02'),(931481,'dodoos','','Access-Reject','2019-11-09 18:53:37'),(331678,'Lawrence ','0x630573b252abd5575dddcf58d75fa8f394','Access-Reject','2018-11-25 13:45:00'),(331679,'gadukpoh','0x84f87416ffa498bdc3ca8801e718bb1e52','Access-Accept','2018-11-25 14:12:03'),(325322,'home','','Access-Accept','2018-11-08 17:52:22'),(929206,'dodoos','','Access-Reject','2019-11-09 10:34:07'),(296910,'dadukpo','0xee6bf5718312dec079a2098c494ec02cf9','Access-Accept','2017-10-31 21:20:09'),(296911,'gadukpoh','0x0826f36746a21bd940f0a50b1c473d7bd8','Access-Accept','2017-10-31 21:37:03'),(324313,'home','','Access-Accept','2018-11-08 17:26:14'),(892595,'src_hostel','','Access-Accept','2019-09-12 19:55:55'),(324315,'SoNM','','Access-Accept','2018-11-08 17:26:16'),(324316,'pempamsie','','Access-Accept','2018-11-08 17:26:25'),(324317,'cegrad','','Access-Accept','2018-11-08 17:26:25'),(324318,'britwums','','Access-Accept','2018-11-08 17:26:26'),(324319,'mfantsipim','','Access-Accept','2018-11-08 17:26:26'),(324321,'affiliation','','Access-Accept','2018-11-08 17:26:29'),(324322,'home','','Access-Accept','2018-11-08 17:26:30'),(892593,'kumi','','Access-Reject','2019-09-12 19:55:48'),(892594,'SoNM','','Access-Reject','2019-09-12 19:55:50'),(296919,'Emmacobby','0x98d17e8c79360a47c4c3d9f0aca296b283','Access-Reject','2017-10-31 22:54:40'),(919696,'cegrad','','Access-Accept','2019-10-29 06:10:11'),(919697,'anane-fenin','','Access-Accept','2019-10-29 06:10:20'),(324822,'mfantsipim','','Access-Accept','2018-11-08 17:39:21'),(324824,'home','','Access-Accept','2018-11-08 17:39:23'),(296923,'gadukpoh','0xc5a9789a55de24e87207048f1517191849','Access-Accept','2017-11-01 04:59:12'),(296924,'gadukpoh','0xecc02fff76855e463229839c5060416b7c','Access-Accept','2017-11-01 05:01:40'),(919694,'dodoos','','Access-Accept','2019-10-29 05:56:24'),(919695,'affiliation','','Access-Accept','2019-10-29 06:10:06'),(296926,'VEE','0x2906fdca585856d91e063e9bc72490b8a5','Access-Reject','2017-11-01 05:17:28'),(325136,'home','','Access-Accept','2018-11-08 17:47:32'),(325137,'tpsbiz','','Access-Accept','2018-11-08 17:47:35'),(325138,'britwums','','Access-Accept','2018-11-08 17:47:39'),(325139,'cegrad','','Access-Accept','2018-11-08 17:47:39'),(325140,'pempamsie','','Access-Accept','2018-11-08 17:47:40'),(296930,'merdes','0x8ff8ef87f84387f623f51e0ddad613a646','Access-Reject','2017-11-01 05:58:37'),(324950,'cegrad','','Access-Accept','2018-11-08 17:42:48'),(324951,'britwums','','Access-Accept','2018-11-08 17:42:48'),(296932,'1gjb3Q2qX','0x296f9e99e22cd4661e6c4ea3198e258b12','Access-Reject','2017-11-01 06:55:25'),(333644,'tpsbiz','','Access-Reject','2018-12-05 12:05:26'),(333645,'tpsbiz','','Access-Reject','2018-12-05 12:05:57'),(930394,'dodoos','','Access-Reject','2019-11-09 15:12:02'),(930395,'dodoos','','Access-Reject','2019-11-09 15:12:15'),(324302,'affiliation','','Access-Accept','2018-11-08 17:25:57'),(324303,'home','','Access-Accept','2018-11-08 17:25:58'),(892592,'SoNM','','Access-Reject','2019-09-12 19:55:38'),(324305,'SoNM','','Access-Accept','2018-11-08 17:26:00'),(324306,'tpsbiz','','Access-Accept','2018-11-08 17:26:05'),(324307,'pempamsie','','Access-Accept','2018-11-08 17:26:09'),(324308,'cegrad','','Access-Accept','2018-11-08 17:26:09'),(324309,'britwums','','Access-Accept','2018-11-08 17:26:09'),(324310,'mfantsipim','','Access-Accept','2018-11-08 17:26:10'),(919693,'ekpetis','','Access-Accept','2019-10-29 05:46:02'),(324312,'affiliation','','Access-Accept','2018-11-08 17:26:13'),(324298,'cegrad','','Access-Accept','2018-11-08 17:25:53'),(324299,'britwums','','Access-Accept','2018-11-08 17:25:53'),(324300,'mfantsipim','','Access-Accept','2018-11-08 17:25:54'),(919692,'capitalhill','','Access-Accept','2019-10-29 05:40:04'),(296945,'Dessy','0x96afd0c60ac71fa173d4ee63c20884e2a5','Access-Reject','2017-11-01 11:06:41'),(892591,'SoNM','','Access-Reject','2019-09-12 19:55:26'),(892590,'kumi','','Access-Reject','2019-09-12 19:55:17'),(919691,'src_hostel','','Access-Accept','2019-10-29 05:34:58'),(296948,'2mcSqd','0x78318aea9267b6abe3bb0bf5de56cab83e','Access-Reject','2017-11-01 11:47:09'),(892584,'SoNM','','Access-Reject','2019-09-12 19:54:28'),(892583,'SoNM','','Access-Reject','2019-09-12 19:54:17'),(892581,'SoNM','','Access-Reject','2019-09-12 19:54:05'),(892580,'SoNM','','Access-Reject','2019-09-12 19:53:53'),(892578,'SoNM','','Access-Reject','2019-09-12 19:53:42'),(892579,'kumi','','Access-Reject','2019-09-12 19:53:44'),(331740,'cegrad','','Access-Accept','2018-11-26 06:00:41'),(919690,'baduwa','','Access-Accept','2019-10-29 05:27:28'),(325403,'mfantsipim','','Access-Accept','2018-11-08 17:54:28'),(325404,'affiliation','','Access-Accept','2018-11-08 17:54:28'),(892576,'SoNM','','Access-Reject','2019-09-12 19:53:18'),(892577,'SoNM','','Access-Reject','2019-09-12 19:53:30'),(324818,'tpsbiz','','Access-Accept','2018-11-08 17:39:18'),(324819,'britwums','','Access-Accept','2018-11-08 17:39:19'),(324820,'cegrad','','Access-Accept','2018-11-08 17:39:19'),(324821,'pempamsie','','Access-Accept','2018-11-08 17:39:19'),(296959,'dadukpo','0x6ed57a34b850ababd98d3645afed77d972','Access-Accept','2017-11-01 16:14:59'),(892669,'SoNM','','Access-Reject','2019-09-12 20:06:01'),(325197,'home','','Access-Accept','2018-11-08 17:49:09'),(919689,'pempamsie','','Access-Accept','2019-10-29 05:05:43'),(325199,'SoNM','','Access-Accept','2018-11-08 17:49:09'),(325200,'britwums','','Access-Accept','2018-11-08 17:49:15'),(325201,'cegrad','','Access-Accept','2018-11-08 17:49:16'),(325202,'pempamsie','','Access-Accept','2018-11-08 17:49:17'),(296964,'dadukpo','0x0c939fe9318083b0abc710a677fd4fb174','Access-Accept','2017-11-01 16:47:03'),(325529,'affiliation','','Access-Accept','2018-11-08 17:57:42'),(325523,'SoNM','','Access-Accept','2018-11-08 17:57:29'),(325524,'cegrad','','Access-Accept','2018-11-08 17:57:36'),(296967,'1mwZUR','0x6f95345559b34833d27edb39a1c43670d9','Access-Reject','2017-11-01 17:28:32'),(323090,'cegrad','','Access-Accept','2018-11-08 16:51:27'),(919688,'dodoos','','Access-Accept','2019-10-29 04:56:23'),(323092,'pempamsie','','Access-Accept','2018-11-08 16:51:29'),(323093,'affiliation','','Access-Accept','2018-11-08 16:51:29'),(323094,'SoNM','','Access-Accept','2018-11-08 16:51:32'),(892575,'kumi','','Access-Reject','2019-09-12 19:53:13'),(323096,'home','','Access-Accept','2018-11-08 16:51:35'),(323097,'britwums','','Access-Accept','2018-11-08 16:51:38'),(296973,'1gjb3G','0xd6e07f16ce9291ed755d851db0b7692a9a','Access-Reject','2017-11-01 18:34:35'),(333643,'tpsbiz','','Access-Reject','2018-12-05 12:04:54'),(919725,'ekpetis','','Access-Accept','2019-10-29 09:46:05'),(325351,'mfantsipim','','Access-Accept','2018-11-08 17:53:07'),(324294,'home','','Access-Accept','2018-11-08 17:25:41'),(892574,'SoNM','','Access-Reject','2019-09-12 19:53:06'),(324296,'SoNM','','Access-Accept','2018-11-08 17:25:44'),(324297,'pempamsie','','Access-Accept','2018-11-08 17:25:53'),(296343,'Kk','0xb5df49485ec39cd6e7b49f25294bf4aeac','Access-Reject','2017-10-24 18:32:53'),(324486,'cegrad','','Access-Accept','2018-11-08 17:30:43'),(324487,'mfantsipim','','Access-Accept','2018-11-08 17:30:44'),(324192,'SoNM','','Access-Accept','2018-11-08 17:22:47'),(324193,'britwums','','Access-Accept','2018-11-08 17:22:54'),(296346,'dadukpo','0x59a34aaa1c48b95f6dce492647c24add35','Access-Accept','2017-10-24 18:45:09'),(324586,'SoNM','','Access-Accept','2018-11-08 17:33:16'),(919687,'ekpetis','','Access-Accept','2019-10-29 04:46:03'),(324588,'tpsbiz','','Access-Accept','2018-11-08 17:33:18'),(324589,'britwums','','Access-Accept','2018-11-08 17:33:24'),(324590,'cegrad','','Access-Accept','2018-11-08 17:33:24'),(324591,'pempamsie','','Access-Accept','2018-11-08 17:33:25'),(324592,'mfantsipim','','Access-Accept','2018-11-08 17:33:25'),(919686,'capitalhill','','Access-Accept','2019-10-29 04:40:05'),(324594,'home','','Access-Accept','2018-11-08 17:33:28'),(324595,'affiliation','','Access-Accept','2018-11-08 17:33:28'),(892573,'SoNM','','Access-Reject','2019-09-12 19:52:55'),(324597,'SoNM','','Access-Accept','2018-11-08 17:33:32'),(919685,'src_hostel','','Access-Accept','2019-10-29 04:34:58'),(282747,'1mfy','0xb09944327d41e8f7f7d877fa42f4ab0b90','Access-Reject','2017-04-29 22:30:17'),(892572,'SoNM','','Access-Reject','2019-09-12 19:52:43'),(303299,'1mg7xh','0x42eda1628950238a598b7eb4d1321e8f4b','Access-Reject','2018-02-27 19:10:56'),(892571,'kumi','','Access-Reject','2019-09-12 19:52:41'),(892570,'SoNM','','Access-Reject','2019-09-12 19:52:31'),(892568,'SoNM','','Access-Reject','2019-09-12 19:52:19'),(301561,'Hamza1313','0x240f15682f2866d0b7e503136529c608d8','Access-Reject','2018-01-30 19:01:49'),(326246,'pempamsie','','Access-Accept','2018-11-08 18:16:09'),(324651,'britwums','','Access-Accept','2018-11-08 17:35:01'),(324652,'pempamsie','','Access-Accept','2018-11-08 17:35:01'),(324647,'affiliation','','Access-Accept','2018-11-08 17:34:49'),(892567,'kumi','','Access-Reject','2019-09-12 19:52:10'),(324649,'SoNM','','Access-Accept','2018-11-08 17:34:53'),(296839,'dadukpo','0x0aedee7f7445296ac799b845cb2ef4b950','Access-Accept','2017-10-31 02:59:13'),(931584,'dodoos','','Access-Reject','2019-11-09 19:19:39'),(282760,'1maDxY','0x57364c66939201186823712308d68fcf6a','Access-Reject','2017-04-29 23:29:05'),(892566,'SoNM','','Access-Reject','2019-09-12 19:52:07'),(328924,'tpsbiz','','Access-Reject','2018-11-15 11:08:58'),(328925,'tpsbiz','','Access-Reject','2018-11-15 11:09:29'),(328926,'tpsbiz','','Access-Reject','2018-11-15 11:10:00'),(929700,'dodoos','','Access-Reject','2019-11-09 13:01:55'),(929701,'dodoos','','Access-Reject','2019-11-09 13:02:07'),(328643,'tpsbiz','','Access-Reject','2018-11-15 08:41:29'),(919684,'baduwa','','Access-Accept','2019-10-29 04:27:28'),(328247,'tpsbiz','','Access-Reject','2018-11-15 05:17:39'),(328248,'tpsbiz','','Access-Reject','2018-11-15 05:18:11'),(300687,'1mrTUa','0xff9188ed0812f0ad96feece47ea9d62377','Access-Reject','2017-12-17 14:45:56'),(919625,'ekpetis','','Access-Accept','2019-10-28 21:46:03'),(325466,'mfantsipim','','Access-Accept','2018-11-08 17:56:04'),(321440,'tpsbiz','','Access-Accept','2018-11-08 16:03:35'),(321441,'cegrad','','Access-Accept','2018-11-08 16:03:35'),(321442,'pempamsie','','Access-Accept','2018-11-08 16:03:36'),(292563,'SS/BSS/17/0451','0xd023d95ebd989d0d80034739da74af67c0','Access-Reject','2017-09-14 17:21:07'),(321668,'cegrad','','Access-Accept','2018-11-08 16:08:58'),(321669,'affiliation','','Access-Accept','2018-11-08 16:08:59'),(321395,'cegrad','','Access-Accept','2018-11-08 16:02:31'),(919680,'affiliation','','Access-Accept','2019-10-29 04:10:06'),(321397,'SoNM','','Access-Accept','2018-11-08 16:02:31'),(321398,'pempamsie','','Access-Accept','2018-11-08 16:02:31'),(321399,'affiliation','','Access-Accept','2018-11-08 16:02:31'),(292568,'AH/BMS/17/0090','0x9b7906510a78fe9290e950a2add44649e3','Access-Reject','2017-09-14 19:01:42'),(292569,'gadukpoh','0x509b95bec6726a49af37efddb4876ff78c','Access-Accept','2017-09-14 19:09:05'),(292570,'dadukpo','0x2186379827c6b47fe3e7ff027991ad8263','Access-Accept','2017-09-14 19:22:11'),(292571,'dadukpo','0x03db5e84862392561507962de92a93eb85','Access-Accept','2017-09-14 19:50:10'),(292572,'gadukpoh','0xc2f557fa1faf12b9b45da9338364304913','Access-Reject','2017-09-14 20:07:35'),(292573,'gadukpoh','0xc5b12084dca2f1863c7c6069c938ac5dd5','Access-Accept','2017-09-14 20:09:09'),(321423,'tpsbiz','','Access-Accept','2018-11-08 16:03:07'),(321424,'mfantsipim','','Access-Accept','2018-11-08 16:03:07'),(282790,'1msDRKi','0x2ded3ac794e20f15fb7fbec1838e8fb32a','Access-Reject','2017-04-30 07:47:01'),(929055,'dodoos','','Access-Reject','2019-11-09 10:03:12'),(929056,'dodoos','','Access-Reject','2019-11-09 10:03:23'),(929057,'dodoos','','Access-Reject','2019-11-09 10:03:35'),(334245,'pempamsie','','Access-Accept','2018-12-09 10:45:46'),(929104,'dodoos','','Access-Reject','2019-11-09 10:12:05'),(929105,'dodoos','','Access-Reject','2019-11-09 10:12:16'),(334247,'pempamsie','','Access-Accept','2018-12-09 12:45:46'),(930148,'dodoos','','Access-Reject','2019-11-09 14:26:26'),(930149,'dodoos','','Access-Reject','2019-11-09 14:26:37'),(329625,'gadukpoh','0x69b643e4cbceab94e59dec04483a3a5fd1','Access-Accept','2018-11-16 00:47:44'),(927906,'dodoos','','Access-Reject','2019-11-09 06:12:58'),(927907,'dodoos','','Access-Reject','2019-11-09 06:13:10'),(927908,'dodoos','','Access-Reject','2019-11-09 06:13:21'),(329624,'pempamsie','','Access-Accept','2018-11-16 00:45:51'),(919678,'dodoos','','Access-Accept','2019-10-29 03:56:23'),(919679,'home','','Access-Accept','2019-10-29 03:58:49'),(327499,'pempamsie','','Access-Accept','2018-11-11 18:06:13'),(929594,'dodoos','','Access-Reject','2019-11-09 12:42:39'),(929595,'dodoos','','Access-Reject','2019-11-09 12:42:51'),(919677,'home','','Access-Accept','2019-10-29 03:54:31'),(919676,'ekpetis','','Access-Accept','2019-10-29 03:46:04'),(919675,'capitalhill','','Access-Accept','2019-10-29 03:40:04'),(327503,'pempamsie','','Access-Accept','2018-11-11 18:45:51'),(282808,'Appiah Eric','0x03621e5a172e11804b9952368ee88d43c7','Access-Reject','2017-04-30 11:04:48'),(357538,'affiliation','','Access-Reject','2018-12-31 05:07:36'),(301549,'2mDzq','0x58188ddb5aff85705ed98634ee07898a97','Access-Reject','2018-01-30 14:22:14'),(329197,'tpsbiz','','Access-Reject','2018-11-15 13:33:31'),(329198,'tpsbiz','','Access-Reject','2018-11-15 13:34:03'),(919674,'src_hostel','','Access-Accept','2019-10-29 03:34:58'),(919673,'baduwa','','Access-Accept','2019-10-29 03:27:28'),(297086,'gadukpoh','0xfd43fd64b1d8a2261ae4b1028061f06376','Access-Accept','2017-11-02 21:20:05'),(892512,'kumi','','Access-Reject','2019-09-12 19:43:53'),(892513,'SoNM','','Access-Reject','2019-09-12 19:43:53'),(325288,'mfantsipim','','Access-Accept','2018-11-08 17:51:30'),(892565,'SoNM','','Access-Reject','2019-09-12 19:51:56'),(325290,'affiliation','','Access-Accept','2018-11-08 17:51:31'),(324264,'affiliation','','Access-Accept','2018-11-08 17:24:52'),(324076,'affiliation','','Access-Accept','2018-11-08 17:19:29'),(324077,'home','','Access-Accept','2018-11-08 17:19:31'),(892564,'SoNM','','Access-Reject','2019-09-12 19:51:44'),(324079,'SoNM','','Access-Accept','2018-11-08 17:19:32'),(324080,'britwums','','Access-Accept','2018-11-08 17:19:40'),(324081,'mfantsipim','','Access-Accept','2018-11-08 17:19:43'),(324082,'pempamsie','','Access-Accept','2018-11-08 17:19:43'),(324083,'cegrad','','Access-Accept','2018-11-08 17:19:43'),(296605,'SS/BSS/17/0004','0x563bf4677ccd036b4ae4b59775259af1d9','Access-Reject','2017-10-28 16:56:26'),(296606,'SS/BSS/17/0004','0x69c4db3c99a8742e48901d5f5a86c1665e','Access-Reject','2017-10-28 16:57:44'),(919672,'britwums','','Access-Accept','2019-10-29 03:10:15'),(919671,'dodoos','','Access-Accept','2019-10-29 02:56:23'),(919670,'ekpetis','','Access-Accept','2019-10-29 02:46:03'),(325382,'mfantsipim','','Access-Accept','2018-11-08 17:53:55'),(892563,'kumi','','Access-Reject','2019-09-12 19:51:39'),(325384,'affiliation','','Access-Accept','2018-11-08 17:53:56'),(919669,'pempamsie','','Access-Accept','2019-10-29 02:45:43'),(325386,'home','','Access-Accept','2018-11-08 17:53:59'),(927863,'dodoos','','Access-Reject','2019-11-09 06:05:20'),(324949,'home','','Access-Accept','2018-11-08 17:42:42'),(892562,'SoNM','','Access-Reject','2019-09-12 19:51:33'),(324430,'SoNM','','Access-Accept','2018-11-08 17:29:14'),(919668,'capitalhill','','Access-Accept','2019-10-29 02:40:18'),(324432,'pempamsie','','Access-Accept','2018-11-08 17:29:23'),(324433,'cegrad','','Access-Accept','2018-11-08 17:29:23'),(324434,'britwums','','Access-Accept','2018-11-08 17:29:23'),(324435,'mfantsipim','','Access-Accept','2018-11-08 17:29:24'),(919667,'src_hostel','','Access-Accept','2019-10-29 02:34:59'),(324437,'affiliation','','Access-Accept','2018-11-08 17:29:26'),(324438,'home','','Access-Accept','2018-11-08 17:29:27'),(892561,'SoNM','','Access-Reject','2019-09-12 19:51:21'),(324440,'SoNM','','Access-Accept','2018-11-08 17:29:30'),(919666,'baduwa','','Access-Accept','2019-10-29 02:27:28'),(324442,'pempamsie','','Access-Accept','2018-11-08 17:29:39'),(324443,'britwums','','Access-Accept','2018-11-08 17:29:39'),(324444,'cegrad','','Access-Accept','2018-11-08 17:29:39'),(323825,'britwums','','Access-Accept','2018-11-08 17:12:23'),(323826,'mfantsipim','','Access-Accept','2018-11-08 17:12:27'),(323827,'cegrad','','Access-Accept','2018-11-08 17:12:27'),(323828,'pempamsie','','Access-Accept','2018-11-08 17:12:27'),(322082,'cegrad','','Access-Accept','2018-11-08 16:20:47'),(322083,'pempamsie','','Access-Accept','2018-11-08 16:20:48'),(919665,'SoNM','','Access-Accept','2019-10-29 02:25:06'),(322085,'affiliation','','Access-Accept','2018-11-08 16:20:50'),(322086,'SoNM','','Access-Accept','2018-11-08 16:20:51'),(892560,'SoNM','','Access-Reject','2019-09-12 19:51:10'),(322088,'britwums','','Access-Accept','2018-11-08 16:20:57'),(322089,'home','','Access-Accept','2018-11-08 16:20:57'),(322090,'cegrad','','Access-Accept','2018-11-08 16:21:03'),(322091,'pempamsie','','Access-Accept','2018-11-08 16:21:04'),(296068,'dadukpo','0x80f3fe62b04469cbb3cde7459338b2fe67','Access-Accept','2017-10-21 13:38:15'),(322179,'SoNM','','Access-Accept','2018-11-08 16:23:49'),(892559,'kumi','','Access-Reject','2019-09-12 19:51:08'),(892432,'kumi','','Access-Reject','2019-09-12 19:32:29'),(322070,'britwums','','Access-Accept','2018-11-08 16:20:25'),(322071,'home','','Access-Accept','2018-11-08 16:20:25'),(322072,'mfantsipim','','Access-Accept','2018-11-08 16:20:27'),(322073,'cegrad','','Access-Accept','2018-11-08 16:20:31'),(322074,'pempamsie','','Access-Accept','2018-11-08 16:20:31'),(322075,'tpsbiz','','Access-Accept','2018-11-08 16:20:32'),(919664,'anane-fenin','','Access-Accept','2019-10-29 02:10:19'),(322077,'affiliation','','Access-Accept','2018-11-08 16:20:33'),(322078,'SoNM','','Access-Accept','2018-11-08 16:20:35'),(892558,'SoNM','','Access-Reject','2019-09-12 19:50:58'),(322080,'britwums','','Access-Accept','2018-11-08 16:20:41'),(322081,'home','','Access-Accept','2018-11-08 16:20:41'),(322054,'tpsbiz','','Access-Accept','2018-11-08 16:19:56'),(322055,'cegrad','','Access-Accept','2018-11-08 16:19:59'),(322056,'pempamsie','','Access-Accept','2018-11-08 16:19:59'),(919663,'cegrad','','Access-Accept','2019-10-29 02:10:11'),(296081,'gadukpoh','0xe16193cf682e23b97ab2490b35365cddc2','Access-Accept','2017-10-21 16:00:53'),(322173,'home','','Access-Accept','2018-11-08 16:23:39'),(322174,'britwums','','Access-Accept','2018-11-08 16:23:39'),(322175,'cegrad','','Access-Accept','2018-11-08 16:23:44'),(322176,'pempamsie','','Access-Accept','2018-11-08 16:23:45'),(919662,'affiliation','','Access-Accept','2019-10-29 02:10:06'),(322178,'affiliation','','Access-Accept','2018-11-08 16:23:47'),(322093,'affiliation','','Access-Accept','2018-11-08 16:21:06'),(322094,'SoNM','','Access-Accept','2018-11-08 16:21:08'),(322095,'tpsbiz','','Access-Accept','2018-11-08 16:21:08'),(322052,'home','','Access-Accept','2018-11-08 16:19:53'),(322053,'mfantsipim','','Access-Accept','2018-11-08 16:19:54'),(296089,'dadukpo','0x92b8d53fe4007141bfec24fbb255b2de35','Access-Accept','2017-10-21 17:00:37'),(892252,'SoNM','','Access-Reject','2019-09-12 19:07:06'),(892253,'SoNM','','Access-Reject','2019-09-12 19:07:17'),(321431,'affiliation','','Access-Accept','2018-11-08 16:03:20'),(292540,'kwagyaabah1','0x21a323f7f8d35e2a2b3968a6a899581d47','Access-Reject','2017-09-14 12:38:33'),(292541,'kwagyaabah1','0xf1f00814ca258e7573f6ca81cbbe844718','Access-Reject','2017-09-14 12:39:02'),(892555,'kumi','','Access-Reject','2019-09-12 19:50:06'),(892556,'kumi','','Access-Reject','2019-09-12 19:50:37'),(892557,'SoNM','','Access-Reject','2019-09-12 19:50:47'),(332701,'tpsbiz','','Access-Reject','2018-12-05 03:54:28'),(332702,'tpsbiz','','Access-Reject','2018-12-05 03:54:59'),(332703,'tpsbiz','','Access-Reject','2018-12-05 03:55:31'),(332704,'tpsbiz','','Access-Reject','2018-12-05 03:56:02'),(332705,'tpsbiz','','Access-Reject','2018-12-05 03:56:33'),(332706,'tpsbiz','','Access-Reject','2018-12-05 03:57:05'),(332707,'tpsbiz','','Access-Reject','2018-12-05 03:57:36'),(332708,'tpsbiz','','Access-Reject','2018-12-05 03:58:07'),(332709,'tpsbiz','','Access-Reject','2018-12-05 03:58:38'),(332710,'tpsbiz','','Access-Reject','2018-12-05 03:59:10'),(321376,'SoNM','','Access-Accept','2018-11-08 16:02:02'),(321377,'affiliation','','Access-Accept','2018-11-08 16:02:02'),(321378,'home','','Access-Accept','2018-11-08 16:02:03'),(321379,'tpsbiz','','Access-Accept','2018-11-08 16:02:03'),(892554,'mfantsipim','','Access-Accept','2019-09-12 19:50:06'),(321381,'tpsbiz','','Access-Accept','2018-11-08 16:02:10'),(321382,'britwums','','Access-Accept','2018-11-08 16:02:11'),(321383,'home','','Access-Accept','2018-11-08 16:02:12'),(321384,'cegrad','','Access-Accept','2018-11-08 16:02:15'),(919661,'dodoos','','Access-Accept','2019-10-29 01:56:23'),(321386,'SoNM','','Access-Accept','2018-11-08 16:02:15'),(321387,'pempamsie','','Access-Accept','2018-11-08 16:02:15'),(321388,'affiliation','','Access-Accept','2018-11-08 16:02:15'),(321389,'tpsbiz','','Access-Accept','2018-11-08 16:02:17'),(321390,'mfantsipim','','Access-Accept','2018-11-08 16:02:18'),(892553,'SoNM','','Access-Reject','2019-09-12 19:49:45'),(292560,'Evekwa','0xeca681afb006cd8159bc802896f1cdfb49','Access-Reject','2017-09-14 16:19:22'),(282909,'1mMG4U','0xf740b03e50d6ffce6ec04c4c76fe437cd8','Access-Reject','2017-04-30 19:47:09'),(282910,'1mMG4U','0x49bec5c82683c414d927d013e95727dfb9','Access-Reject','2017-04-30 19:47:27'),(282911,'1mMG4U','0x9a37e230785d0b47cd59e8f9489cf8a58a','Access-Reject','2017-04-30 19:47:45'),(892552,'kumi','','Access-Reject','2019-09-12 19:49:35'),(892551,'SoNM','','Access-Reject','2019-09-12 19:49:31'),(301353,'gadukpoh','0xee4ba149c7c4e837da8daa0cf22429a676','Access-Accept','2018-01-24 00:25:17'),(301354,'Imma','0xb28fbd2efd7594786ad7de87d1e5e10a0c','Access-Reject','2018-01-24 00:29:41'),(892548,'kumi','','Access-Reject','2019-09-12 19:49:04'),(336569,'affiliation','','Access-Accept','2018-12-10 09:34:51'),(324943,'mfantsipim','','Access-Accept','2018-11-08 17:42:35'),(919660,'ekpetis','','Access-Accept','2019-10-29 01:46:02'),(324945,'affiliation','','Access-Accept','2018-11-08 17:42:38'),(892547,'SoNM','','Access-Reject','2019-09-12 19:48:53'),(324947,'SoNM','','Access-Accept','2018-11-08 17:42:41'),(927862,'dodoos','','Access-Reject','2019-11-09 06:05:08'),(321775,'SoNM','','Access-Accept','2018-11-08 16:11:58'),(321776,'mfantsipim','','Access-Accept','2018-11-08 16:12:00'),(919659,'capitalhill','','Access-Accept','2019-10-29 01:40:04'),(321766,'SoNM','','Access-Accept','2018-11-08 16:11:42'),(321767,'mfantsipim','','Access-Accept','2018-11-08 16:11:44'),(892546,'SoNM','','Access-Reject','2019-09-12 19:48:40'),(321769,'home','','Access-Accept','2018-11-08 16:11:49'),(321770,'britwums','','Access-Accept','2018-11-08 16:11:49'),(321771,'pempamsie','','Access-Accept','2018-11-08 16:11:55'),(321772,'cegrad','','Access-Accept','2018-11-08 16:11:56'),(321773,'affiliation','','Access-Accept','2018-11-08 16:11:57'),(919658,'src_hostel','','Access-Accept','2019-10-29 01:34:59'),(282931,'Kaposhi','0x5cb12b1c5737f443af5ce36677111dc228','Access-Reject','2017-04-30 20:30:19'),(892545,'kumi','','Access-Reject','2019-09-12 19:48:33'),(323766,'home','','Access-Accept','2018-11-08 17:10:39'),(282934,'1mPmP','a24fa70be4a4a028235b4f23022eb740','Access-Reject','2017-04-30 20:31:45'),(931522,'dodoos','','Access-Reject','2019-11-09 19:06:52'),(931523,'dodoos','','Access-Reject','2019-11-09 19:07:06'),(931524,'dodoos','','Access-Reject','2019-11-09 19:07:20'),(282937,'1mPmP','0x164915b094f7d45be3126ebf01e1e8b033','Access-Reject','2017-04-30 20:32:56'),(892543,'SoNM','','Access-Reject','2019-09-12 19:48:14'),(892542,'kumi','','Access-Reject','2019-09-12 19:48:02'),(892540,'SoNM','','Access-Reject','2019-09-12 19:47:48'),(892539,'SoNM','','Access-Reject','2019-09-12 19:47:36'),(332083,'Mike','0x8fe803cb52af4b6e92399ba02ef4789786','Access-Reject','2018-12-01 10:38:14'),(332084,'pempamsie','','Access-Accept','2018-12-01 10:45:45'),(919657,'baduwa','','Access-Accept','2019-10-29 01:27:28'),(919656,'dodoos','','Access-Accept','2019-10-29 00:56:23'),(919655,'ekpetis','','Access-Accept','2019-10-29 00:46:03'),(919653,'src_hostel','','Access-Accept','2019-10-29 00:34:58'),(919654,'capitalhill','','Access-Accept','2019-10-29 00:40:04'),(322497,'cegrad','','Access-Accept','2018-11-08 16:33:58'),(282947,'kkpc','0x256c4e702debe242734dfa7b624603303e','Access-Accept','2017-04-30 20:52:28'),(329056,'tpsbiz','','Access-Reject','2018-11-15 12:18:14'),(329057,'tpsbiz','','Access-Reject','2018-11-15 12:18:45'),(325943,'britwums','','Access-Accept','2018-11-08 18:08:21'),(325944,'cegrad','','Access-Accept','2018-11-08 18:08:21'),(892537,'SoNM','','Access-Reject','2019-09-12 19:47:25'),(301704,'gadukpoh','0xc04251efa354d1f109452d1d83724ba2a5','Access-Accept','2018-02-02 17:08:04'),(301705,'dadukpo','0xfe6cb5881be3de9ebe3fae2100143c734b','Access-Accept','2018-02-02 18:18:57'),(892536,'SoNM','','Access-Reject','2019-09-12 19:47:13'),(892535,'kumi','','Access-Reject','2019-09-12 19:47:04'),(328791,'tpsbiz','','Access-Reject','2018-11-15 09:57:20'),(328792,'tpsbiz','','Access-Reject','2018-11-15 09:57:52'),(325912,'pempamsie','','Access-Accept','2018-11-08 18:07:33'),(325913,'britwums','','Access-Accept','2018-11-08 18:07:33'),(325914,'affiliation','','Access-Accept','2018-11-08 18:07:39'),(892532,'SoNM','','Access-Reject','2019-09-12 19:46:47'),(919651,'pempamsie','','Access-Accept','2019-10-29 00:25:43'),(919652,'baduwa','','Access-Accept','2019-10-29 00:27:28'),(325918,'home','','Access-Accept','2018-11-08 18:07:42'),(325919,'mfantsipim','','Access-Accept','2018-11-08 18:07:42'),(301713,'Winny','0x22f431beb3d4dbbb9a320b76cad0260795','Access-Reject','2018-02-02 21:15:52'),(325751,'pempamsie','','Access-Accept','2018-11-08 18:03:31'),(325752,'cegrad','','Access-Accept','2018-11-08 18:03:31'),(325753,'britwums','','Access-Accept','2018-11-08 18:03:31'),(919650,'SoNM','','Access-Accept','2019-10-29 00:25:05'),(892531,'SoNM','','Access-Reject','2019-09-12 19:46:33'),(325756,'affiliation','','Access-Accept','2018-11-08 18:03:37'),(322207,'britwums','','Access-Accept','2018-11-08 16:24:43'),(322208,'tpsbiz','','Access-Accept','2018-11-08 16:24:45'),(321727,'affiliation','','Access-Accept','2018-11-08 16:10:36'),(321728,'SoNM','','Access-Accept','2018-11-08 16:10:37'),(321729,'mfantsipim','','Access-Accept','2018-11-08 16:10:38'),(892530,'kumi','','Access-Reject','2019-09-12 19:46:28'),(321731,'home','','Access-Accept','2018-11-08 16:10:44'),(321732,'britwums','','Access-Accept','2018-11-08 16:10:45'),(321733,'pempamsie','','Access-Accept','2018-11-08 16:10:51'),(321734,'cegrad','','Access-Accept','2018-11-08 16:10:51'),(321735,'affiliation','','Access-Accept','2018-11-08 16:10:52'),(919649,'anane-fenin','','Access-Accept','2019-10-29 00:10:19'),(321737,'SoNM','','Access-Accept','2018-11-08 16:10:54'),(321738,'mfantsipim','','Access-Accept','2018-11-08 16:10:54'),(321739,'tpsbiz','','Access-Accept','2018-11-08 16:10:55'),(892529,'SoNM','','Access-Reject','2019-09-12 19:46:19'),(321741,'home','','Access-Accept','2018-11-08 16:11:01'),(321742,'britwums','','Access-Accept','2018-11-08 16:11:01'),(321743,'pempamsie','','Access-Accept','2018-11-08 16:11:07'),(321744,'cegrad','','Access-Accept','2018-11-08 16:11:07'),(321745,'affiliation','','Access-Accept','2018-11-08 16:11:08'),(919648,'cegrad','','Access-Accept','2019-10-29 00:10:11'),(321747,'SoNM','','Access-Accept','2018-11-08 16:11:10'),(321748,'mfantsipim','','Access-Accept','2018-11-08 16:11:11'),(892528,'SoNM','','Access-Reject','2019-09-12 19:46:06'),(321750,'home','','Access-Accept','2018-11-08 16:11:17'),(296024,'dadukpo','0x12c40e09f96bfb56af575bd6694ecb1789','Access-Accept','2017-10-21 02:19:42'),(321764,'affiliation','','Access-Accept','2018-11-08 16:11:40'),(296026,'gadukpoh','0x59257ffed316fcb9349a891acf0c685231','Access-Accept','2017-10-21 04:20:34'),(282990,'5m6nT7e','0xc95ccc986f6b0369ffade925d72f98670e','Access-Reject','2017-04-30 23:21:05'),(282991,'5m6nT7e','0x28846aecbab8e4ca2ca8038d285a7210df','Access-Reject','2017-04-30 23:21:18'),(282992,'5m6nT7w','0x6e4969bf21b33dd45c67a1d64180a442fb','Access-Reject','2017-04-30 23:23:46'),(282993,'5m6nT7w','0xfb7d57c1b84dd76548269dc1bc52a68920','Access-Reject','2017-04-30 23:24:08'),(282994,'5m6nT76','0x87c05655ac87c74f889a2e08056271f8c4','Access-Reject','2017-04-30 23:24:57'),(282995,'5m6nT76','0x914678ed373f781c37ff43f6b4f8a4e981','Access-Reject','2017-04-30 23:25:16'),(282996,'5m6nT7v','0x560d629232d68558727c550dea8ddb58b3','Access-Reject','2017-04-30 23:25:42'),(332082,'Mike','0x5dbbe0e7016a411ea942b783854090fec1','Access-Reject','2018-12-01 10:38:01'),(282998,'5m6nT7s','0x1b3fcfed2c4c882905ada5090759ba45bc','Access-Reject','2017-04-30 23:27:07'),(282999,'5m6nT7q','0xf59a29a13cc5b4cd019532ad8ef9416ac7','Access-Reject','2017-04-30 23:27:25'),(283000,'5m6nT7r','0x497dada8ea6aaa46e627c13e6095ac07bc','Access-Reject','2017-04-30 23:27:40'),(283001,'5m6nT7t','0x78f2982c62f0cfc264364b881a86738474','Access-Reject','2017-04-30 23:28:01'),(296990,'1mUfg','0x25a3214b0a68db8b5da171613ffada331f','Access-Reject','2017-11-01 21:09:22'),(892527,'kumi','','Access-Reject','2019-09-12 19:45:57'),(324816,'SoNM','','Access-Accept','2018-11-08 17:39:11'),(324814,'affiliation','','Access-Accept','2018-11-08 17:39:07'),(324813,'home','','Access-Accept','2018-11-08 17:39:07'),(283006,'IU5m6nT7t','0x1bab44de6c52e3f061943a653bc2f97657','Access-Reject','2017-05-01 00:21:35'),(892526,'SoNM','','Access-Reject','2019-09-12 19:45:54'),(892525,'SoNM','','Access-Reject','2019-09-12 19:45:40'),(892524,'SoNM','','Access-Reject','2019-09-12 19:45:27'),(892523,'kumi','','Access-Reject','2019-09-12 19:45:26'),(301430,'gadukpoh','0xb3dd0d637552ba0f20e07ac4a89b28675e','Access-Accept','2018-01-26 08:22:54'),(892522,'SoNM','','Access-Reject','2019-09-12 19:45:15'),(892521,'SoNM','','Access-Reject','2019-09-12 19:45:04'),(328956,'tpsbiz','','Access-Reject','2018-11-15 11:25:00'),(328957,'tpsbiz','','Access-Reject','2018-11-15 11:25:35'),(328953,'tpsbiz','','Access-Reject','2018-11-15 11:23:57'),(931114,'dodoos','','Access-Reject','2019-11-09 17:34:43'),(931115,'src_hostel','','Access-Accept','2019-11-09 17:34:52'),(328955,'tpsbiz','','Access-Reject','2018-11-15 11:24:29'),(324566,'SoNM','','Access-Accept','2018-11-08 17:32:44'),(927882,'dodoos','','Access-Reject','2019-11-09 06:08:57'),(324568,'britwums','','Access-Accept','2018-11-08 17:32:52'),(324569,'cegrad','','Access-Accept','2018-11-08 17:32:52'),(324570,'pempamsie','','Access-Accept','2018-11-08 17:32:52'),(324571,'mfantsipim','','Access-Accept','2018-11-08 17:32:53'),(919647,'affiliation','','Access-Accept','2019-10-29 00:10:06'),(297019,'2m8RwD','0x5dc36d249a333dbf74c15eef07f76d4cde','Access-Reject','2017-11-02 06:36:13'),(892519,'SoNM','','Access-Reject','2019-09-12 19:44:52'),(892518,'SoNM','','Access-Reject','2019-09-12 19:44:40'),(892516,'kumi','','Access-Reject','2019-09-12 19:44:24'),(892515,'SoNM','','Access-Reject','2019-09-12 19:44:17'),(892514,'SoNM','','Access-Reject','2019-09-12 19:44:06'),(297023,'Candy ','0x8128e0fc6f92e631be291d44ea88765aba','Access-Reject','2017-11-02 07:46:47'),(297024,'Candy','0xd2b5efd612f57bd86fc17998f363b8e16a','Access-Reject','2017-11-02 07:51:19'),(919646,'amanful','','Access-Accept','2019-10-29 00:00:08'),(297026,'dadukpo','0xbf49366ce92f59d2ad81ba71ac35ff4028','Access-Accept','2017-11-02 08:12:58'),(283031,'kkpc','0xd771f51f9c30ccd0d7f441e22ab6e0d97a','Access-Accept','2017-05-01 06:39:42'),(892511,'SoNM','','Access-Reject','2019-09-12 19:43:42'),(852178,'kumi','','Access-Reject','2019-09-06 11:31:34'),(283034,'kkpc','0x4fe4a027341d908e441fc929db25852b4c','Access-Accept','2017-05-01 06:48:43'),(329085,'tpsbiz','','Access-Reject','2018-11-15 12:35:33'),(329086,'tpsbiz','','Access-Reject','2018-11-15 12:36:04'),(325739,'home','','Access-Accept','2018-11-08 18:03:07'),(325740,'SoNM','','Access-Accept','2018-11-08 18:03:08'),(919645,'dodoos','','Access-Accept','2019-10-28 23:56:23'),(323642,'SoNM','','Access-Accept','2018-11-08 17:07:08'),(323643,'home','','Access-Accept','2018-11-08 17:07:09'),(892510,'SoNM','','Access-Reject','2019-09-12 19:43:30'),(323645,'britwums','','Access-Accept','2018-11-08 17:07:16'),(321762,'pempamsie','','Access-Accept','2018-11-08 16:11:39'),(321763,'cegrad','','Access-Accept','2018-11-08 16:11:39'),(295988,'dadukpo','0x1be0a972203d562f10c4c265d200ed7cd8','Access-Accept','2017-10-20 18:00:20'),(321941,'cegrad','','Access-Accept','2018-11-08 16:16:45'),(321942,'pempamsie','','Access-Accept','2018-11-08 16:16:46'),(919644,'ekpetis','','Access-Accept','2019-10-28 23:46:02'),(321944,'affiliation','','Access-Accept','2018-11-08 16:16:48'),(321945,'SoNM','','Access-Accept','2018-11-08 16:16:49'),(321946,'mfantsipim','','Access-Accept','2018-11-08 16:16:51'),(892509,'src_hostel','','Access-Accept','2019-09-12 19:43:22'),(321948,'britwums','','Access-Accept','2018-11-08 16:16:55'),(321949,'home','','Access-Accept','2018-11-08 16:16:55'),(321950,'tpsbiz','','Access-Accept','2018-11-08 16:16:56'),(321951,'cegrad','','Access-Accept','2018-11-08 16:17:01'),(321952,'pempamsie','','Access-Accept','2018-11-08 16:17:02'),(919643,'capitalhill','','Access-Accept','2019-10-28 23:40:04'),(321954,'affiliation','','Access-Accept','2018-11-08 16:17:04'),(321955,'SoNM','','Access-Accept','2018-11-08 16:17:05'),(919642,'src_hostel','','Access-Accept','2019-10-28 23:34:58'),(321878,'affiliation','','Access-Accept','2018-11-08 16:14:54'),(321879,'SoNM','','Access-Accept','2018-11-08 16:14:56'),(321880,'mfantsipim','','Access-Accept','2018-11-08 16:14:58'),(296001,'gadukpoh','0xc09f5bae43174024a916477b34442a2f57','Access-Accept','2017-10-20 19:38:43'),(322116,'cegrad','','Access-Accept','2018-11-08 16:21:51'),(322117,'pempamsie','','Access-Accept','2018-11-08 16:21:52'),(919641,'baduwa','','Access-Accept','2019-10-28 23:27:28'),(322119,'affiliation','','Access-Accept','2018-11-08 16:21:54'),(322120,'SoNM','','Access-Accept','2018-11-08 16:21:56'),(283063,'gadukpoh','0xfd7e3c433f054d94c48896bd2dad0165ee','Access-Accept','2017-05-01 09:11:41'),(358313,'affiliation','','Access-Reject','2018-12-31 06:20:59'),(892508,'kumi','','Access-Reject','2019-09-12 19:43:22'),(892507,'SoNM','','Access-Reject','2019-09-12 19:43:17'),(892506,'SoNM','','Access-Reject','2019-09-12 19:43:05'),(301693,'Chelsea ','0x03ab019b88696f9d58e55f7686b2e206e7','Access-Reject','2018-02-02 13:00:23'),(301694,'NoChelsea ','0xf51a8f52c787fef929adb813814cbc50d1','Access-Reject','2018-02-02 13:01:58'),(325939,'home','','Access-Accept','2018-11-08 18:08:14'),(325940,'mfantsipim','','Access-Accept','2018-11-08 18:08:15'),(325941,'SoNM','','Access-Accept','2018-11-08 18:08:16'),(325942,'pempamsie','','Access-Accept','2018-11-08 18:08:21'),(301698,'AH/DMS/17/0041','0x7678c92351d20d5f5b0aa1b069dc9c618f','Access-Reject','2018-02-02 14:19:56'),(330243,'tpsbiz','','Access-Reject','2018-11-22 07:34:32'),(919640,'dodoos','','Access-Accept','2019-10-28 22:56:23'),(321433,'SoNM','','Access-Accept','2018-11-08 16:03:20'),(321434,'tpsbiz','','Access-Accept','2018-11-08 16:03:21'),(321435,'mfantsipim','','Access-Accept','2018-11-08 16:03:23'),(892505,'SoNM','','Access-Reject','2019-09-12 19:42:51'),(321437,'tpsbiz','','Access-Accept','2018-11-08 16:03:28'),(321438,'britwums','','Access-Accept','2018-11-08 16:03:28'),(321439,'home','','Access-Accept','2018-11-08 16:03:29'),(321214,'mfantsipim','','Access-Accept','2018-11-08 14:37:24'),(928971,'dodoos','','Access-Reject','2019-11-09 09:44:54'),(928972,'dodoos','','Access-Reject','2019-11-09 09:45:05'),(321216,'pempamsie','','Access-Accept','2018-11-08 14:45:50'),(321217,'mfantsipim','','Access-Accept','2018-11-08 14:49:53'),(931842,'dodoos','','Access-Reject','2019-11-09 20:12:32'),(931843,'dodoos','','Access-Reject','2019-11-09 20:12:44'),(931820,'dodoos','','Access-Reject','2019-11-09 20:08:53'),(283087,'D2mfhSEW','0xca66354e77dabb9bcdf42ac370344db7d3','Access-Reject','2017-05-01 10:41:48'),(324339,'cegrad','','Access-Accept','2018-11-08 17:26:58'),(323722,'mfantsipim','','Access-Accept','2018-11-08 17:09:29'),(323723,'pempamsie','','Access-Accept','2018-11-08 17:09:30'),(323059,'britwums','','Access-Accept','2018-11-08 16:50:33'),(323060,'mfantsipim','','Access-Accept','2018-11-08 16:50:35'),(323061,'tpsbiz','','Access-Accept','2018-11-08 16:50:36'),(323062,'cegrad','','Access-Accept','2018-11-08 16:50:38'),(323064,'pempamsie','','Access-Accept','2018-11-08 16:50:41'),(323065,'affiliation','','Access-Accept','2018-11-08 16:50:41'),(323066,'SoNM','','Access-Accept','2018-11-08 16:50:44'),(892504,'kumi','','Access-Reject','2019-09-12 19:42:51'),(323068,'home','','Access-Accept','2018-11-08 16:50:46'),(322171,'tpsbiz','','Access-Accept','2018-11-08 16:23:33'),(892503,'SoNM','','Access-Reject','2019-09-12 19:42:39'),(920237,'baduwa','','Access-Accept','2019-11-01 04:27:30'),(322161,'affiliation','','Access-Accept','2018-11-08 16:23:15'),(322162,'SoNM','','Access-Accept','2018-11-08 16:23:16'),(892502,'SoNM','','Access-Reject','2019-09-12 19:42:26'),(322164,'home','','Access-Accept','2018-11-08 16:23:22'),(322165,'britwums','','Access-Accept','2018-11-08 16:23:23'),(322166,'cegrad','','Access-Accept','2018-11-08 16:23:28'),(322167,'pempamsie','','Access-Accept','2018-11-08 16:23:29'),(919639,'Cecilia Ameyaw','0xa93d288645fb11b8c8cf6bf0640c08f32d','Access-Reject','2019-10-28 22:56:03'),(322169,'affiliation','','Access-Accept','2018-11-08 16:23:31'),(322170,'SoNM','','Access-Accept','2018-11-08 16:23:32'),(288477,'seryda','0x0bc93310006741283ad10688612a2d8de8','Access-Accept','2017-06-05 09:09:41'),(357435,'capitalhill','','Access-Reject','2018-12-31 04:57:50'),(357436,'affiliation','','Access-Reject','2018-12-31 04:57:57'),(357437,'capitalhill','','Access-Reject','2018-12-31 04:58:01'),(357438,'affiliation','','Access-Reject','2018-12-31 04:58:08'),(930657,'dodoos','','Access-Reject','2019-11-09 16:02:21'),(930658,'dodoos','','Access-Reject','2019-11-09 16:02:33'),(930655,'dodoos','','Access-Reject','2019-11-09 16:01:58'),(930656,'dodoos','','Access-Reject','2019-11-09 16:02:10'),(291365,'ayensu samuel','0x9ec8d532aa599af206be652969af39856c','Access-Reject','2017-09-01 12:42:06'),(291366,'ayensu samuel','0xd1680cc6842c9d200ce5a7cb005e099401','Access-Reject','2017-09-01 12:42:15'),(291367,'ayensu samuel','0x29c8d532aa599af206be652969af39856c','Access-Reject','2017-09-01 12:42:45'),(291368,'0540207021','0xf78194b4b24a9b2ae8a6fa44c2e644a2b7','Access-Reject','2017-09-01 12:45:46'),(929711,'dodoos','','Access-Reject','2019-11-09 13:04:03'),(929712,'dodoos','','Access-Reject','2019-11-09 13:04:14'),(928717,'dodoos','','Access-Reject','2019-11-09 08:56:24'),(283121,'kkpc','0x09a5685661e4da016e7a91088411d3ea23','Access-Accept','2017-05-01 13:07:45'),(892497,'SoNM','','Access-Reject','2019-09-12 19:41:45'),(892498,'kumi','','Access-Reject','2019-09-12 19:41:48'),(892499,'SoNM','','Access-Reject','2019-09-12 19:41:59'),(892500,'SoNM','','Access-Reject','2019-09-12 19:42:12'),(892501,'kumi','','Access-Reject','2019-09-12 19:42:20'),(327552,'pempamsie','','Access-Accept','2018-11-12 10:45:51'),(283126,'gadukpoh','0x10558d95dfbc8e821d459f4fbecdd4c8b6','Access-Accept','2017-05-01 13:21:53'),(892496,'SoNM','','Access-Reject','2019-09-12 19:41:32'),(892495,'SoNM','','Access-Reject','2019-09-12 19:41:20'),(892494,'kumi','','Access-Reject','2019-09-12 19:41:17'),(892493,'SoNM','','Access-Reject','2019-09-12 19:41:08'),(283130,'5gmkkPKFv','0x3a8035d83c2d809da734e26d1977b2c3ab','Access-Reject','2017-05-01 13:33:20'),(283131,'5gmkkPKFv','0x3fbe65b1f9bbf864399eb9547d9e135d85','Access-Reject','2017-05-01 13:34:16'),(357431,'capitalhill','','Access-Reject','2018-12-31 04:57:27'),(357432,'affiliation','','Access-Reject','2018-12-31 04:57:34'),(357433,'capitalhill','','Access-Reject','2018-12-31 04:57:39'),(357434,'affiliation','','Access-Reject','2018-12-31 04:57:45'),(334189,'affiliation','','Access-Accept','2018-12-08 08:32:03'),(892492,'SoNM','','Access-Reject','2019-09-12 19:40:56'),(325353,'affiliation','','Access-Accept','2018-11-08 17:53:07'),(325354,'home','','Access-Accept','2018-11-08 17:53:11'),(324578,'britwums','','Access-Accept','2018-11-08 17:33:08'),(324579,'cegrad','','Access-Accept','2018-11-08 17:33:08'),(324580,'pempamsie','','Access-Accept','2018-11-08 17:33:09'),(324581,'mfantsipim','','Access-Accept','2018-11-08 17:33:09'),(324583,'home','','Access-Accept','2018-11-08 17:33:12'),(324584,'affiliation','','Access-Accept','2018-11-08 17:33:12'),(892491,'kumi','','Access-Reject','2019-09-12 19:40:46'),(296415,'gasukpoh','0x843d9ce331d6a272bdaf0edd367cb5841c','Access-Reject','2017-10-25 22:28:03'),(296416,'gadukpoh','0x96d1a8a1d4b796e90258929eaeea3c618e','Access-Accept','2017-10-25 22:28:53'),(296417,'dadukpo','0x3c66aef84a63b936e7fd8546a52043f1a1','Access-Accept','2017-10-25 22:42:44'),(325273,'britwums','','Access-Accept','2018-11-08 17:51:09'),(325274,'cegrad','','Access-Accept','2018-11-08 17:51:09'),(325275,'pempamsie','','Access-Accept','2018-11-08 17:51:10'),(325276,'tpsbiz','','Access-Accept','2018-11-08 17:51:11'),(919638,'Edith','0x9960c5b63757a098b0cf536db06856c74f','Access-Reject','2019-10-28 22:46:14'),(325278,'mfantsipim','','Access-Accept','2018-11-08 17:51:14'),(324416,'affiliation','','Access-Accept','2018-11-08 17:28:54'),(324417,'home','','Access-Accept','2018-11-08 17:28:55'),(324412,'britwums','','Access-Accept','2018-11-08 17:28:50'),(324413,'cegrad','','Access-Accept','2018-11-08 17:28:50'),(324414,'mfantsipim','','Access-Accept','2018-11-08 17:28:51'),(919637,'Edith','0x7360c5b63757a098b0cf536db06856c74f','Access-Reject','2019-10-28 22:46:12'),(283157,'dadukpo','0xd27a4a5955902d675a19837262bbd02ddf','Access-Accept','2017-05-01 14:48:47'),(301675,'dadukpo','0x1a07b556f770e70d81d0d5e38b2db7272a','Access-Accept','2018-02-01 22:33:56'),(301006,'dadukpo','0x2b8f9afba1ad9cc4636fb8c9ccf2d6b874','Access-Accept','2017-12-21 16:58:45'),(892490,'SoNM','','Access-Reject','2019-09-12 19:40:44'),(892484,'kumi','','Access-Reject','2019-09-12 19:39:44'),(892485,'SoNM','','Access-Reject','2019-09-12 19:39:55'),(892486,'SoNM','','Access-Reject','2019-09-12 19:40:07'),(892487,'kumi','','Access-Reject','2019-09-12 19:40:15'),(892488,'SoNM','','Access-Reject','2019-09-12 19:40:20'),(892489,'SoNM','','Access-Reject','2019-09-12 19:40:32'),(283165,'1g f72Xj','0x4adb70681865c94d18bc09c10d82f29862','Access-Reject','2017-05-01 15:18:37'),(357957,'capitalhill','','Access-Reject','2018-12-31 05:47:23'),(357627,'capitalhill','','Access-Reject','2018-12-31 05:16:02'),(357626,'affiliation','','Access-Reject','2018-12-31 05:15:58'),(357625,'capitalhill','','Access-Reject','2018-12-31 05:15:51'),(357624,'affiliation','','Access-Reject','2018-12-31 05:15:47'),(357623,'capitalhill','','Access-Reject','2018-12-31 05:15:40'),(892477,'kumi','','Access-Reject','2019-09-12 19:38:42'),(283173,'0000','0x103cbd9298b7557343237ff74692ba4837','Access-Reject','2017-05-01 15:37:16'),(331840,'pempamsie','','Access-Accept','2018-11-27 14:45:44'),(932271,'dodoos','','Access-Reject','2019-11-09 21:42:16'),(301426,'gadukpoh','0x61c267b1cd61e050bd15d1f2e215ad29e0','Access-Accept','2018-01-25 20:02:47'),(323267,'britwums','','Access-Accept','2018-11-08 16:56:29'),(323268,'mfantsipim','','Access-Accept','2018-11-08 16:56:30'),(323269,'cegrad','','Access-Accept','2018-11-08 16:56:34'),(919636,'ekpetis','','Access-Accept','2019-10-28 22:46:03'),(323271,'pempamsie','','Access-Accept','2018-11-08 16:56:36'),(323272,'affiliation','','Access-Accept','2018-11-08 16:56:36'),(323273,'tpsbiz','','Access-Accept','2018-11-08 16:56:37'),(323274,'SoNM','','Access-Accept','2018-11-08 16:56:38'),(892476,'SoNM','','Access-Reject','2019-09-12 19:38:39'),(323276,'home','','Access-Accept','2018-11-08 16:56:41'),(323277,'britwums','','Access-Accept','2018-11-08 16:56:45'),(323278,'mfantsipim','','Access-Accept','2018-11-08 16:56:46'),(296782,'5m69chz','0xdbc9f2b91556e7546f64c84d9f963228c0','Access-Reject','2017-10-30 17:41:31'),(334181,'pempamsie','','Access-Accept','2018-12-08 06:45:47'),(929650,'dodoos','','Access-Reject','2019-11-09 12:52:12'),(929651,'dodoos','','Access-Reject','2019-11-09 12:52:24'),(283188,'nanaesi','0xa40cd18be8f8649fd0765d31af5fc30d5c','Access-Reject','2017-05-01 16:14:55'),(931567,'dodoos','','Access-Reject','2019-11-09 19:16:06'),(931568,'dodoos','','Access-Reject','2019-11-09 19:16:19'),(931569,'dodoos','','Access-Reject','2019-11-09 19:16:32'),(296537,'Bella','0x8067f997216ca2eca5649be387d3b23c9c','Access-Reject','2017-10-27 17:19:28'),(296538,'bkonadu1997','0xa554fdd1507605175d9d73ba6ba63ab4e5','Access-Reject','2017-10-27 17:20:33'),(930455,'dodoos','','Access-Reject','2019-11-09 15:23:47'),(930456,'dodoos','','Access-Reject','2019-11-09 15:23:58'),(930457,'dodoos','','Access-Reject','2019-11-09 15:24:10'),(325185,'affiliation','','Access-Accept','2018-11-08 17:48:49'),(892475,'SoNM','','Access-Reject','2019-09-12 19:38:26'),(325187,'home','','Access-Accept','2018-11-08 17:48:52'),(931598,'dodoos','','Access-Reject','2019-11-09 19:22:32'),(325189,'SoNM','','Access-Accept','2018-11-08 17:48:53'),(324425,'mfantsipim','','Access-Accept','2018-11-08 17:29:07'),(919635,'capitalhill','','Access-Accept','2019-10-28 22:40:04'),(324427,'affiliation','','Access-Accept','2018-11-08 17:29:10'),(324428,'home','','Access-Accept','2018-11-08 17:29:11'),(296547,'nerve technology','0x0f0654550378b2252b3d4d4863dac175bc','Access-Reject','2017-10-27 19:49:40'),(919634,'src_hostel','','Access-Accept','2019-10-28 22:34:58'),(919633,'baduwa','','Access-Accept','2019-10-28 22:27:28'),(919632,'SoNM','','Access-Accept','2019-10-28 22:25:05'),(334185,'cegrad','','Access-Accept','2018-12-08 08:08:13'),(334186,'affiliation','','Access-Accept','2018-12-08 08:08:39'),(334187,'SoNM','','Access-Accept','2018-12-08 08:08:41'),(334188,'cegrad','','Access-Accept','2018-12-08 08:31:36'),(333423,'tpsbiz','','Access-Reject','2018-12-05 10:06:26'),(333424,'tpsbiz','','Access-Reject','2018-12-05 10:06:58'),(333425,'tpsbiz','','Access-Reject','2018-12-05 10:07:29'),(333426,'tpsbiz','','Access-Reject','2018-12-05 10:08:00'),(333427,'tpsbiz','','Access-Reject','2018-12-05 10:08:31'),(333428,'tpsbiz','','Access-Reject','2018-12-05 10:09:03'),(333429,'tpsbiz','','Access-Reject','2018-12-05 10:09:34'),(919631,'anane-fenin','','Access-Accept','2019-10-28 22:10:19'),(325497,'mfantsipim','','Access-Accept','2018-11-08 17:56:53'),(325498,'affiliation','','Access-Accept','2018-11-08 17:56:53'),(892474,'SoNM','','Access-Reject','2019-09-12 19:38:13'),(324850,'britwums','','Access-Accept','2018-11-08 17:40:07'),(324851,'cegrad','','Access-Accept','2018-11-08 17:40:08'),(324852,'pempamsie','','Access-Accept','2018-11-08 17:40:08'),(296263,'dadukpo','0x3c2fb6aca0058bd35da4395e4dc4e34789','Access-Accept','2017-10-23 16:20:31'),(323716,'tpsbiz','','Access-Accept','2018-11-08 17:09:15'),(919630,'britwums','','Access-Accept','2019-10-28 22:10:15'),(323718,'SoNM','','Access-Accept','2018-11-08 17:09:18'),(323719,'home','','Access-Accept','2018-11-08 17:09:18'),(892473,'kumi','','Access-Reject','2019-09-12 19:38:11'),(323721,'britwums','','Access-Accept','2018-11-08 17:09:25'),(852175,'mfantsipim','','Access-Accept','2019-09-06 11:30:03'),(852176,'kumi','','Access-Reject','2019-09-06 11:30:32'),(852177,'kumi','','Access-Reject','2019-09-06 11:31:03'),(302994,'dcev','0x78e85fdb60fc5d7f2ef6a396d0f72912f3','Access-Reject','2018-02-23 23:37:33'),(892471,'SoNM','','Access-Reject','2019-09-12 19:37:48'),(302782,'2mdQjeV','0x9377c13a7882931f98e5c8c5dd6414eb45','Access-Reject','2018-02-20 11:00:59'),(302783,'2mdQjev','0x33944003b8cb1584159e6176dfa40c67ae','Access-Reject','2018-02-20 11:01:19'),(302784,'2mdQev','0x94baf6f98540a7c14669fc2495b7c1249e','Access-Reject','2018-02-20 11:05:54'),(283233,'ViYzY','0x9ed9de10fbb2940b46575c130b105952bc','Access-Reject','2017-05-01 20:01:33'),(283234,'ViYzY','0xec3de4cf2e5af5666f448d4328247bfe8a','Access-Reject','2017-05-01 20:01:57'),(919629,'cegrad','','Access-Accept','2019-10-28 22:10:11'),(892470,'kumi','','Access-Reject','2019-09-12 19:37:40'),(892469,'SoNM','','Access-Reject','2019-09-12 19:37:36'),(892467,'SoNM','','Access-Reject','2019-09-12 19:37:09'),(892468,'SoNM','','Access-Reject','2019-09-12 19:37:22'),(892466,'kumi','','Access-Reject','2019-09-12 19:37:09'),(333421,'tpsbiz','','Access-Reject','2018-12-05 10:05:23'),(333422,'tpsbiz','','Access-Reject','2018-12-05 10:05:55'),(330134,'tpsbiz','','Access-Reject','2018-11-22 07:06:27'),(330135,'tpsbiz','','Access-Reject','2018-11-22 07:06:29'),(330136,'tpsbiz','','Access-Reject','2018-11-22 07:06:31'),(296334,'gadukpoh','0x30220ce9f352285d10411289ed2d1c686f','Access-Accept','2017-10-24 16:32:38'),(919355,'capitalhill','','Access-Accept','2019-10-27 12:40:02'),(296336,'dadukpo','0xb87c7ea2fd424166fe8e67ba4b97feb1c9','Access-Accept','2017-10-24 16:40:26'),(892122,'SoNM','','Access-Reject','2019-09-12 18:49:53'),(892465,'SoNM','','Access-Reject','2019-09-12 19:36:57'),(328334,'tpsbiz','','Access-Reject','2018-11-15 06:03:40'),(328335,'tpsbiz','','Access-Reject','2018-11-15 06:04:11'),(328336,'tpsbiz','','Access-Reject','2018-11-15 06:04:43'),(328337,'tpsbiz','','Access-Reject','2018-11-15 06:05:14'),(328338,'tpsbiz','','Access-Reject','2018-11-15 06:05:50'),(328339,'tpsbiz','','Access-Reject','2018-11-15 06:06:22'),(327829,'tpsbiz','','Access-Reject','2018-11-15 01:38:03'),(327830,'tpsbiz','','Access-Reject','2018-11-15 01:38:34'),(327831,'tpsbiz','','Access-Reject','2018-11-15 01:39:51'),(296719,'dadukpo','0x6ea68b0acad309453d4a0e7031f2557b29','Access-Accept','2017-10-30 08:28:38'),(321875,'cegrad','','Access-Accept','2018-11-08 16:14:52'),(321876,'pempamsie','','Access-Accept','2018-11-08 16:14:53'),(321860,'SoNM','','Access-Accept','2018-11-08 16:14:23'),(321861,'mfantsipim','','Access-Accept','2018-11-08 16:14:25'),(892464,'SoNM','','Access-Reject','2019-09-12 19:36:46'),(321863,'home','','Access-Accept','2018-11-08 16:14:30'),(321864,'britwums','','Access-Accept','2018-11-08 16:14:30'),(321865,'tpsbiz','','Access-Accept','2018-11-08 16:14:31'),(321866,'cegrad','','Access-Accept','2018-11-08 16:14:36'),(321867,'pempamsie','','Access-Accept','2018-11-08 16:14:37'),(919628,'affiliation','','Access-Accept','2019-10-28 22:10:06'),(321869,'affiliation','','Access-Accept','2018-11-08 16:14:38'),(321870,'SoNM','','Access-Accept','2018-11-08 16:14:40'),(321871,'mfantsipim','','Access-Accept','2018-11-08 16:14:42'),(892463,'kumi','','Access-Reject','2019-09-12 19:36:38'),(321873,'home','','Access-Accept','2018-11-08 16:14:47'),(321874,'britwums','','Access-Accept','2018-11-08 16:14:47'),(283271,'02668570438','0x87fe279da0df1c79be2dc3c80685517189','Access-Reject','2017-05-01 22:03:35'),(892462,'SoNM','','Access-Reject','2019-09-12 19:36:33'),(296830,'gadukpoh','0xc42ee78cfdffcbc4a7c64cd515c9549a04','Access-Accept','2017-10-30 22:22:30'),(895893,'SoNM','','Access-Reject','2019-09-13 03:33:12'),(296832,'gadukpoh','0xc9a4c6eeeba823dfea41d42af7c80847bb','Access-Accept','2017-10-30 22:56:35'),(891579,'SoNM','','Access-Reject','2019-09-12 17:32:35'),(891580,'Awuah Baffour Joseph','0xaa0fe74236b7f5ea923baaad740d4aa56b','Access-Reject','2019-09-12 17:32:40'),(892461,'src_hostel','','Access-Accept','2019-09-12 19:36:26'),(325467,'affiliation','','Access-Accept','2018-11-08 17:56:05'),(919627,'pempamsie','','Access-Accept','2019-10-28 22:05:43'),(296711,'2msroQ','0xf0a0e507e76e65b9b1765549ea0d966efc','Access-Reject','2017-10-30 06:06:20'),(296712,'Emefa Korley','0xd802b9cd8135fdcd21045df38c3817727f','Access-Reject','2017-10-30 07:50:21'),(296713,'JESMIE','0x9cf9c047078671f399f730e23e4def9a08','Access-Reject','2017-10-30 07:52:56'),(325356,'SoNM','','Access-Accept','2018-11-08 17:53:11'),(288475,'dadukpo ','0xd3a24b3e548d840969e8f6ca8c9e3db856','Access-Accept','2017-06-05 08:41:43'),(890679,'SoNM','','Access-Reject','2019-09-12 15:28:17'),(296327,'Emma','0xe870c351381466efb22cfe1a53e684f309','Access-Reject','2017-10-24 15:46:46'),(296328,'ssbss170312','0x89e5bb879c754e3e85463a1830a2a7a618','Access-Reject','2017-10-24 15:50:23'),(892459,'SoNM','','Access-Reject','2019-09-12 19:36:07'),(892458,'kumi','','Access-Reject','2019-09-12 19:36:06'),(325464,'pempamsie','','Access-Accept','2018-11-08 17:56:00'),(919626,'dodoos','','Access-Accept','2019-10-28 21:56:22'),(296331,'Amissah Mildred','0xbfe869887b2767773270cb9c9ffa43bbb4','Access-Reject','2017-10-24 16:15:14'),(296332,'amissahmildred@gmial.com','0x5455fee3ff218fe35a92f850cfc728b82f','Access-Reject','2017-10-24 16:16:12'),(296333,'amissahmildred@gmial.com','0xf3b803d824ce430ad3ac4f9a11e12bb87a','Access-Reject','2017-10-24 16:16:57'),(283296,'1mSwQ','0xd7dcf1ba396e1d4a2ed1f2cc7c4634e3ef','Access-Reject','2017-05-02 04:35:10'),(283297,'1mSwQJ','0xb0f2d7d612b778805bc002a312ccea7ddc','Access-Reject','2017-05-02 04:36:00'),(283298,'1mSwQJs','0x848f31f321eace76ddc93f0a315eac5cba','Access-Reject','2017-05-02 04:41:55'),(283299,'1mSwQJS','0x259e903ebdba420d66a892bca47e43b532','Access-Reject','2017-05-02 04:42:29'),(283300,'1mSwOJS','0x8017191d6dc0e6714ac9924e18e4210030','Access-Reject','2017-05-02 04:43:14'),(892454,'SoNM','','Access-Reject','2019-09-12 19:35:30'),(303434,'1mD','0x9f1b1719a096c23348727f0c4a9dbed3e9','Access-Reject','2018-03-02 07:28:16'),(890773,'SoNM','','Access-Reject','2019-09-12 15:41:15'),(890774,'kumi','','Access-Reject','2019-09-12 15:41:19'),(890775,'SoNM','','Access-Reject','2019-09-12 15:41:26'),(333691,'tpsbiz','','Access-Reject','2018-12-05 12:29:41'),(333692,'tpsbiz','','Access-Reject','2018-12-05 12:30:13'),(333693,'tpsbiz','','Access-Reject','2018-12-05 12:30:44'),(892608,'SoNM','','Access-Reject','2019-09-12 19:57:46'),(892453,'SoNM','','Access-Reject','2019-09-12 19:35:18'),(296479,'gadukpoh','0x4869c6c3ed56652f65cfa79dc16a1b3c5a','Access-Accept','2017-10-26 21:41:48'),(324626,'affiliation','','Access-Accept','2018-11-08 17:34:17'),(892452,'SoNM','','Access-Reject','2019-09-12 19:35:06'),(324628,'SoNM','','Access-Accept','2018-11-08 17:34:20'),(919624,'capitalhill','','Access-Accept','2019-10-28 21:40:04'),(324630,'britwums','','Access-Accept','2018-11-08 17:34:29'),(324631,'cegrad','','Access-Accept','2018-11-08 17:34:29'),(324632,'pempamsie','','Access-Accept','2018-11-08 17:34:29'),(324633,'tpsbiz','','Access-Accept','2018-11-08 17:34:30'),(296485,'1mPDsi','0xb11cedd8f68d3d38a29e270006e0d8df25','Access-Reject','2017-10-27 03:06:51'),(325424,'mfantsipim','','Access-Accept','2018-11-08 17:55:00'),(325425,'affiliation','','Access-Accept','2018-11-08 17:55:00'),(919623,'src_hostel','','Access-Accept','2019-10-28 21:34:58'),(325422,'pempamsie','','Access-Accept','2018-11-08 17:54:56'),(919621,'dodoos','','Access-Accept','2019-10-28 20:56:23'),(919622,'baduwa','','Access-Accept','2019-10-28 21:27:28'),(919620,'adukpos','','Access-Accept','2019-10-28 20:52:28'),(919619,'ekpetis','','Access-Accept','2019-10-28 20:46:02'),(919618,'capitalhill','','Access-Accept','2019-10-28 20:40:05'),(291348,'kwekuyee','0xd32e00d493ef22d0162d8550e30125334e','Access-Reject','2017-09-01 09:31:56'),(325615,'home','','Access-Accept','2018-11-08 17:59:53'),(919617,'src_hostel','','Access-Accept','2019-10-28 20:34:59'),(325617,'SoNM','','Access-Accept','2018-11-08 17:59:54'),(322761,'home','','Access-Accept','2018-11-08 16:42:10'),(322762,'tpsbiz','','Access-Accept','2018-11-08 16:42:11'),(322763,'britwums','','Access-Accept','2018-11-08 16:42:12'),(322764,'mfantsipim','','Access-Accept','2018-11-08 16:42:15'),(322765,'cegrad','','Access-Accept','2018-11-08 16:42:18'),(322766,'pempamsie','','Access-Accept','2018-11-08 16:42:18'),(322767,'affiliation','','Access-Accept','2018-11-08 16:42:20'),(919616,'SoNM','','Access-Accept','2019-10-28 20:30:46'),(919615,'baduwa','','Access-Accept','2019-10-28 20:27:29'),(919614,'fairhill_annex_2','','Access-Accept','2019-10-28 20:26:19'),(919613,'ekpetis','','Access-Accept','2019-10-28 20:12:27'),(919612,'anane-fenin','','Access-Accept','2019-10-28 20:10:19'),(291359,'HbF2gzFXr','0x047310bab1d069704b70049e18136be235','Access-Reject','2017-09-01 11:31:07'),(333921,'tpsbiz','','Access-Reject','2018-12-05 14:27:55'),(333922,'tpsbiz','','Access-Reject','2018-12-05 14:28:27'),(291361,'dadukpo','0x2ddb248f447dd47af64284fd21d2579316','Access-Accept','2017-09-01 11:59:10'),(291362,'ET/EVT/17/0040','0x4907774a7500c6b3fb4a9ff54e1444152a','Access-Reject','2017-09-01 12:12:17'),(283342,'1g f72Xj','0x7d55aeee891d444b05adb9138e791e1a9a','Access-Reject','2017-05-02 09:39:49'),(283343,'1g f72Xj','0xdc43aa6aaa3c986ce4604bc8bc845fff7b','Access-Reject','2017-05-02 09:40:01'),(283344,'1g f72Xj','0x69106b9cadd8ff314be88cef80e7e5b4e2','Access-Reject','2017-05-02 09:40:18'),(895575,'mfantsipim','','Access-Accept','2019-09-13 02:50:03'),(892451,'kumi','','Access-Reject','2019-09-12 19:35:04'),(333687,'tpsbiz','','Access-Reject','2018-12-05 12:27:36'),(333688,'tpsbiz','','Access-Reject','2018-12-05 12:28:07'),(333689,'tpsbiz','','Access-Reject','2018-12-05 12:28:39'),(333690,'tpsbiz','','Access-Reject','2018-12-05 12:29:10'),(931070,'dodoos','','Access-Reject','2019-11-09 17:24:35'),(931071,'dodoos','','Access-Reject','2019-11-09 17:25:20'),(331719,'Nerve technology','0xb3b61ce469f8ec8d333838b3af7007be33','Access-Reject','2018-11-25 20:08:41'),(931534,'dodoos','','Access-Reject','2019-11-09 19:09:23'),(325117,'britwums','','Access-Accept','2018-11-08 17:47:06'),(325118,'cegrad','','Access-Accept','2018-11-08 17:47:07'),(325119,'pempamsie','','Access-Accept','2018-11-08 17:47:08'),(323857,'affiliation','','Access-Accept','2018-11-08 17:13:17'),(919611,'cegrad','','Access-Accept','2019-10-28 20:10:11'),(296878,'dadukpo','0xc268c5b2213eca5a5472d497535a7310a4','Access-Accept','2017-10-31 15:15:33'),(891065,'SoNM','','Access-Reject','2019-09-12 16:21:36'),(891066,'kumi','','Access-Reject','2019-09-12 16:21:44'),(891067,'SoNM','','Access-Reject','2019-09-12 16:21:48'),(891068,'SoNM','','Access-Reject','2019-09-12 16:21:59'),(891069,'SoNM','','Access-Reject','2019-09-12 16:22:11'),(324811,'mfantsipim','','Access-Accept','2018-11-08 17:39:05'),(919610,'affiliation','','Access-Accept','2019-10-28 20:10:06'),(324803,'home','','Access-Accept','2018-11-08 17:38:51'),(324804,'affiliation','','Access-Accept','2018-11-08 17:38:51'),(892450,'SoNM','','Access-Reject','2019-09-12 19:34:54'),(324806,'SoNM','','Access-Accept','2018-11-08 17:38:55'),(332249,'pempamsie','','Access-Accept','2018-12-03 20:45:58'),(324808,'britwums','','Access-Accept','2018-11-08 17:39:03'),(324809,'cegrad','','Access-Accept','2018-11-08 17:39:03'),(324810,'pempamsie','','Access-Accept','2018-11-08 17:39:03'),(323847,'pempamsie','','Access-Accept','2018-11-08 17:13:00'),(323848,'affiliation','','Access-Accept','2018-11-08 17:13:00'),(919608,'ekpetis','','Access-Accept','2019-10-28 19:46:02'),(323850,'SoNM','','Access-Accept','2018-11-08 17:13:04'),(323851,'home','','Access-Accept','2018-11-08 17:13:04'),(892449,'SoNM','','Access-Reject','2019-09-12 19:34:42'),(323853,'britwums','','Access-Accept','2018-11-08 17:13:12'),(323854,'mfantsipim','','Access-Accept','2018-11-08 17:13:15'),(323855,'pempamsie','','Access-Accept','2018-11-08 17:13:16'),(323856,'cegrad','','Access-Accept','2018-11-08 17:13:16'),(283376,'kkpc','0x337b990e427e5e5367d39c22b16b03a629','Access-Accept','2017-05-02 11:53:54'),(283378,'kkpc','0xd20d800e130c742397ebf6523fdeea6c43','Access-Accept','2017-05-02 11:56:08'),(892448,'kumi','','Access-Reject','2019-09-12 19:34:33'),(892442,'SoNM','','Access-Reject','2019-09-12 19:33:44'),(892443,'SoNM','','Access-Reject','2019-09-12 19:33:56'),(892444,'kumi','','Access-Reject','2019-09-12 19:34:02'),(892445,'SoNM','','Access-Reject','2019-09-12 19:34:07'),(892446,'SoNM','','Access-Reject','2019-09-12 19:34:19'),(892447,'SoNM','','Access-Reject','2019-09-12 19:34:31'),(303365,'gadukpoh','0xe6a3928fabff38a693ee99630511257671','Access-Accept','2018-02-28 20:28:01'),(892441,'src_hostel','','Access-Accept','2019-09-12 19:33:39'),(892440,'SoNM','','Access-Reject','2019-09-12 19:33:32'),(892439,'kumi','','Access-Reject','2019-09-12 19:33:31'),(892437,'SoNM','','Access-Reject','2019-09-12 19:33:09'),(892438,'SoNM','','Access-Reject','2019-09-12 19:33:21'),(892436,'kumi','','Access-Reject','2019-09-12 19:33:00'),(331802,'matthew','0x581f10113b3c147b6e6127fe6d16ffc330','Access-Reject','2018-11-26 21:38:08'),(919607,'pempamsie','','Access-Accept','2019-10-28 19:45:43'),(919606,'capitalhill','','Access-Accept','2019-10-28 19:40:04'),(303353,'10 gig','0x41f9930f108b315d9efb68197384ed0054','Access-Reject','2018-02-28 17:50:51'),(919604,'baduwa','','Access-Accept','2019-10-28 19:27:28'),(919605,'src_hostel','','Access-Accept','2019-10-28 19:34:58'),(301620,'Asirifiisaac023@gmail.c','0x82e25b6518f1e8453dd4f5e466a27cc096','Access-Reject','2018-01-31 23:19:13'),(283397,'1m8FUV7','0x97cd9e829a0a3732a57e2de80483235b24','Access-Reject','2017-05-02 13:51:43'),(927932,'dodoos','','Access-Reject','2019-11-09 06:18:47'),(927933,'dodoos','','Access-Reject','2019-11-09 06:18:58'),(330550,'tpsbiz','','Access-Reject','2018-11-22 10:13:45'),(330551,'tpsbiz','','Access-Reject','2018-11-22 10:14:16'),(330552,'tpsbiz','','Access-Reject','2018-11-22 10:14:47'),(330553,'tpsbiz','','Access-Reject','2018-11-22 10:15:19'),(330554,'tpsbiz','','Access-Reject','2018-11-22 10:15:50'),(330555,'tpsbiz','','Access-Reject','2018-11-22 10:16:21'),(303413,'Ebenezer','0xc7af8c91f6d60ac691b6b0e5c76636fe5d','Access-Reject','2018-03-01 17:29:19'),(303414,'Ebenezer','0x112c87043927e1fa8e637de219eec8ed98','Access-Reject','2018-03-01 17:30:02'),(331892,'pempamsie','','Access-Accept','2018-11-28 08:45:45'),(331893,'tpsbiz','','Access-Accept','2018-11-28 10:02:22'),(331894,'pempamsie','','Access-Accept','2018-11-28 10:45:45'),(331895,'affiliation','','Access-Accept','2018-11-28 11:26:47'),(331896,'affiliation','','Access-Accept','2018-11-28 12:13:32'),(331897,'pempamsie','','Access-Accept','2018-11-28 12:45:45'),(932276,'dodoos','','Access-Reject','2019-11-09 21:43:13'),(932277,'dodoos','','Access-Reject','2019-11-09 21:43:24'),(920113,'Honourable','0xc254ebf892f27152420861c23c0ad66075','Access-Reject','2019-10-31 12:22:06'),(919603,'Lydia','0xe1453168193fa0ee9ef0d1772c1049a8f0','Access-Reject','2019-10-28 19:11:10'),(331901,'pempamsie','','Access-Accept','2018-11-28 14:45:45'),(931069,'dodoos','','Access-Reject','2019-11-09 17:24:23'),(330545,'tpsbiz','','Access-Reject','2018-11-22 10:11:08'),(330546,'tpsbiz','','Access-Reject','2018-11-22 10:11:40'),(330547,'tpsbiz','','Access-Reject','2018-11-22 10:12:11'),(330548,'tpsbiz','','Access-Reject','2018-11-22 10:12:42'),(330549,'tpsbiz','','Access-Reject','2018-11-22 10:13:13'),(330511,'tpsbiz','','Access-Reject','2018-11-22 09:53:23'),(330512,'tpsbiz','','Access-Reject','2018-11-22 09:53:54'),(330513,'tpsbiz','','Access-Reject','2018-11-22 09:54:26'),(330514,'tpsbiz','','Access-Reject','2018-11-22 09:54:57'),(330515,'tpsbiz','','Access-Reject','2018-11-22 09:55:28'),(330516,'tpsbiz','','Access-Reject','2018-11-22 09:56:00'),(330517,'tpsbiz','','Access-Reject','2018-11-22 09:56:31'),(330518,'tpsbiz','','Access-Reject','2018-11-22 09:57:02'),(330519,'tpsbiz','','Access-Reject','2018-11-22 09:57:34'),(330520,'tpsbiz','','Access-Reject','2018-11-22 09:58:05'),(330521,'tpsbiz','','Access-Reject','2018-11-22 09:58:36'),(330522,'tpsbiz','','Access-Reject','2018-11-22 09:59:08'),(330523,'tpsbiz','','Access-Reject','2018-11-22 09:59:39'),(329348,'tpsbiz','','Access-Reject','2018-11-15 14:54:09'),(329349,'tpsbiz','','Access-Reject','2018-11-15 14:54:41'),(327218,'SoNM','','Access-Accept','2018-11-10 03:54:43'),(324942,'pempamsie','','Access-Accept','2018-11-08 17:42:34'),(324941,'britwums','','Access-Accept','2018-11-08 17:42:32'),(288473,'dadupko','0x09e252d018a2908ab741cdc19213c7f3c6','Access-Reject','2017-06-05 08:02:30'),(325441,'cegrad','','Access-Accept','2018-11-08 17:55:27'),(325442,'britwums','','Access-Accept','2018-11-08 17:55:28'),(892435,'SoNM','','Access-Reject','2019-09-12 19:32:58'),(324670,'SoNM','','Access-Accept','2018-11-08 17:35:25'),(929499,'dodoos','','Access-Reject','2019-11-09 11:29:20'),(324672,'britwums','','Access-Accept','2018-11-08 17:35:33'),(324673,'cegrad','','Access-Accept','2018-11-08 17:35:34'),(324674,'pempamsie','','Access-Accept','2018-11-08 17:35:34'),(324675,'mfantsipim','','Access-Accept','2018-11-08 17:35:36'),(919602,'dodoos','','Access-Accept','2019-10-28 18:56:23'),(324677,'home','','Access-Accept','2018-11-08 17:35:37'),(892434,'SoNM','','Access-Reject','2019-09-12 19:32:46'),(324576,'SoNM','','Access-Accept','2018-11-08 17:33:00'),(296477,'dadukpo','0xd773e391c398f30694b49e5052e8d5e00b','Access-Accept','2017-10-26 21:38:47'),(330249,'tpsbiz','','Access-Reject','2018-11-22 07:37:40'),(330250,'tpsbiz','','Access-Reject','2018-11-22 07:38:12'),(322067,'affiliation','','Access-Accept','2018-11-08 16:20:17'),(322068,'SoNM','','Access-Accept','2018-11-08 16:20:19'),(892433,'SoNM','','Access-Reject','2019-09-12 19:32:35'),(296140,'samuelenyan ','0xe80466413577f5dd3e6590ac6c2472c706','Access-Reject','2017-10-22 06:48:42'),(283447,'dadukpo','0xa511f3a426b3cce5393f1da508c84a283a','Access-Accept','2017-05-02 18:38:36'),(891799,'src_hostel','','Access-Accept','2019-09-12 18:03:00'),(891800,'SoNM','','Access-Reject','2019-09-12 18:03:05'),(891801,'SoNM','','Access-Reject','2019-09-12 18:03:16'),(892427,'SoNM','','Access-Reject','2019-09-12 19:31:48'),(892426,'SoNM','','Access-Reject','2019-09-12 19:31:36'),(892425,'kumi','','Access-Reject','2019-09-12 19:31:26'),(892424,'SoNM','','Access-Reject','2019-09-12 19:31:25'),(325502,'SoNM','','Access-Accept','2018-11-08 17:56:57'),(325503,'cegrad','','Access-Accept','2018-11-08 17:57:03'),(325504,'britwums','','Access-Accept','2018-11-08 17:57:04'),(325505,'pempamsie','','Access-Accept','2018-11-08 17:57:05'),(919601,'ekpetis','','Access-Accept','2019-10-28 18:49:46'),(325507,'mfantsipim','','Access-Accept','2018-11-08 17:57:09'),(892423,'SoNM','','Access-Reject','2019-09-12 19:31:13'),(325509,'affiliation','','Access-Accept','2018-11-08 17:57:09'),(325510,'tpsbiz','','Access-Accept','2018-11-08 17:57:12'),(892422,'SoNM','','Access-Reject','2019-09-12 19:31:01'),(322023,'britwums','','Access-Accept','2018-11-08 16:19:04'),(322024,'home','','Access-Accept','2018-11-08 16:19:04'),(322025,'mfantsipim','','Access-Accept','2018-11-08 16:19:06'),(322026,'cegrad','','Access-Accept','2018-11-08 16:19:10'),(322027,'pempamsie','','Access-Accept','2018-11-08 16:19:11'),(919600,'ekpetis','','Access-Accept','2019-10-28 18:46:02'),(322029,'affiliation','','Access-Accept','2018-11-08 16:19:13'),(322030,'SoNM','','Access-Accept','2018-11-08 16:19:14'),(892421,'kumi','','Access-Reject','2019-09-12 19:30:55'),(322032,'tpsbiz','','Access-Accept','2018-11-08 16:19:20'),(322033,'britwums','','Access-Accept','2018-11-08 16:19:20'),(283469,'5mQJGnT','0xedae16207b5c56247a6e34fd88929a6d1b','Access-Reject','2017-05-02 20:30:57'),(283470,'5mQJGnT','0xcfb0bd2a3e27986a29951f1cbd7048ca70','Access-Reject','2017-05-02 20:31:16'),(283471,'kkpc','0x399039e9c4cc057d58ef4eb47cf3a3baf5','Access-Accept','2017-05-02 20:31:20'),(357529,'capitalhill','','Access-Reject','2018-12-31 05:06:45'),(357511,'capitalhill','','Access-Reject','2018-12-31 05:05:02'),(892420,'SoNM','','Access-Reject','2019-09-12 19:30:50'),(892419,'SoNM','','Access-Reject','2019-09-12 19:30:38'),(892418,'SoNM','','Access-Reject','2019-09-12 19:30:27'),(892417,'kumi','','Access-Reject','2019-09-12 19:30:24'),(892416,'SoNM','','Access-Reject','2019-09-12 19:30:15'),(327242,'SoNM','','Access-Accept','2018-11-10 04:12:24'),(327243,'SoNM','','Access-Accept','2018-11-10 04:12:56'),(327244,'SoNM','','Access-Accept','2018-11-10 04:13:28'),(327245,'SoNM','','Access-Accept','2018-11-10 04:14:38'),(327246,'SoNM','','Access-Accept','2018-11-10 04:15:09'),(327247,'SoNM','','Access-Accept','2018-11-10 04:15:42'),(327248,'SoNM','','Access-Accept','2018-11-10 04:16:12'),(327249,'SoNM','','Access-Accept','2018-11-10 04:16:44'),(327250,'SoNM','','Access-Accept','2018-11-10 04:17:12'),(327251,'SoNM','','Access-Accept','2018-11-10 04:17:44'),(327252,'SoNM','','Access-Accept','2018-11-10 04:18:17'),(327253,'SoNM','','Access-Accept','2018-11-10 04:18:47'),(327254,'SoNM','','Access-Accept','2018-11-10 04:19:18'),(327255,'SoNM','','Access-Accept','2018-11-10 04:19:51'),(327256,'SoNM','','Access-Accept','2018-11-10 04:20:22'),(327257,'SoNM','','Access-Accept','2018-11-10 04:20:53'),(327258,'SoNM','','Access-Accept','2018-11-10 04:21:26'),(327259,'SoNM','','Access-Accept','2018-11-10 04:21:59'),(327260,'SoNM','','Access-Accept','2018-11-10 04:22:48'),(327261,'SoNM','','Access-Accept','2018-11-10 04:23:20'),(327262,'SoNM','','Access-Accept','2018-11-10 04:23:52'),(327263,'SoNM','','Access-Accept','2018-11-10 04:24:25'),(327264,'SoNM','','Access-Accept','2018-11-10 04:24:59'),(295236,'5mes','0x9e449d540f23ed300325d433ad9c90b5ef','Access-Reject','2017-10-12 18:32:29'),(295237,'5mes','0x4fb1792e2f7f8e018fde10a2bf29b2174d','Access-Reject','2017-10-12 18:35:02'),(892069,'SoNM','','Access-Reject','2019-09-12 18:42:52'),(920524,'amanful','','Access-Accept','2019-11-02 16:00:11'),(920525,'ekpetis','','Access-Accept','2019-11-02 16:02:08'),(892415,'mfantsipim','','Access-Accept','2019-09-12 19:30:04'),(892414,'SoNM','','Access-Reject','2019-09-12 19:30:03'),(892413,'kumi','','Access-Reject','2019-09-12 19:29:53'),(892412,'SoNM','','Access-Reject','2019-09-12 19:29:51'),(892411,'src_hostel','','Access-Accept','2019-09-12 19:29:39'),(892410,'SoNM','','Access-Reject','2019-09-12 19:29:39'),(892409,'SoNM','','Access-Reject','2019-09-12 19:29:26'),(892408,'kumi','','Access-Reject','2019-09-12 19:29:22'),(892407,'SoNM','','Access-Reject','2019-09-12 19:29:14'),(892406,'SoNM','','Access-Reject','2019-09-12 19:29:02'),(892401,'SoNM','','Access-Reject','2019-09-12 19:28:20'),(892402,'kumi','','Access-Reject','2019-09-12 19:28:20'),(892403,'SoNM','','Access-Reject','2019-09-12 19:28:32'),(892400,'SoNM','','Access-Reject','2019-09-12 19:28:08'),(892399,'SoNM','','Access-Reject','2019-09-12 19:27:55'),(283508,'1mApya','0x6044d5aaa3d3c4cdfb2db43c932f1c06a7','Access-Reject','2017-05-02 22:41:52'),(283509,'1mPgsaa','0x5fbcc915310aeb67c78ddaf91baf07119a','Access-Reject','2017-05-02 22:42:32'),(283510,'1maSRc','0xb870fd0ce140d6f12a31513084be4e60a5','Access-Reject','2017-05-02 22:43:14'),(357620,'affiliation','','Access-Reject','2018-12-31 05:15:24'),(357621,'capitalhill','','Access-Reject','2018-12-31 05:15:28'),(357622,'affiliation','','Access-Reject','2018-12-31 05:15:36'),(329702,'gadukpoh','0x7ed1ac57fcd6d45413600f1df0228561ad','Access-Accept','2018-11-17 06:31:13'),(931263,'dodoos','','Access-Reject','2019-11-09 18:03:27'),(931264,'dodoos','','Access-Reject','2019-11-09 18:03:39'),(927947,'dodoos','','Access-Reject','2019-11-09 06:21:41'),(927948,'dodoos','','Access-Reject','2019-11-09 06:21:52'),(329680,'pempamsie','','Access-Accept','2018-11-16 20:45:43'),(929794,'dodoos','','Access-Reject','2019-11-09 13:20:07'),(929740,'dodoos','','Access-Reject','2019-11-09 13:09:37'),(929741,'dodoos','','Access-Reject','2019-11-09 13:09:49'),(301593,'1mhmvq','0x4202a0cd323ab5b758f2c03647d09ee12e','Access-Reject','2018-01-31 14:37:26'),(301594,'pSQ','0x297c63184c735780abefafbf39c1965e0e','Access-Reject','2018-01-31 14:38:50'),(324190,'home','','Access-Accept','2018-11-08 17:22:44'),(892398,'kumi','','Access-Reject','2019-09-12 19:27:49'),(296459,'1krxm','0x7c81c9a09112c834390aab2e26a1e1f04e','Access-Reject','2017-10-26 18:18:22'),(325166,'home','','Access-Accept','2018-11-08 17:48:20'),(929500,'dodoos','','Access-Reject','2019-11-09 11:29:32'),(325168,'SoNM','','Access-Accept','2018-11-08 17:48:21'),(325169,'britwums','','Access-Accept','2018-11-08 17:48:27'),(325170,'cegrad','','Access-Accept','2018-11-08 17:48:28'),(919599,'capitalhill','','Access-Accept','2019-10-28 18:40:03'),(324189,'affiliation','','Access-Accept','2018-11-08 17:22:43'),(322001,'affiliation','','Access-Accept','2018-11-08 16:18:24'),(322002,'SoNM','','Access-Accept','2018-11-08 16:18:26'),(892397,'SoNM','','Access-Reject','2019-09-12 19:27:42'),(296467,'dadukpo','0xd893985bd98f172b08b3cf963e980e3ff4','Access-Accept','2017-10-26 19:26:24'),(323118,'cegrad','','Access-Accept','2018-11-08 16:52:15'),(919598,'src_hostel','','Access-Accept','2019-10-28 18:34:59'),(283536,'gadukpoh','0x74d2431f7f911f596923a5eee710ae9c35','Access-Accept','2017-05-03 05:35:51'),(330536,'tpsbiz','','Access-Reject','2018-11-22 10:06:26'),(330537,'tpsbiz','','Access-Reject','2018-11-22 10:06:57'),(330538,'tpsbiz','','Access-Reject','2018-11-22 10:07:29'),(330539,'tpsbiz','','Access-Reject','2018-11-22 10:08:00'),(330540,'tpsbiz','','Access-Reject','2018-11-22 10:08:32'),(330541,'tpsbiz','','Access-Reject','2018-11-22 10:09:03'),(330542,'tpsbiz','','Access-Reject','2018-11-22 10:09:34'),(330543,'tpsbiz','','Access-Reject','2018-11-22 10:10:06'),(330544,'tpsbiz','','Access-Reject','2018-11-22 10:10:37'),(301689,'Enoch Anabah','0x04e241cd01b8d564ce9b7b82539ac68e4f','Access-Reject','2018-02-02 08:59:30'),(327460,'pempamsie','','Access-Accept','2018-11-11 06:45:50'),(929029,'dodoos','','Access-Reject','2019-11-09 09:57:46'),(929030,'dodoos','','Access-Reject','2019-11-09 09:57:55'),(919597,'baduwa','','Access-Accept','2019-10-28 18:27:28'),(919596,'SoNM','','Access-Accept','2019-10-28 18:25:05'),(288472,'dadupko','0x1c493c62cf13ed8fb83227c0fe9c5d8f50','Access-Reject','2017-06-05 08:02:05'),(327374,'pempamsie','','Access-Accept','2018-11-10 12:45:50'),(928919,'dodoos','','Access-Reject','2019-11-09 09:34:56'),(928920,'dodoos','','Access-Reject','2019-11-09 09:35:08'),(928921,'dodoos','','Access-Reject','2019-11-09 09:35:19'),(327377,'gadukpoh','0x17f72a31c1d3c337bca9fdfab0d689041c','Access-Accept','2018-11-10 13:11:17'),(299944,'dadukpo','0x89022b15002d0f22a2e6377753774188c5','Access-Accept','2017-12-06 21:59:43'),(328788,'tpsbiz','','Access-Reject','2018-11-15 09:55:46'),(328789,'tpsbiz','','Access-Reject','2018-11-15 09:56:18'),(919595,'anane-fenin','','Access-Accept','2019-10-28 18:10:19'),(299947,'BS/MBB/16/0007','0xe8c87741fc98a4a40a1ac057e7845bd46e','Access-Reject','2017-12-06 22:45:34'),(299948,'ARTHUR ISAAC','0xf992b543578ee99526ad931d631a1f8b41','Access-Reject','2017-12-06 22:46:19'),(288470,'seryda','0xf5ed6db2fab71881252595bc4b4a1a83c4','Access-Accept','2017-06-05 07:11:37'),(852172,'kumi','','Access-Reject','2019-09-06 11:28:59'),(852173,'kumi','','Access-Reject','2019-09-06 11:29:30'),(852174,'kumi','','Access-Reject','2019-09-06 11:30:01'),(919594,'cegrad','','Access-Accept','2019-10-28 18:10:10'),(325434,'mfantsipim','','Access-Accept','2018-11-08 17:55:16'),(296444,'Duncan Justice','0x94290f741cfdcda4450e0d60da0cbc323e','Access-Reject','2017-10-26 14:13:18'),(296445,'Duncan Justice','0x49290f741cfdcda4450e0d60da0cbc323e','Access-Reject','2017-10-26 14:13:21'),(324186,'mfantsipim','','Access-Accept','2018-11-08 17:22:40'),(324187,'cegrad','','Access-Accept','2018-11-08 17:22:40'),(296447,'Duncan Justice','0x6368111945da5ebf911ed2150942bf85f6','Access-Reject','2017-10-26 14:17:26'),(296448,'Duncan Justice','0xc66a5869d93b2f230ab315ad160f903a15','Access-Reject','2017-10-26 14:18:12'),(296449,'Victoria Nduako','0xaa8f9dfab1d350ed5a2ec5bc2453eeb213','Access-Reject','2017-10-26 14:18:54'),(296450,'Larosbabe36@gmail.com','0x8d6b222637daded06a97bc3bf79efe215d','Access-Reject','2017-10-26 14:19:58'),(296451,'Larosbabe36@gmail.com','0x201767db3d1e018634e2847f867089fdda','Access-Reject','2017-10-26 14:20:05'),(324409,'SoNM','','Access-Accept','2018-11-08 17:28:41'),(324411,'pempamsie','','Access-Accept','2018-11-08 17:28:50'),(892396,'SoNM','','Access-Reject','2019-09-12 19:27:31'),(323030,'home','','Access-Accept','2018-11-08 16:49:42'),(323031,'britwums','','Access-Accept','2018-11-08 16:49:45'),(323032,'mfantsipim','','Access-Accept','2018-11-08 16:49:47'),(323033,'cegrad','','Access-Accept','2018-11-08 16:49:50'),(323034,'pempamsie','','Access-Accept','2018-11-08 16:49:52'),(919593,'affiliation','','Access-Accept','2019-10-28 18:10:06'),(323036,'affiliation','','Access-Accept','2018-11-08 16:49:53'),(323037,'SoNM','','Access-Accept','2018-11-08 16:49:55'),(892395,'SoNM','','Access-Reject','2019-09-12 19:27:18'),(323039,'home','','Access-Accept','2018-11-08 16:49:58'),(323040,'tpsbiz','','Access-Accept','2018-11-08 16:50:00'),(323041,'britwums','','Access-Accept','2018-11-08 16:50:01'),(323042,'mfantsipim','','Access-Accept','2018-11-08 16:50:03'),(323043,'cegrad','','Access-Accept','2018-11-08 16:50:06'),(323044,'pempamsie','','Access-Accept','2018-11-08 16:50:08'),(919592,'dodoos','','Access-Accept','2019-10-28 17:56:22'),(323046,'affiliation','','Access-Accept','2018-11-08 16:50:09'),(323047,'SoNM','','Access-Accept','2018-11-08 16:50:12'),(892394,'kumi','','Access-Reject','2019-09-12 19:27:18'),(892209,'SoNM','','Access-Reject','2019-09-12 19:01:12'),(892210,'kumi','','Access-Reject','2019-09-12 19:01:23'),(294436,'dadukpo','0xf08d13ef01cd5ef3d988483b1410b8a7b1','Access-Accept','2017-10-04 20:15:25'),(928459,'dodoos','','Access-Reject','2019-11-09 08:05:50'),(928460,'dodoos','','Access-Reject','2019-11-09 08:06:02'),(919591,'ekpetis','','Access-Accept','2019-10-28 17:46:03'),(909031,'baduwa','','Access-Accept','2019-09-20 11:27:34'),(919589,'src_hostel','','Access-Accept','2019-10-28 17:34:59'),(919590,'capitalhill','','Access-Accept','2019-10-28 17:40:03'),(919588,'Pat','0x3b08a603ca3605d34408ef951cada3ef19','Access-Reject','2019-10-28 17:34:18'),(283601,'1g','0xe5dd1851a6341d800d52aa8096fb948047','Access-Reject','2017-05-03 13:58:34'),(358034,'affiliation','','Access-Reject','2018-12-31 05:54:39'),(899207,'kumi','','Access-Reject','2019-09-13 18:17:45'),(892393,'SoNM','','Access-Reject','2019-09-12 19:27:05'),(891150,'SoNM','','Access-Reject','2019-09-12 16:33:20'),(333681,'tpsbiz','','Access-Reject','2018-12-05 12:24:59'),(333682,'tpsbiz','','Access-Reject','2018-12-05 12:25:31'),(333683,'tpsbiz','','Access-Reject','2018-12-05 12:26:02'),(333684,'tpsbiz','','Access-Reject','2018-12-05 12:26:33'),(333685,'tpsbiz','','Access-Reject','2018-12-05 12:27:05'),(283608,'1m7eN2','0x5acd0c3682291e8cfcdc47c63d37b248b9','Access-Reject','2017-05-03 14:30:50'),(892391,'kumi','','Access-Reject','2019-09-12 19:26:47'),(892390,'SoNM','','Access-Reject','2019-09-12 19:26:39'),(892389,'SoNM','','Access-Reject','2019-09-12 19:26:26'),(892388,'kumi','','Access-Reject','2019-09-12 19:26:16'),(892387,'SoNM','','Access-Reject','2019-09-12 19:26:13'),(301418,'1mDqHf','0x802855d36d9bf6d387f9de5fb679486a31','Access-Reject','2018-01-25 18:28:14'),(301419,'1mDqHf','0x7ad32a9806f1dedf76be1f3ec4f52ddfb6','Access-Reject','2018-01-25 18:28:21'),(326964,'SoNM','','Access-Accept','2018-11-10 01:30:10'),(326965,'SoNM','','Access-Accept','2018-11-10 01:30:39'),(326966,'SoNM','','Access-Accept','2018-11-10 01:31:11'),(323665,'cegrad','','Access-Accept','2018-11-08 17:07:53'),(323666,'mfantsipim','','Access-Accept','2018-11-08 17:07:53'),(323667,'pempamsie','','Access-Accept','2018-11-08 17:07:53'),(323661,'SoNM','','Access-Accept','2018-11-08 17:07:41'),(323662,'home','','Access-Accept','2018-11-08 17:07:42'),(892386,'SoNM','','Access-Reject','2019-09-12 19:25:59'),(323664,'britwums','','Access-Accept','2018-11-08 17:07:48'),(294710,'dadukpo','0xa99c00a46d44291062c88fa8b23457cc9d','Access-Accept','2017-10-07 21:29:16'),(892385,'SoNM','','Access-Reject','2019-09-12 19:25:47'),(892384,'kumi','','Access-Reject','2019-09-12 19:25:44'),(323708,'SoNM','','Access-Accept','2018-11-08 17:09:02'),(323709,'home','','Access-Accept','2018-11-08 17:09:02'),(294713,'Dessy','0x0afb579339236d08e66354f36cc1647fe2','Access-Reject','2017-10-07 23:33:40'),(893083,'SoNM','','Access-Reject','2019-09-12 21:03:10'),(892380,'SoNM','','Access-Reject','2019-09-12 19:25:08'),(892379,'SoNM','','Access-Reject','2019-09-12 19:24:55'),(892378,'SoNM','','Access-Reject','2019-09-12 19:24:42'),(892376,'SoNM','','Access-Reject','2019-09-12 19:24:30'),(892375,'SoNM','','Access-Reject','2019-09-12 19:24:18'),(892374,'kumi','','Access-Reject','2019-09-12 19:24:11'),(892373,'SoNM','','Access-Reject','2019-09-12 19:24:06'),(892331,'SoNM','','Access-Reject','2019-09-12 19:17:59'),(892332,'SoNM','','Access-Reject','2019-09-12 19:18:10'),(892333,'SoNM','','Access-Reject','2019-09-12 19:18:22'),(331144,'tpsbiz','','Access-Reject','2018-11-22 15:22:08'),(331145,'tpsbiz','','Access-Reject','2018-11-22 15:22:39'),(331136,'tpsbiz','','Access-Reject','2018-11-22 15:18:28'),(331137,'tpsbiz','','Access-Reject','2018-11-22 15:18:59'),(919586,'pempamsie','','Access-Accept','2019-10-28 17:25:43'),(919587,'baduwa','','Access-Accept','2019-10-28 17:27:28'),(331139,'tpsbiz','','Access-Reject','2018-11-22 15:19:31'),(331140,'tpsbiz','','Access-Reject','2018-11-22 15:20:02'),(331141,'tpsbiz','','Access-Reject','2018-11-22 15:20:34'),(331142,'tpsbiz','','Access-Reject','2018-11-22 15:21:05'),(331143,'tpsbiz','','Access-Reject','2018-11-22 15:21:36'),(321856,'cegrad','','Access-Accept','2018-11-08 16:14:20'),(321756,'SoNM','','Access-Accept','2018-11-08 16:11:26'),(321757,'mfantsipim','','Access-Accept','2018-11-08 16:11:27'),(294547,'dadukpo','0xd644c819b330013eb0cdb0b407ca329f8d','Access-Accept','2017-10-06 08:55:10'),(288469,'gadukpoh','0xbd22d492a89161f6e8ff7bebd2f8b7f56d','Access-Accept','2017-06-05 06:33:19'),(357607,'capitalhill','','Access-Reject','2018-12-31 05:14:09'),(357608,'affiliation','','Access-Reject','2018-12-31 05:14:16'),(357609,'capitalhill','','Access-Reject','2018-12-31 05:14:20'),(892365,'SoNM','','Access-Reject','2019-09-12 19:22:44'),(892364,'kumi','','Access-Reject','2019-09-12 19:22:38'),(892360,'kumi','','Access-Reject','2019-09-12 19:22:07'),(892361,'SoNM','','Access-Reject','2019-09-12 19:22:07'),(892362,'SoNM','','Access-Reject','2019-09-12 19:22:19'),(892363,'SoNM','','Access-Reject','2019-09-12 19:22:32'),(301776,'SB/mkn/16/0011','0x053813464f6edd0651efa2ddaa82206d45','Access-Reject','2018-02-03 21:52:56'),(892359,'SoNM','','Access-Reject','2019-09-12 19:21:55'),(333249,'tpsbiz','','Access-Reject','2018-12-05 08:36:25'),(333250,'tpsbiz','','Access-Reject','2018-12-05 08:36:56'),(333251,'tpsbiz','','Access-Reject','2018-12-05 08:37:28'),(333252,'tpsbiz','','Access-Reject','2018-12-05 08:37:59'),(333253,'tpsbiz','','Access-Reject','2018-12-05 08:38:30'),(333254,'tpsbiz','','Access-Reject','2018-12-05 08:39:01'),(333255,'tpsbiz','','Access-Reject','2018-12-05 08:39:33'),(283662,'kkpc','0xc62271038b18a33c50ff6615f767f87623','Access-Accept','2017-05-03 19:12:24'),(892357,'SoNM','','Access-Reject','2019-09-12 19:21:43'),(892356,'kumi','','Access-Reject','2019-09-12 19:21:36'),(892355,'SoNM','','Access-Reject','2019-09-12 19:21:29'),(892354,'SoNM','','Access-Reject','2019-09-12 19:21:17'),(892353,'SoNM','','Access-Reject','2019-09-12 19:21:06'),(892349,'kumi','','Access-Reject','2019-09-12 19:20:33'),(892348,'SoNM','','Access-Reject','2019-09-12 19:20:30'),(892347,'SoNM','','Access-Reject','2019-09-12 19:20:19'),(892346,'SoNM','','Access-Reject','2019-09-12 19:20:07'),(892345,'kumi','','Access-Reject','2019-09-12 19:20:02'),(892344,'SoNM','','Access-Reject','2019-09-12 19:19:55'),(892343,'SoNM','','Access-Reject','2019-09-12 19:19:43'),(892342,'SoNM','','Access-Reject','2019-09-12 19:19:32'),(892341,'kumi','','Access-Reject','2019-09-12 19:19:31'),(294695,'obengsandra','0x8d67580e4a5ba49a6eaac4bc8b028dfa0d','Access-Reject','2017-10-07 19:46:36'),(322980,'affiliation','','Access-Accept','2018-11-08 16:48:16'),(919585,'britwums','','Access-Accept','2019-10-28 17:10:16'),(892340,'SoNM','','Access-Reject','2019-09-12 19:19:20'),(322973,'home','','Access-Accept','2018-11-08 16:48:05'),(322974,'britwums','','Access-Accept','2018-11-08 16:48:08'),(322975,'mfantsipim','','Access-Accept','2018-11-08 16:48:10'),(322976,'tpsbiz','','Access-Accept','2018-11-08 16:48:12'),(322977,'cegrad','','Access-Accept','2018-11-08 16:48:13'),(322978,'pempamsie','','Access-Accept','2018-11-08 16:48:15'),(322954,'home','','Access-Accept','2018-11-08 16:47:33'),(322955,'britwums','','Access-Accept','2018-11-08 16:47:35'),(322956,'tpsbiz','','Access-Accept','2018-11-08 16:47:36'),(322957,'mfantsipim','','Access-Accept','2018-11-08 16:47:38'),(322559,'SoNM','','Access-Accept','2018-11-08 16:35:56'),(892339,'SoNM','','Access-Reject','2019-09-12 19:19:09'),(294518,'SIR ENOCH ','0xd182854bc7eed185e8f336fb3a1b6ba7bb','Access-Reject','2017-10-05 21:02:57'),(294519,'gadukpoh','0x4bba3f85438ea28cae24850819601bf99f','Access-Accept','2017-10-05 21:30:41'),(333247,'tpsbiz','','Access-Reject','2018-12-05 08:35:22'),(333248,'tpsbiz','','Access-Reject','2018-12-05 08:35:53'),(333244,'tpsbiz','','Access-Reject','2018-12-05 08:33:48'),(333245,'tpsbiz','','Access-Reject','2018-12-05 08:34:19'),(333246,'tpsbiz','','Access-Reject','2018-12-05 08:34:51'),(333240,'dadukpo','0x351c7284adc97bc41a1210237c50397d0f','Access-Accept','2018-12-05 08:31:48'),(333241,'tpsbiz','','Access-Reject','2018-12-05 08:32:14'),(333242,'tpsbiz','','Access-Reject','2018-12-05 08:32:45'),(333243,'tpsbiz','','Access-Reject','2018-12-05 08:33:17'),(333238,'tpsbiz','','Access-Reject','2018-12-05 08:31:07'),(333239,'tpsbiz','','Access-Reject','2018-12-05 08:31:39'),(333233,'tpsbiz','','Access-Reject','2018-12-05 08:28:27'),(333234,'tpsbiz','','Access-Reject','2018-12-05 08:28:59'),(333235,'tpsbiz','','Access-Reject','2018-12-05 08:29:33'),(333236,'tpsbiz','','Access-Reject','2018-12-05 08:30:04'),(333237,'tpsbiz','','Access-Reject','2018-12-05 08:30:36'),(330137,'tpsbiz','','Access-Reject','2018-11-22 07:06:34'),(330138,'tpsbiz','','Access-Reject','2018-11-22 07:06:36'),(330139,'tpsbiz','','Access-Reject','2018-11-22 07:06:38'),(330140,'tpsbiz','','Access-Reject','2018-11-22 07:06:40'),(330141,'tpsbiz','','Access-Reject','2018-11-22 07:06:43'),(294509,'mensah richmon','0xbc23b1370ba5ab629e99c90757caa54f77','Access-Reject','2017-10-05 20:30:33'),(294510,'mensah richmond','0xc423b1370ba5ab629e99c90757caa54f77','Access-Reject','2017-10-05 20:31:23'),(294511,'mensah richmond','0x3823b1370ba5ab629e99c90757caa54f77','Access-Reject','2017-10-05 20:31:28'),(294512,'nketiamensahr999@gmail.com','0x0c219008fea994dce2bc0088a498220b62','Access-Reject','2017-10-05 20:37:02'),(294513,'nketiamensahr999@gmail.com','0xe1e420d565ec441a0f5fc1160ce8a61075','Access-Reject','2017-10-05 20:38:29'),(333226,'tpsbiz','','Access-Reject','2018-12-05 08:24:12'),(333227,'tpsbiz','','Access-Reject','2018-12-05 08:24:43'),(333228,'tpsbiz','','Access-Reject','2018-12-05 08:25:15'),(333229,'tpsbiz','','Access-Reject','2018-12-05 08:26:22'),(333230,'tpsbiz','','Access-Reject','2018-12-05 08:26:53'),(333231,'tpsbiz','','Access-Reject','2018-12-05 08:27:25'),(333232,'tpsbiz','','Access-Reject','2018-12-05 08:27:56'),(333045,'tpsbiz','','Access-Reject','2018-12-05 06:51:39'),(333046,'tpsbiz','','Access-Reject','2018-12-05 06:52:14'),(294484,'Ktiz','0xf1adfcacc3d34b4cd19a7acec053f2ba26','Access-Reject','2017-10-05 14:05:38'),(892338,'kumi','','Access-Reject','2019-09-12 19:19:00'),(892337,'SoNM','','Access-Reject','2019-09-12 19:18:56'),(892336,'SoNM','','Access-Reject','2019-09-12 19:18:45'),(892335,'SoNM','','Access-Reject','2019-09-12 19:18:33'),(892334,'kumi','','Access-Reject','2019-09-12 19:18:29'),(892330,'kumi','','Access-Reject','2019-09-12 19:17:58'),(892329,'SoNM','','Access-Reject','2019-09-12 19:17:47'),(892328,'SoNM','','Access-Reject','2019-09-12 19:17:36'),(892327,'kumi','','Access-Reject','2019-09-12 19:17:27'),(892326,'SoNM','','Access-Reject','2019-09-12 19:17:24'),(333221,'tpsbiz','','Access-Reject','2018-12-05 08:21:34'),(333222,'tpsbiz','','Access-Reject','2018-12-05 08:22:06'),(333223,'tpsbiz','','Access-Reject','2018-12-05 08:22:38'),(333224,'tpsbiz','','Access-Reject','2018-12-05 08:23:09'),(333225,'tpsbiz','','Access-Reject','2018-12-05 08:23:40'),(322553,'home','','Access-Accept','2018-11-08 16:35:43'),(322554,'britwums','','Access-Accept','2018-11-08 16:35:44'),(322555,'pempamsie','','Access-Accept','2018-11-08 16:35:51'),(322556,'cegrad','','Access-Accept','2018-11-08 16:35:51'),(322557,'affiliation','','Access-Accept','2018-11-08 16:35:52'),(919584,'pempamsie','','Access-Accept','2019-10-28 17:04:25'),(294498,'2mAGmG','0x0d719292faf0dd6a5724771b8ed739a819','Access-Reject','2017-10-05 19:12:17'),(294499,'2mAGmG','0xaaee980c83ef4277f961c9cefe2ff10565','Access-Reject','2017-10-05 19:12:28'),(892325,'SoNM','','Access-Reject','2019-09-12 19:17:13'),(336590,'SoNM','','Access-Accept','2018-12-10 09:38:21'),(892324,'SoNM','','Access-Reject','2019-09-12 19:17:01'),(892323,'kumi','','Access-Reject','2019-09-12 19:16:56'),(892322,'SoNM','','Access-Reject','2019-09-12 19:16:49'),(323752,'affiliation','','Access-Accept','2018-11-08 17:10:19'),(323753,'cegrad','','Access-Accept','2018-11-08 17:10:19'),(919583,'dodoos','','Access-Accept','2019-10-28 16:56:22'),(323750,'mfantsipim','','Access-Accept','2018-11-08 17:10:18'),(323751,'pempamsie','','Access-Accept','2018-11-08 17:10:18'),(323748,'home','','Access-Accept','2018-11-08 17:10:07'),(323749,'britwums','','Access-Accept','2018-11-08 17:10:13'),(294507,'dadukpo','0xa82227660decd07a2c62110bb6e4ddf014','Access-Accept','2017-10-05 19:48:01'),(930209,'dodoos','','Access-Reject','2019-11-09 14:37:53'),(283745,'kkpc','0x5ea1ec1c695c99b95cac78eb56b6434b39','Access-Accept','2017-05-04 01:31:49'),(330534,'tpsbiz','','Access-Reject','2018-11-22 10:05:23'),(330535,'tpsbiz','','Access-Reject','2018-11-22 10:05:55'),(330406,'tpsbiz','','Access-Reject','2018-11-22 08:58:40'),(330407,'tpsbiz','','Access-Reject','2018-11-22 08:59:11'),(330408,'tpsbiz','','Access-Reject','2018-11-22 08:59:43'),(301417,'1mDqHf','0x86fe5464dc87965cefffd48d61379ae9cf','Access-Reject','2018-01-25 18:28:09'),(322496,'pempamsie','','Access-Accept','2018-11-08 16:33:58'),(321536,'mfantsipim','','Access-Accept','2018-11-08 16:05:48'),(321537,'tpsbiz','','Access-Accept','2018-11-08 16:05:49'),(892321,'SoNM','','Access-Reject','2019-09-12 19:16:38'),(321539,'britwums','','Access-Accept','2018-11-08 16:05:54'),(321540,'home','','Access-Accept','2018-11-08 16:05:54'),(321541,'tpsbiz','','Access-Accept','2018-11-08 16:05:56'),(321542,'pempamsie','','Access-Accept','2018-11-08 16:06:01'),(321544,'affiliation','','Access-Accept','2018-11-08 16:06:01'),(321545,'cegrad','','Access-Accept','2018-11-08 16:06:01'),(321546,'SoNM','','Access-Accept','2018-11-08 16:06:02'),(321547,'tpsbiz','','Access-Accept','2018-11-08 16:06:03'),(321548,'mfantsipim','','Access-Accept','2018-11-08 16:06:04'),(892320,'SoNM','','Access-Reject','2019-09-12 19:16:27'),(321550,'britwums','','Access-Accept','2018-11-08 16:06:10'),(321551,'tpsbiz','','Access-Accept','2018-11-08 16:06:10'),(321552,'home','','Access-Accept','2018-11-08 16:06:10'),(321553,'pempamsie','','Access-Accept','2018-11-08 16:06:17'),(296745,'Hannah ','0x9dfe4acc8291dcb49f8b274d927cf0aef9','Access-Reject','2017-10-30 09:33:21'),(296746,'Hannah ','0xcbfe4acc8291dcb49f8b274d927cf0aef9','Access-Reject','2017-10-30 09:33:24'),(296747,'dadukpo','0x473001e65ecfe2835130bf7073775fb0b6','Access-Accept','2017-10-30 09:39:36'),(892319,'kumi','','Access-Reject','2019-09-12 19:16:25'),(892318,'SoNM','','Access-Reject','2019-09-12 19:16:15'),(892316,'kumi','','Access-Reject','2019-09-12 19:15:53'),(892315,'SoNM','','Access-Reject','2019-09-12 19:15:52'),(892314,'SoNM','','Access-Reject','2019-09-12 19:15:41'),(892313,'SoNM','','Access-Reject','2019-09-12 19:15:29'),(892312,'kumi','','Access-Reject','2019-09-12 19:15:22'),(892311,'SoNM','','Access-Reject','2019-09-12 19:15:18'),(892310,'SoNM','','Access-Reject','2019-09-12 19:15:06'),(331737,'pempamsie','','Access-Accept','2018-11-26 02:45:44'),(331738,'pempamsie','','Access-Accept','2018-11-26 04:45:44'),(296754,'Physical sciences','0x945d1e010f09b67878ec6a451291d86b82','Access-Reject','2017-10-30 10:55:00'),(322913,'tpsbiz','','Access-Accept','2018-11-08 16:46:24'),(322914,'SoNM','','Access-Accept','2018-11-08 16:46:26'),(322915,'pempamsie','','Access-Accept','2018-11-08 16:46:26'),(892306,'SoNM','','Access-Reject','2019-09-12 19:14:31'),(322917,'home','','Access-Accept','2018-11-08 16:46:28'),(296403,'nanasaha','0x38634f167c3f37ac7c62397789ca523251','Access-Reject','2017-10-25 19:40:28'),(296404,'nanasaha','0x4dc71c2eaec3445f531f2c726d7a866e81','Access-Reject','2017-10-25 19:40:53'),(930518,'dodoos','','Access-Reject','2019-11-09 15:35:31'),(930519,'dodoos','','Access-Reject','2019-11-09 15:35:43'),(332246,'dadukpo','0x6df436a13ea24da1dd4551cbb55392e314','Access-Accept','2018-12-03 20:03:20'),(325428,'home','','Access-Accept','2018-11-08 17:55:03'),(325429,'SoNM','','Access-Accept','2018-11-08 17:55:04'),(325430,'cegrad','','Access-Accept','2018-11-08 17:55:11'),(283786,'kkpc','0x7792f24f761863b72443b35dbce941796f','Access-Accept','2017-05-04 08:17:21'),(892305,'kumi','','Access-Reject','2019-09-12 19:14:20'),(892304,'SoNM','','Access-Reject','2019-09-12 19:14:20'),(892303,'SoNM','','Access-Reject','2019-09-12 19:14:09'),(892302,'SoNM','','Access-Reject','2019-09-12 19:13:57'),(892301,'kumi','','Access-Reject','2019-09-12 19:13:49'),(892300,'SoNM','','Access-Reject','2019-09-12 19:13:46'),(892299,'SoNM','','Access-Reject','2019-09-12 19:13:34'),(303732,'1mFBJb','0xbc50eb75f0024619fa209988838bc055d2','Access-Reject','2018-03-04 21:34:15'),(892392,'SoNM','','Access-Reject','2019-09-12 19:26:51'),(329186,'tpsbiz','','Access-Reject','2018-11-15 13:27:41'),(919580,'src_hostel','','Access-Accept','2019-10-28 16:34:58'),(919581,'capitalhill','','Access-Accept','2019-10-28 16:40:03'),(301666,'gadukpoh','0x12b538625052abaae8b39e6ecdf6842ec9','Access-Accept','2018-02-01 21:38:11'),(930612,'dodoos','','Access-Reject','2019-11-09 15:53:04'),(930613,'dodoos','','Access-Reject','2019-11-09 15:53:16'),(327548,'pempamsie','','Access-Accept','2018-11-12 08:45:51'),(930614,'dodoos','','Access-Reject','2019-11-09 15:53:27'),(919578,'SoNM','','Access-Accept','2019-10-28 16:25:05'),(919579,'baduwa','','Access-Accept','2019-10-28 16:27:28'),(327546,'cegrad','','Access-Accept','2018-11-12 07:14:28'),(919577,'anane-fenin','','Access-Accept','2019-10-28 16:10:19'),(919576,'cegrad','','Access-Accept','2019-10-28 16:10:10'),(288468,'gadukpoh','0x53efd35dfd794e835fa82e3fb0ab4bfc5a','Access-Accept','2017-06-05 00:22:29'),(328950,'tpsbiz','','Access-Reject','2018-11-15 11:22:22'),(328951,'tpsbiz','','Access-Reject','2018-11-15 11:22:54'),(328952,'tpsbiz','','Access-Reject','2018-11-15 11:23:26'),(919575,'affiliation','','Access-Accept','2019-10-28 16:10:06'),(301369,'0246575556 ','0xc6574b7b4d11f127c27dc7f3af1e4d67b1','Access-Reject','2018-01-24 15:30:51'),(301370,'0246575556 ','0x10574b7b4d11f127c27dc7f3af1e4d67b1','Access-Reject','2018-01-24 15:32:47'),(331822,'dadukpo','0x23c4c2efee99cf55a3785fb3dba49932dc','Access-Accept','2018-11-27 07:05:23'),(919574,'PS/MEC/19/0086','0xa84ee780ff4cf895972ea181f6c29feab7','Access-Reject','2019-10-28 16:01:25'),(301374,'gadukpoh','0xddf375565218f5d6ba571467d02996c506','Access-Accept','2018-01-24 16:40:30'),(329200,'tpsbiz','','Access-Reject','2018-11-15 13:35:06'),(329201,'tpsbiz','','Access-Reject','2018-11-15 13:35:37'),(329202,'tpsbiz','','Access-Reject','2018-11-15 13:36:09'),(301377,'dadukpo','0x25fee9660b1314fcc5a818a8ba2940fbe1','Access-Accept','2018-01-24 17:33:42'),(333614,'tpsbiz','','Access-Reject','2018-12-05 11:49:42'),(333615,'tpsbiz','','Access-Reject','2018-12-05 11:50:14'),(333616,'tpsbiz','','Access-Reject','2018-12-05 11:50:45'),(931504,'dodoos','','Access-Reject','2019-11-09 19:03:06'),(931505,'dodoos','','Access-Reject','2019-11-09 19:03:19'),(331837,'pempamsie','','Access-Accept','2018-11-27 12:45:44'),(930941,'dodoos','','Access-Reject','2019-11-09 16:57:58'),(930942,'dodoos','','Access-Reject','2019-11-09 16:58:10'),(929497,'dodoos','','Access-Reject','2019-11-09 11:28:57'),(324795,'SoNM','','Access-Accept','2018-11-08 17:38:38'),(929498,'dodoos','','Access-Reject','2019-11-09 11:29:09'),(323796,'britwums','','Access-Accept','2018-11-08 17:11:34'),(323797,'mfantsipim','','Access-Accept','2018-11-08 17:11:38'),(323798,'tpsbiz','','Access-Accept','2018-11-08 17:11:39'),(323799,'pempamsie','','Access-Accept','2018-11-08 17:11:39'),(323800,'cegrad','','Access-Accept','2018-11-08 17:11:39'),(296325,'dadukpo','0x12b052a8bff80c63660cac6f4c87a4c619','Access-Accept','2017-10-24 14:35:37'),(296326,'Emma','0xb9cecc36f9c1c3787e13559775492f6329','Access-Reject','2017-10-24 15:46:01'),(931539,'dodoos','','Access-Reject','2019-11-09 19:10:23'),(294100,'Ali','0x6e75eb3c3ef86c2bd5751ba376329da253','Access-Reject','2017-09-30 14:28:00'),(294101,'5mAPqn','0xe518a65edf4e667b6b7f12536544edd6d0','Access-Reject','2017-09-30 14:39:19'),(294102,'5mAPqn','0x4311c7e6b68eddac541607ecf09f360495','Access-Reject','2017-09-30 14:40:27'),(322284,'tpsbiz','','Access-Accept','2018-11-08 16:27:09'),(322285,'cegrad','','Access-Accept','2018-11-08 16:27:14'),(294104,'5mAPqn','0x0beaa0a634491bb3277d0e687b7421c66e','Access-Reject','2017-09-30 15:17:12'),(294105,'5mAPqn','0x0ecd79a26c37e3596afe22cdb021b1582c','Access-Reject','2017-09-30 15:20:15'),(892298,'SoNM','','Access-Reject','2019-09-12 19:13:23'),(892297,'kumi','','Access-Reject','2019-09-12 19:13:18'),(892295,'SoNM','','Access-Reject','2019-09-12 19:13:00'),(892294,'SoNM','','Access-Reject','2019-09-12 19:12:49'),(283842,'ZWfs','0xbc3539759ffb615763a45f40c69f5e297d','Access-Reject','2017-05-04 13:54:41'),(358304,'capitalhill','','Access-Reject','2018-12-31 06:20:12'),(331599,'pempamsie','','Access-Accept','2018-11-24 14:45:44'),(331590,'tpsbiz','','Access-Accept','2018-11-24 11:21:10'),(932281,'dodoos','','Access-Reject','2019-11-09 21:44:10'),(932282,'dodoos','','Access-Reject','2019-11-09 21:44:21'),(331592,'Richmond','0xdcd2f5ccfa44e612e6088992c7e2691d64','Access-Reject','2018-11-24 11:29:04'),(331593,'Twum','0x9fef05848c4e5d695160c7f8bc60fa02d5','Access-Reject','2018-11-24 11:50:05'),(331594,'dadukpo','0xb3984096c516c59ebfda8562f31c0e3796','Access-Accept','2018-11-24 12:12:42'),(930109,'dodoos','','Access-Reject','2019-11-09 14:19:09'),(930110,'dodoos','','Access-Reject','2019-11-09 14:19:20'),(331596,'pempamsie','','Access-Accept','2018-11-24 12:45:44'),(931476,'dodoos','','Access-Reject','2019-11-09 18:52:34'),(931477,'dodoos','','Access-Reject','2019-11-09 18:52:47'),(323493,'home','','Access-Accept','2018-11-08 17:02:52'),(323494,'britwums','','Access-Accept','2018-11-08 17:02:57'),(323495,'mfantsipim','','Access-Accept','2018-11-08 17:03:02'),(323496,'pempamsie','','Access-Accept','2018-11-08 17:03:03'),(323497,'cegrad','','Access-Accept','2018-11-08 17:03:03'),(295057,'dadukpo','0xb3d367cc2d9209a0eaba72fdb7deed0b4b','Access-Accept','2017-10-11 03:09:47'),(892293,'kumi','','Access-Reject','2019-09-12 19:12:47'),(294098,'5mcqQ7','0x78c5abe5a2b12393e869726ed9d98c6797','Access-Reject','2017-09-30 14:11:35'),(931538,'dodoos','','Access-Reject','2019-11-09 19:10:11'),(283862,'kkpc','0x86ca60c86534b39ec2e487da001f8ebc1d','Access-Accept','2017-05-04 15:45:50'),(892292,'SoNM','','Access-Reject','2019-09-12 19:12:37'),(892291,'SoNM','','Access-Reject','2019-09-12 19:12:26'),(892290,'kumi','','Access-Reject','2019-09-12 19:12:16'),(892289,'SoNM','','Access-Reject','2019-09-12 19:12:14'),(295935,'gadukpoh','0x097f00f5d0bd286b4c61a376e2e1451be3','Access-Accept','2017-10-19 19:27:37'),(892288,'SoNM','','Access-Reject','2019-09-12 19:12:03'),(892287,'SoNM','','Access-Reject','2019-09-12 19:11:52'),(892286,'kumi','','Access-Reject','2019-09-12 19:11:45'),(892285,'SoNM','','Access-Reject','2019-09-12 19:11:40'),(892284,'SoNM','','Access-Reject','2019-09-12 19:11:29'),(892283,'SoNM','','Access-Reject','2019-09-12 19:11:17'),(892282,'kumi','','Access-Reject','2019-09-12 19:11:14'),(892281,'SoNM','','Access-Reject','2019-09-12 19:11:06'),(325435,'affiliation','','Access-Accept','2018-11-08 17:55:16'),(892280,'SoNM','','Access-Reject','2019-09-12 19:10:54'),(325437,'home','','Access-Accept','2018-11-08 17:55:19'),(325439,'SoNM','','Access-Accept','2018-11-08 17:55:20'),(325440,'tpsbiz','','Access-Accept','2018-11-08 17:55:24'),(288467,'dadukpo','0x5c87dbc9d3f326a860727414e6ad786c2e','Access-Accept','2017-06-04 21:40:54'),(357468,'affiliation','','Access-Reject','2018-12-31 05:00:59'),(325400,'pempamsie','','Access-Accept','2018-11-08 17:54:23'),(325401,'britwums','','Access-Accept','2018-11-08 17:54:23'),(324183,'SoNM','','Access-Accept','2018-11-08 17:22:30'),(324184,'britwums','','Access-Accept','2018-11-08 17:22:38'),(324185,'pempamsie','','Access-Accept','2018-11-08 17:22:40'),(323860,'home','','Access-Accept','2018-11-08 17:13:20'),(892279,'SoNM','','Access-Reject','2019-09-12 19:10:43'),(323862,'tpsbiz','','Access-Accept','2018-11-08 17:13:27'),(323863,'britwums','','Access-Accept','2018-11-08 17:13:28'),(323864,'mfantsipim','','Access-Accept','2018-11-08 17:13:31'),(323865,'pempamsie','','Access-Accept','2018-11-08 17:13:32'),(323866,'cegrad','','Access-Accept','2018-11-08 17:13:32'),(323867,'affiliation','','Access-Accept','2018-11-08 17:13:33'),(323869,'SoNM','','Access-Accept','2018-11-08 17:13:36'),(323870,'home','','Access-Accept','2018-11-08 17:13:36'),(892278,'kumi','','Access-Reject','2019-09-12 19:10:42'),(323872,'britwums','','Access-Accept','2018-11-08 17:13:44'),(323873,'mfantsipim','','Access-Accept','2018-11-08 17:13:47'),(323874,'pempamsie','','Access-Accept','2018-11-08 17:13:48'),(323875,'cegrad','','Access-Accept','2018-11-08 17:13:49'),(323876,'affiliation','','Access-Accept','2018-11-08 17:13:49'),(919573,'Sarfo Eunice','0x9c6e7d00676e3625eea07f7e2474be0694','Access-Reject','2019-10-28 16:01:00'),(323878,'SoNM','','Access-Accept','2018-11-08 17:13:52'),(323879,'home','','Access-Accept','2018-11-08 17:13:52'),(892277,'SoNM','','Access-Reject','2019-09-12 19:10:32'),(323881,'britwums','','Access-Accept','2018-11-08 17:14:00'),(323882,'tpsbiz','','Access-Accept','2018-11-08 17:14:03'),(323883,'mfantsipim','','Access-Accept','2018-11-08 17:14:03'),(323884,'pempamsie','','Access-Accept','2018-11-08 17:14:04'),(323885,'cegrad','','Access-Accept','2018-11-08 17:14:05'),(323886,'affiliation','','Access-Accept','2018-11-08 17:14:05'),(892276,'SoNM','','Access-Reject','2019-09-12 19:10:20'),(323757,'home','','Access-Accept','2018-11-08 17:10:23'),(323758,'tpsbiz','','Access-Accept','2018-11-08 17:10:27'),(323759,'britwums','','Access-Accept','2018-11-08 17:10:29'),(323760,'mfantsipim','','Access-Accept','2018-11-08 17:10:34'),(323761,'pempamsie','','Access-Accept','2018-11-08 17:10:34'),(323762,'affiliation','','Access-Accept','2018-11-08 17:10:35'),(323763,'cegrad','','Access-Accept','2018-11-08 17:10:35'),(919572,'amanful','','Access-Accept','2019-10-28 16:00:08'),(323765,'SoNM','','Access-Accept','2018-11-08 17:10:39'),(296373,'1myi7','0x3a75a1dbfef6b8b225220ef2c26b12315e','Access-Reject','2017-10-25 08:11:29'),(893232,'kumi','','Access-Reject','2019-09-12 21:23:55'),(892275,'kumi','','Access-Reject','2019-09-12 19:10:11'),(323731,'mfantsipim','','Access-Accept','2018-11-08 17:09:45'),(323732,'pempamsie','','Access-Accept','2018-11-08 17:09:46'),(323733,'affiliation','','Access-Accept','2018-11-08 17:09:46'),(323734,'cegrad','','Access-Accept','2018-11-08 17:09:46'),(919571,'dodoos','','Access-Accept','2019-10-28 15:56:22'),(323736,'SoNM','','Access-Accept','2018-11-08 17:09:50'),(323737,'home','','Access-Accept','2018-11-08 17:09:51'),(323738,'tpsbiz','','Access-Accept','2018-11-08 17:09:51'),(892274,'SoNM','','Access-Reject','2019-09-12 19:10:09'),(323740,'britwums','','Access-Accept','2018-11-08 17:09:57'),(323741,'mfantsipim','','Access-Accept','2018-11-08 17:10:02'),(323742,'pempamsie','','Access-Accept','2018-11-08 17:10:02'),(323743,'cegrad','','Access-Accept','2018-11-08 17:10:02'),(323744,'affiliation','','Access-Accept','2018-11-08 17:10:02'),(919570,'ekpetis','','Access-Accept','2019-10-28 15:46:03'),(323746,'SoNM','','Access-Accept','2018-11-08 17:10:06'),(892273,'mfantsipim','','Access-Accept','2019-09-12 19:10:03'),(296361,'gadukpoh','0xaeb71cf5c3f313c99a8efef2526a166649','Access-Accept','2017-10-24 22:03:49'),(892272,'SoNM','','Access-Reject','2019-09-12 19:09:57'),(325420,'cegrad','','Access-Accept','2018-11-08 17:54:55'),(296358,'gadukpoh','0xffabec17d1ead168c49b53739c2d15d70a','Access-Accept','2017-10-24 21:41:11'),(324398,'SoNM','','Access-Accept','2018-11-08 17:28:25'),(929283,'dodoos','','Access-Reject','2019-11-09 10:48:19'),(324400,'tpsbiz','','Access-Accept','2018-11-08 17:28:29'),(324401,'pempamsie','','Access-Accept','2018-11-08 17:28:34'),(324402,'cegrad','','Access-Accept','2018-11-08 17:28:34'),(296356,'dadukpo','0xe29810e523b41f614c43d467cc2492bd18','Access-Accept','2017-10-24 21:14:44'),(324403,'britwums','','Access-Accept','2018-11-08 17:28:34'),(324404,'mfantsipim','','Access-Accept','2018-11-08 17:28:35'),(919569,'capitalhill','','Access-Accept','2019-10-28 15:40:03'),(324406,'affiliation','','Access-Accept','2018-11-08 17:28:38'),(324407,'home','','Access-Accept','2018-11-08 17:28:39'),(892271,'SoNM','','Access-Reject','2019-09-12 19:09:46'),(294963,'gadukpoh','0x99ec1b8647ec03ebf619c720d16c5370c5','Access-Accept','2017-10-10 07:48:01'),(893964,'SoNM','','Access-Reject','2019-09-12 23:04:38'),(892270,'kumi','','Access-Reject','2019-09-12 19:09:40'),(333218,'tpsbiz','','Access-Reject','2018-12-05 08:19:59'),(333219,'tpsbiz','','Access-Reject','2018-12-05 08:20:31'),(333220,'tpsbiz','','Access-Reject','2018-12-05 08:21:02'),(332956,'tpsbiz','','Access-Reject','2018-12-05 06:05:55'),(332957,'tpsbiz','','Access-Reject','2018-12-05 06:06:26'),(332958,'tpsbiz','','Access-Reject','2018-12-05 06:06:58'),(332959,'tpsbiz','','Access-Reject','2018-12-05 06:07:29'),(332960,'tpsbiz','','Access-Reject','2018-12-05 06:08:03'),(327111,'SoNM','','Access-Accept','2018-11-10 02:52:31'),(327112,'SoNM','','Access-Accept','2018-11-10 02:53:02'),(327113,'SoNM','','Access-Accept','2018-11-10 02:53:36'),(327114,'SoNM','','Access-Accept','2018-11-10 02:54:07'),(327115,'SoNM','','Access-Accept','2018-11-10 02:54:40'),(327116,'SoNM','','Access-Accept','2018-11-10 02:55:12'),(327117,'SoNM','','Access-Accept','2018-11-10 02:55:44'),(327118,'SoNM','','Access-Accept','2018-11-10 02:56:18'),(327119,'SoNM','','Access-Accept','2018-11-10 02:56:48'),(327120,'SoNM','','Access-Accept','2018-11-10 02:57:23'),(327121,'SoNM','','Access-Accept','2018-11-10 02:57:53'),(327122,'SoNM','','Access-Accept','2018-11-10 02:58:24'),(327123,'SoNM','','Access-Accept','2018-11-10 02:58:56'),(327124,'SoNM','','Access-Accept','2018-11-10 02:59:29'),(294978,'Kelvin Thompson ','0x8ecc76dfd028fc45e1aa98561c8149beca','Access-Reject','2017-10-10 11:22:32'),(333300,'tpsbiz','','Access-Reject','2018-12-05 09:02:00'),(333301,'tpsbiz','','Access-Reject','2018-12-05 09:02:31'),(333298,'tpsbiz','','Access-Reject','2018-12-05 09:00:57'),(333299,'tpsbiz','','Access-Reject','2018-12-05 09:01:29'),(333295,'tpsbiz','','Access-Reject','2018-12-05 08:59:24'),(333296,'tpsbiz','','Access-Reject','2018-12-05 08:59:55'),(333297,'tpsbiz','','Access-Reject','2018-12-05 09:00:26'),(323580,'mfantsipim','','Access-Accept','2018-11-08 17:05:27'),(323581,'cegrad','','Access-Accept','2018-11-08 17:05:28'),(323582,'pempamsie','','Access-Accept','2018-11-08 17:05:28'),(294960,'gadupoh','0xc982a9e12e28202cf6364b84b8187222f9','Access-Reject','2017-10-10 07:05:11'),(892269,'SoNM','','Access-Reject','2019-09-12 19:09:35'),(892268,'SoNM','','Access-Reject','2019-09-12 19:09:23'),(283967,'kkpc','0xa44440694ed9c662d8ab32ee04b45acaed','Access-Accept','2017-05-04 22:48:29'),(892267,'SoNM','','Access-Reject','2019-09-12 19:09:12'),(892266,'kumi','','Access-Reject','2019-09-12 19:09:09'),(891786,'kumi','','Access-Reject','2019-09-12 18:01:15'),(891787,'SoNM','','Access-Reject','2019-09-12 18:01:21'),(891788,'SoNM','','Access-Reject','2019-09-12 18:01:33'),(891789,'SoNM','','Access-Reject','2019-09-12 18:01:45'),(333678,'tpsbiz','','Access-Reject','2018-12-05 12:23:25'),(333679,'tpsbiz','','Access-Reject','2018-12-05 12:23:57'),(333680,'tpsbiz','','Access-Reject','2018-12-05 12:24:28'),(294953,'PS/MAT/17/0008','0x7fbd9efa7f7c5fe0983845df7679256104','Access-Reject','2017-10-10 03:47:12'),(333292,'tpsbiz','','Access-Reject','2018-12-05 08:57:50'),(333293,'tpsbiz','','Access-Reject','2018-12-05 08:58:21'),(333294,'tpsbiz','','Access-Reject','2018-12-05 08:58:52'),(294952,'PS/MAT/17/0008','0x71271bfe908c532cf26f121bedfefd6765','Access-Reject','2017-10-10 03:46:32'),(323537,'affiliation','','Access-Accept','2018-11-08 17:04:08'),(323538,'SoNM','','Access-Accept','2018-11-08 17:04:11'),(892264,'SoNM','','Access-Reject','2019-09-12 19:08:48'),(294951,'dadukpo','0xc97b9b5433612cd37215f48a9b64ec9dce','Access-Accept','2017-10-10 01:28:07'),(892262,'SoNM','','Access-Reject','2019-09-12 19:08:37'),(892261,'SoNM','','Access-Reject','2019-09-12 19:08:25'),(322918,'britwums','','Access-Accept','2018-11-08 16:46:31'),(322919,'mfantsipim','','Access-Accept','2018-11-08 16:46:33'),(322920,'cegrad','','Access-Accept','2018-11-08 16:46:36'),(322921,'affiliation','','Access-Accept','2018-11-08 16:46:38'),(322922,'pempamsie','','Access-Accept','2018-11-08 16:46:39'),(294942,'medicalonasis@yahoo.com','0x3af98d9f73a10e6212419b04bc2ba16ae7','Access-Reject','2017-10-09 23:27:09'),(892259,'kumi','','Access-Reject','2019-09-12 19:08:07'),(892258,'SoNM','','Access-Reject','2019-09-12 19:08:02'),(892255,'kumi','','Access-Reject','2019-09-12 19:07:36'),(892254,'SoNM','','Access-Reject','2019-09-12 19:07:28'),(294945,'BS/BMS/14/0124','0x32ec2ad92c71144062c087f741d778ca06','Access-Reject','2017-10-09 23:28:18'),(919568,'src_hostel','','Access-Accept','2019-10-28 15:34:58'),(294947,'BS/BMS/14/0124','0xa82fce95e67107e35ae9a06c13e5a0b681','Access-Reject','2017-10-09 23:28:32'),(294948,'hdtht','0x6db8a1dbd16646b07a9da3fb5263ead54b','Access-Reject','2017-10-10 00:01:00'),(892263,'kumi','','Access-Reject','2019-09-12 19:08:38'),(323540,'home','','Access-Accept','2018-11-08 17:04:12'),(323541,'britwums','','Access-Accept','2018-11-08 17:04:19'),(323542,'mfantsipim','','Access-Accept','2018-11-08 17:04:23'),(294073,'solomon Agbesi','0x932682bc5d1994f800cc96212bac4d019f','Access-Reject','2017-09-30 07:53:04'),(892251,'kumi','','Access-Reject','2019-09-12 19:07:05'),(892250,'SoNM','','Access-Reject','2019-09-12 19:06:54'),(294075,'1=3D1','0xe3d235380e4265555bb51507a8676ffcea','Access-Reject','2017-09-30 08:25:26'),(322282,'home','','Access-Accept','2018-11-08 16:27:08'),(322283,'britwums','','Access-Accept','2018-11-08 16:27:08'),(322279,'affiliation','','Access-Accept','2018-11-08 16:27:01'),(322280,'SoNM','','Access-Accept','2018-11-08 16:27:02'),(892247,'SoNM','','Access-Reject','2019-09-12 19:06:31'),(294079,'ISAAC  ENNU-DADZIE','0x44ded8d2a2cfe318e5e64234dc3e77e37e','Access-Reject','2017-09-30 08:59:09'),(891329,'SoNM','','Access-Reject','2019-09-12 16:58:03'),(891330,'SoNM','','Access-Reject','2019-09-12 16:58:14'),(891331,'SoNM','','Access-Reject','2019-09-12 16:58:25'),(294082,'1mKwrG','0x147d96d8e8be2d6b241f93201653c50cce','Access-Reject','2017-09-30 10:36:26'),(892245,'SoNM','','Access-Reject','2019-09-12 19:06:09'),(892246,'SoNM','','Access-Reject','2019-09-12 19:06:20'),(892155,'SoNM','','Access-Reject','2019-09-12 18:54:15'),(892156,'SoNM','','Access-Reject','2019-09-12 18:54:26'),(892157,'SoNM','','Access-Reject','2019-09-12 18:54:37'),(919566,'pempamsie','','Access-Accept','2019-10-28 15:05:43'),(919567,'baduwa','','Access-Accept','2019-10-28 15:27:28'),(294087,'gadukpoh','0xf8c17a2f1b31102148772bf9406e74ca04','Access-Accept','2017-09-30 12:02:54'),(892244,'kumi','','Access-Reject','2019-09-12 19:06:03'),(892242,'SoNM','','Access-Reject','2019-09-12 19:05:46'),(892243,'SoNM','','Access-Reject','2019-09-12 19:05:57'),(919565,'dodoos','','Access-Accept','2019-10-28 14:56:23'),(322271,'affiliation','','Access-Accept','2018-11-08 16:26:44'),(322272,'SoNM','','Access-Accept','2018-11-08 16:26:46'),(892239,'SoNM','','Access-Reject','2019-09-12 19:05:23'),(322274,'home','','Access-Accept','2018-11-08 16:26:52'),(322275,'britwums','','Access-Accept','2018-11-08 16:26:52'),(322276,'cegrad','','Access-Accept','2018-11-08 16:26:58'),(322277,'pempamsie','','Access-Accept','2018-11-08 16:26:59'),(294095,'5mcqQ7','0x99ad0ae08d5ed430fdb4c9143984874e5d','Access-Reject','2017-09-30 14:06:32'),(294096,'dadukpo','0x10e5270d0ea85fb5cf0bc0793b0c7ee88e','Access-Accept','2017-09-30 14:10:20'),(294097,'5mcqQ7','0x00b739a67d1736c10db98d4be1dc4ad922','Access-Reject','2017-09-30 14:10:59'),(852163,'kumi','','Access-Reject','2019-09-06 11:24:19'),(852164,'kumi','','Access-Reject','2019-09-06 11:24:50'),(852165,'kumi','','Access-Reject','2019-09-06 11:25:21'),(852166,'kumi','','Access-Reject','2019-09-06 11:25:52'),(852167,'kumi','','Access-Reject','2019-09-06 11:26:23'),(852168,'kumi','','Access-Reject','2019-09-06 11:26:54'),(852169,'kumi','','Access-Reject','2019-09-06 11:27:25'),(852170,'kumi','','Access-Reject','2019-09-06 11:27:56'),(852171,'kumi','','Access-Reject','2019-09-06 11:28:28'),(325511,'home','','Access-Accept','2018-11-08 17:57:12'),(288466,'dadukpo','0xd0f981e5d5cf0ac95e4133f364c2a0723a','Access-Reject','2017-06-04 21:40:28'),(892236,'SoNM','','Access-Reject','2019-09-12 19:05:00'),(284036,'kkpc','0x51d84f21a3160dae50de1b60dc09d9c8ae','Access-Accept','2017-05-05 09:16:26'),(892235,'SoNM','','Access-Reject','2019-09-12 19:04:49'),(892234,'SoNM','','Access-Reject','2019-09-12 19:04:37'),(303767,'kf6iE','0xd0265db929d022dbbe429ff5c8611d16f7','Access-Reject','2018-03-05 13:33:45'),(333762,'tpsbiz','','Access-Reject','2018-12-05 13:07:18'),(333763,'tpsbiz','','Access-Reject','2018-12-05 13:07:49'),(333764,'tpsbiz','','Access-Reject','2018-12-05 13:08:21'),(333765,'tpsbiz','','Access-Reject','2018-12-05 13:08:52'),(333766,'tpsbiz','','Access-Reject','2018-12-05 13:09:23'),(930523,'dodoos','','Access-Reject','2019-11-09 15:36:31'),(294070,'gadukpoh','0x5e1fb8f31131d3a22e68f3348801100833','Access-Accept','2017-09-30 04:59:39'),(333063,'tpsbiz','','Access-Reject','2018-12-05 07:00:38'),(284045,'1mvYUq=2C ','0xf108086bc056615d053844dc1323fe0e92','Access-Reject','2017-05-05 10:52:20'),(303439,'Nerve Technology','0xdde3aa071e45581824fa2cf912f1658052','Access-Reject','2018-03-02 08:54:50'),(303440,'Nerve Tech ','0x6f3e7910d80fc0b3cb631d428401c693be','Access-Reject','2018-03-02 08:55:48'),(323098,'mfantsipim','','Access-Accept','2018-11-08 16:51:40'),(323099,'cegrad','','Access-Accept','2018-11-08 16:51:43'),(919564,'ekpetis','','Access-Accept','2019-10-28 14:46:02'),(323101,'pempamsie','','Access-Accept','2018-11-08 16:51:45'),(323102,'affiliation','','Access-Accept','2018-11-08 16:51:45'),(323103,'SoNM','','Access-Accept','2018-11-08 16:51:48'),(323104,'tpsbiz','','Access-Accept','2018-11-08 16:51:48'),(892232,'SoNM','','Access-Reject','2019-09-12 19:04:26'),(323106,'home','','Access-Accept','2018-11-08 16:51:51'),(323107,'britwums','','Access-Accept','2018-11-08 16:51:54'),(323108,'mfantsipim','','Access-Accept','2018-11-08 16:51:56'),(323109,'cegrad','','Access-Accept','2018-11-08 16:51:59'),(919563,'capitalhill','','Access-Accept','2019-10-28 14:40:03'),(323111,'pempamsie','','Access-Accept','2018-11-08 16:52:01'),(323112,'affiliation','','Access-Accept','2018-11-08 16:52:01'),(323113,'SoNM','','Access-Accept','2018-11-08 16:52:04'),(852162,'kumi','','Access-Reject','2019-09-06 11:23:48'),(357404,'affiliation','','Access-Reject','2018-12-31 04:54:54'),(288465,'dadukpo','0x909f819e0dfd0e97c9d12bb00e78ba7ebf','Access-Accept','2017-06-04 20:13:22'),(892229,'kumi','','Access-Reject','2019-09-12 19:03:58'),(892230,'SoNM','','Access-Reject','2019-09-12 19:04:03'),(892231,'SoNM','','Access-Reject','2019-09-12 19:04:14'),(329178,'tpsbiz','','Access-Reject','2018-11-15 13:24:01'),(329179,'cegrad','','Access-Accept','2018-11-15 13:24:08'),(329180,'tpsbiz','','Access-Reject','2018-11-15 13:24:32'),(329181,'tpsbiz','','Access-Reject','2018-11-15 13:25:04'),(329182,'tpsbiz','','Access-Reject','2018-11-15 13:25:35'),(329183,'tpsbiz','','Access-Reject','2018-11-15 13:26:06'),(329184,'tpsbiz','','Access-Reject','2018-11-15 13:26:38'),(329185,'tpsbiz','','Access-Reject','2018-11-15 13:27:09'),(294057,'pointless','0xda2f7f078dd0d1440e3beaf970c53126aa','Access-Reject','2017-09-29 20:40:48'),(294058,'gadukpoh','0xe9cf10bb893b253222c8bf12a61efe613f','Access-Accept','2017-09-29 20:43:17'),(892228,'SoNM','','Access-Reject','2019-09-12 19:03:51'),(333057,'tpsbiz','','Access-Reject','2018-12-05 06:58:02'),(333058,'tpsbiz','','Access-Reject','2018-12-05 06:58:33'),(333059,'tpsbiz','','Access-Reject','2018-12-05 06:59:04'),(333060,'tpsbiz','','Access-Reject','2018-12-05 06:59:36'),(929674,'dodoos','','Access-Reject','2019-11-09 12:56:53'),(929675,'dodoos','','Access-Reject','2019-11-09 12:57:05'),(333062,'tpsbiz','','Access-Reject','2018-12-05 07:00:07'),(294052,'gadukpoh','0xe25dd31e5bd7064a50b534bd9e99da6c93','Access-Accept','2017-09-29 20:02:25'),(284081,'1esse','0xe88c05d22af3e4bb0d3d91e96f371cd771','Access-Reject','2017-05-05 14:09:06'),(328059,'tpsbiz','','Access-Reject','2018-11-15 03:39:10'),(323219,'home','','Access-Accept','2018-11-08 16:55:04'),(323220,'britwums','','Access-Accept','2018-11-08 16:55:09'),(323221,'mfantsipim','','Access-Accept','2018-11-08 16:55:09'),(294672,'1mpEej','0x166d5fc18e8d3cd6da6a91b7debf02d104','Access-Reject','2017-10-07 16:00:29'),(294673,'1mpEem','0x3813bc4cafacbae19b32311b0e6b4ef84e','Access-Reject','2017-10-07 16:00:37'),(294674,'1mpEem','0x017f0d6df39b8fa589c0903a44c7bd386c','Access-Reject','2017-10-07 16:00:46'),(892227,'SoNM','','Access-Reject','2019-09-12 19:03:40'),(892226,'SoNM','','Access-Reject','2019-09-12 19:03:29'),(301416,'1mDqHf','0x46fe5464dc87965cefffd48d61379ae9cf','Access-Reject','2018-01-25 18:28:07'),(301410,'1mcVfA','0xea7fe5d0b31f4aa0dd3944137f46fda36f','Access-Reject','2018-01-25 17:51:54'),(301407,'1mcVfA','0x9ada72c81fcaebdc968e862bce52843c42','Access-Reject','2018-01-25 17:48:25'),(301408,'1mcVfA','0x29a230c79cb16acbedd817aa1b6a14788e','Access-Reject','2018-01-25 17:48:59'),(301409,'1mcVfA','0xbbe1d47331ee5986e7214d352a29d0552c','Access-Reject','2018-01-25 17:49:32'),(325682,'britwums','','Access-Accept','2018-11-08 18:01:38'),(325683,'pempamsie','','Access-Accept','2018-11-08 18:01:38'),(320888,'pempamsie','','Access-Accept','2018-11-03 10:45:49'),(930277,'dodoos','','Access-Reject','2019-11-09 14:50:31'),(294031,'1m5pXW. ','0x4ef38b429128be616f5ebe7bcef5599764','Access-Reject','2017-09-29 15:27:11'),(891469,'SoNM','','Access-Reject','2019-09-12 17:17:24'),(891470,'SoNM','','Access-Reject','2019-09-12 17:17:35'),(322269,'pempamsie','','Access-Accept','2018-11-08 16:26:43'),(294034,'dadukpo','0xc7fd7f53d4b12f07f0743d1b6bc68c47e1','Access-Accept','2017-09-29 15:43:08'),(892377,'kumi','','Access-Reject','2019-09-12 19:24:42'),(892225,'kumi','','Access-Reject','2019-09-12 19:03:27'),(892224,'SoNM','','Access-Reject','2019-09-12 19:03:17'),(892223,'SoNM','','Access-Reject','2019-09-12 19:03:06'),(892222,'kumi','','Access-Reject','2019-09-12 19:02:56'),(326687,'SoNM','','Access-Accept','2018-11-09 22:55:00'),(326688,'SoNM','','Access-Accept','2018-11-09 22:55:32'),(326689,'SoNM','','Access-Accept','2018-11-09 22:56:04'),(294040,'MI','0x53689eff77c07c88787d1abc5ce550b950','Access-Reject','2017-09-29 17:05:54'),(920703,'dodoos','','Access-Accept','2019-11-03 14:56:21'),(920704,'baduwa','','Access-Accept','2019-11-03 15:27:29'),(322267,'britwums','','Access-Accept','2018-11-08 16:26:36'),(322268,'cegrad','','Access-Accept','2018-11-08 16:26:42'),(919562,'src_hostel','','Access-Accept','2019-10-28 14:34:58'),(322262,'affiliation','','Access-Accept','2018-11-08 16:26:28'),(322263,'SoNM','','Access-Accept','2018-11-08 16:26:30'),(322264,'tpsbiz','','Access-Accept','2018-11-08 16:26:33'),(892221,'SoNM','','Access-Reject','2019-09-12 19:02:55'),(322266,'home','','Access-Accept','2018-11-08 16:26:36'),(288464,'gadukpoh','0xe85c8c8d6a6d990a35abd3b79aec21fe7f','Access-Accept','2017-06-04 20:12:54'),(892233,'kumi','','Access-Reject','2019-09-12 19:04:29'),(330527,'tpsbiz','','Access-Reject','2018-11-22 10:01:44'),(330528,'tpsbiz','','Access-Reject','2018-11-22 10:02:15'),(330529,'tpsbiz','','Access-Reject','2018-11-22 10:02:47'),(330530,'tpsbiz','','Access-Reject','2018-11-22 10:03:18'),(330531,'tpsbiz','','Access-Reject','2018-11-22 10:03:49'),(330532,'tpsbiz','','Access-Reject','2018-11-22 10:04:21'),(330533,'tpsbiz','','Access-Reject','2018-11-22 10:04:52'),(323305,'britwums','','Access-Accept','2018-11-08 16:57:34'),(323306,'mfantsipim','','Access-Accept','2018-11-08 16:57:35'),(323307,'cegrad','','Access-Accept','2018-11-08 16:57:40'),(323309,'pempamsie','','Access-Accept','2018-11-08 16:57:40'),(323310,'affiliation','','Access-Accept','2018-11-08 16:57:40'),(323311,'SoNM','','Access-Accept','2018-11-08 16:57:43'),(892220,'SoNM','','Access-Reject','2019-09-12 19:02:43'),(323313,'home','','Access-Accept','2018-11-08 16:57:45'),(892219,'SoNM','','Access-Reject','2019-09-12 19:02:32'),(322257,'home','','Access-Accept','2018-11-08 16:26:20'),(322258,'britwums','','Access-Accept','2018-11-08 16:26:20'),(322259,'cegrad','','Access-Accept','2018-11-08 16:26:26'),(322260,'pempamsie','','Access-Accept','2018-11-08 16:26:26'),(294028,'dadukpo','0x189243097f0d52eb4c5710edeee0d15793','Access-Accept','2017-09-29 14:53:51'),(892218,'kumi','','Access-Reject','2019-09-12 19:02:25'),(892217,'SoNM','','Access-Reject','2019-09-12 19:02:20'),(892216,'SoNM','','Access-Reject','2019-09-12 19:02:09'),(892215,'SoNM','','Access-Reject','2019-09-12 19:01:58'),(892214,'kumi','','Access-Reject','2019-09-12 19:01:54'),(892213,'SoNM','','Access-Reject','2019-09-12 19:01:46'),(892212,'SoNM','','Access-Reject','2019-09-12 19:01:35'),(892211,'SoNM','','Access-Reject','2019-09-12 19:01:24'),(892208,'SoNM','','Access-Reject','2019-09-12 19:01:01'),(892207,'kumi','','Access-Reject','2019-09-12 19:00:52'),(327730,'gadukpoh','0x5070a082b76175d9e3349d4ea7f6157127','Access-Accept','2018-11-14 22:19:46'),(919560,'SoNM','','Access-Accept','2019-10-28 14:25:05'),(919561,'baduwa','','Access-Accept','2019-10-28 14:27:28'),(322220,'affiliation','','Access-Accept','2018-11-08 16:25:08'),(322221,'SoNM','','Access-Accept','2018-11-08 16:25:09'),(892203,'kumi','','Access-Reject','2019-09-12 19:00:21'),(322223,'home','','Access-Accept','2018-11-08 16:25:15'),(322224,'britwums','','Access-Accept','2018-11-08 16:25:15'),(294008,'dadukpo','0x7b7345bcd7ea068fd088ff26358a8e268e','Access-Accept','2017-09-29 06:40:20'),(899861,'kumi','','Access-Reject','2019-09-13 23:36:32'),(892202,'SoNM','','Access-Reject','2019-09-12 19:00:15'),(892201,'SoNM','','Access-Reject','2019-09-12 19:00:04'),(892200,'SoNM','','Access-Reject','2019-09-12 18:59:52'),(892199,'kumi','','Access-Reject','2019-09-12 18:59:49'),(326673,'pempamsie','','Access-Accept','2018-11-09 22:45:50'),(294013,'dadukpo','0x8cad07c743d58efa62873e00cb1a69ea3b','Access-Accept','2017-09-29 08:01:28'),(326685,'SoNM','','Access-Accept','2018-11-09 22:53:54'),(326686,'SoNM','','Access-Accept','2018-11-09 22:54:27'),(294015,'dadukpo','0xb66aa94366efb410df0b09c16b16214f49','Access-Accept','2017-09-29 08:38:15'),(294016,'dadukpo','0x6115ea63488c0a47b97ea90256a75c7c75','Access-Accept','2017-09-29 09:15:39'),(892198,'SoNM','','Access-Reject','2019-09-12 18:59:41'),(892197,'SoNM','','Access-Reject','2019-09-12 18:59:33'),(892196,'SoNM','','Access-Reject','2019-09-12 18:59:29'),(892195,'SoNM','','Access-Reject','2019-09-12 18:59:26'),(892194,'SoNM','','Access-Reject','2019-09-12 18:59:24'),(892193,'SoNM','','Access-Reject','2019-09-12 18:59:22'),(293997,'gadukpoh','0xb50ba547ceae5da664b78d7560d8c8f3b0','Access-Reject','2017-09-28 21:37:44'),(892192,'SoNM','','Access-Reject','2019-09-12 18:59:21'),(892191,'kumi','','Access-Reject','2019-09-12 18:59:18'),(892190,'SoNM','','Access-Reject','2019-09-12 18:59:11'),(326683,'SoNM','','Access-Accept','2018-11-09 22:52:51'),(326684,'SoNM','','Access-Accept','2018-11-09 22:53:23'),(284167,'bQ79v','0xb54a31e598e8e9377b374e0e9646400e92','Access-Reject','2017-05-05 20:51:52'),(333611,'tpsbiz','','Access-Reject','2018-12-05 11:49:36'),(333612,'tpsbiz','','Access-Reject','2018-12-05 11:49:38'),(333613,'tpsbiz','','Access-Reject','2018-12-05 11:49:40'),(329111,'tpsbiz','','Access-Reject','2018-11-15 12:48:44'),(329112,'tpsbiz','','Access-Reject','2018-11-15 12:49:15'),(323223,'pempamsie','','Access-Accept','2018-11-08 16:55:15'),(323224,'affiliation','','Access-Accept','2018-11-08 16:55:15'),(919559,'adukpos','','Access-Accept','2019-10-28 14:17:18'),(323226,'SoNM','','Access-Accept','2018-11-08 16:55:18'),(892189,'SoNM','','Access-Reject','2019-09-12 18:58:59'),(323228,'home','','Access-Accept','2018-11-08 16:55:20'),(323229,'britwums','','Access-Accept','2018-11-08 16:55:25'),(323230,'tpsbiz','','Access-Accept','2018-11-08 16:55:25'),(284177,'1g1mi2kJ','0x9634c72397261594f52b2727aad2720879','Access-Reject','2017-05-05 21:19:38'),(284178,'1g1mi2kJ','0x7ebb043d93580f9209b5ccde2813e6994b','Access-Reject','2017-05-05 21:19:57'),(896198,'SoNM','','Access-Reject','2019-09-13 04:15:10'),(892187,'kumi','','Access-Reject','2019-09-12 18:58:47'),(892188,'SoNM','','Access-Reject','2019-09-12 18:58:48'),(890656,'kumi','','Access-Reject','2019-09-12 15:25:15'),(890657,'SoNM','','Access-Reject','2019-09-12 15:25:15'),(890658,'SoNM','','Access-Reject','2019-09-12 15:25:26'),(890659,'SoNM','','Access-Reject','2019-09-12 15:25:38'),(890660,'pempamsie','','Access-Accept','2019-09-12 15:25:43'),(333671,'tpsbiz','','Access-Reject','2018-12-05 12:19:40'),(333672,'tpsbiz','','Access-Reject','2018-12-05 12:20:12'),(333673,'tpsbiz','','Access-Reject','2018-12-05 12:20:43'),(333674,'tpsbiz','','Access-Reject','2018-12-05 12:21:20'),(333675,'tpsbiz','','Access-Reject','2018-12-05 12:21:51'),(333676,'tpsbiz','','Access-Reject','2018-12-05 12:22:22'),(333677,'tpsbiz','','Access-Reject','2018-12-05 12:22:54'),(931533,'dodoos','','Access-Reject','2019-11-09 19:09:11'),(931531,'dodoos','','Access-Reject','2019-11-09 19:08:46'),(931532,'dodoos','','Access-Reject','2019-11-09 19:08:59'),(303096,'1ms6gw','0x263622f8319e53a87bb57896c760b4d13c','Access-Reject','2018-02-25 14:21:58'),(284194,'kkpc','f08e281980bfa88b98d204044e9247b2','Access-Reject','2017-05-05 22:26:51'),(284195,'kkpc','0xd63ffbec0051b4a2890d29fa1b43636ac1','Access-Accept','2017-05-05 22:26:57'),(323214,'affiliation','','Access-Accept','2018-11-08 16:54:59'),(323215,'pempamsie','','Access-Accept','2018-11-08 16:54:59'),(919558,'anane-fenin','','Access-Accept','2019-10-28 14:10:19'),(323217,'SoNM','','Access-Accept','2018-11-08 16:55:02'),(892186,'SoNM','','Access-Reject','2019-09-12 18:58:37'),(323211,'britwums','','Access-Accept','2018-11-08 16:54:52'),(323212,'mfantsipim','','Access-Accept','2018-11-08 16:54:53'),(323213,'cegrad','','Access-Accept','2018-11-08 16:54:58'),(323200,'home','','Access-Accept','2018-11-08 16:54:32'),(323201,'britwums','','Access-Accept','2018-11-08 16:54:36'),(323202,'mfantsipim','','Access-Accept','2018-11-08 16:54:37'),(323203,'cegrad','','Access-Accept','2018-11-08 16:54:41'),(323204,'affiliation','','Access-Accept','2018-11-08 16:54:43'),(323205,'pempamsie','','Access-Accept','2018-11-08 16:54:43'),(919557,'cegrad','','Access-Accept','2019-10-28 14:10:10'),(323207,'SoNM','','Access-Accept','2018-11-08 16:54:46'),(892185,'SoNM','','Access-Reject','2019-09-12 18:58:25'),(323209,'home','','Access-Accept','2018-11-08 16:54:48'),(323210,'tpsbiz','','Access-Accept','2018-11-08 16:54:49'),(297052,'Korankye','0x52d2643c2909b75b995a9e7dc8d48c985e','Access-Reject','2017-11-02 15:19:36'),(297053,'Korankye','0x3795ea6bda4c537d765c91362ebf3d200c','Access-Reject','2017-11-02 15:19:43'),(284213,'1mgkis','0xf78a9f6f00f7d8788fbd415f17811a3e56','Access-Reject','2017-05-06 06:30:46'),(301415,'1mDqHf','0xbffa01ef125dc9b946a2a692c56081ff28','Access-Reject','2018-01-25 18:27:28'),(293986,'gadukpoh','0xa6f611b2e51e2aa9c4f4fc30486c9efc5d','Access-Accept','2017-09-28 20:19:54'),(333054,'tpsbiz','','Access-Reject','2018-12-05 06:56:28'),(333055,'tpsbiz','','Access-Reject','2018-12-05 06:56:59'),(333056,'tpsbiz','','Access-Reject','2018-12-05 06:57:30'),(919556,'affiliation','','Access-Accept','2019-10-28 14:10:06'),(326651,'pempamsie','','Access-Accept','2018-11-09 18:45:50'),(326649,'affiliation','','Access-Accept','2018-11-09 18:31:22'),(930629,'dodoos','','Access-Reject','2019-11-09 15:57:08'),(930630,'dodoos','','Access-Reject','2019-11-09 15:57:19'),(930605,'dodoos','','Access-Reject','2019-11-09 15:51:33'),(284224,'1m536A','0x3ffaf2364afad493b7b57d11cfe8596f6e','Access-Reject','2017-05-06 07:53:34'),(892184,'kumi','','Access-Reject','2019-09-12 18:58:16'),(892183,'SoNM','','Access-Reject','2019-09-12 18:58:14'),(892182,'SoNM','','Access-Reject','2019-09-12 18:58:03'),(892136,'SoNM','','Access-Reject','2019-09-12 18:51:36'),(892137,'SoNM','','Access-Reject','2019-09-12 18:51:47'),(294373,'dadukpo','0x8b899d440eafd95ee8d974c26fc2815579','Access-Accept','2017-10-04 06:58:05'),(892181,'SoNM','','Access-Reject','2019-09-12 18:57:51'),(892180,'kumi','','Access-Reject','2019-09-12 18:57:45'),(892177,'SoNM','','Access-Reject','2019-09-12 18:57:17'),(892176,'kumi','','Access-Reject','2019-09-12 18:57:14'),(294376,'gadukpoh','0x949f16fe6e7ed37ead6e91dd8524d26866','Access-Accept','2017-10-04 07:29:18'),(294377,'dadukpo','0x016c7571b78be0369b6f56d5605e1e86d9','Access-Accept','2017-10-04 07:57:10'),(892173,'kumi','','Access-Reject','2019-09-12 18:56:43'),(892172,'SoNM','','Access-Reject','2019-09-12 18:56:43'),(294379,'Ernest graph as gmail.com','0xaefc933a20457951aa9274c0275175df7b','Access-Reject','2017-10-04 08:40:25'),(892170,'SoNM','','Access-Reject','2019-09-12 18:56:20'),(892169,'kumi','','Access-Reject','2019-09-12 18:56:12'),(892165,'kumi','','Access-Reject','2019-09-12 18:55:41'),(892166,'SoNM','','Access-Reject','2019-09-12 18:55:46'),(892160,'SoNM','','Access-Reject','2019-09-12 18:55:00'),(892161,'kumi','','Access-Reject','2019-09-12 18:55:10'),(892162,'SoNM','','Access-Reject','2019-09-12 18:55:12'),(892164,'SoNM','','Access-Reject','2019-09-12 18:55:34'),(892163,'SoNM','','Access-Reject','2019-09-12 18:55:23'),(892159,'SoNM','','Access-Reject','2019-09-12 18:54:49'),(892158,'kumi','','Access-Reject','2019-09-12 18:54:38'),(333985,'tpsbiz','','Access-Reject','2018-12-05 15:01:13'),(333986,'tpsbiz','','Access-Reject','2018-12-05 15:01:44'),(919535,'ekpetis','','Access-Accept','2019-10-28 11:46:04'),(919536,'dodoos','','Access-Accept','2019-10-28 11:56:22'),(919537,'affiliation','','Access-Accept','2019-10-28 12:10:06'),(919538,'cegrad','','Access-Accept','2019-10-28 12:10:10'),(293985,'dadukpo','0xf7f2ce8f4380d51f6e41af38443eb990bb','Access-Accept','2017-09-28 19:48:27'),(284250,'derrick vicson','0x866488c45a511a53a1e7dd66a658d11949','Access-Reject','2017-05-06 10:31:27'),(284251,'derrick vicson','0xccf1002d8e1462170923fee7131894c413','Access-Reject','2017-05-06 10:31:48'),(284252,'derrick vicson','0x75e0ca254c3d1f0ed305c3cdbf7f77bf32','Access-Reject','2017-05-06 10:31:52'),(284253,'derrick vicson','0x49e0ca254c3d1f0ed305c3cdbf7f77bf32','Access-Reject','2017-05-06 10:31:54'),(284254,'derrick vicson','0x68da9bc68fe8dcff55c605b4f531fb6f7c','Access-Reject','2017-05-06 10:37:10'),(284255,'dj vand','0x1bef45b726b2e7908141159ba44d911678','Access-Reject','2017-05-06 10:38:19'),(892154,'kumi','','Access-Reject','2019-09-12 18:54:07'),(328948,'tpsbiz','','Access-Reject','2018-11-15 11:21:13'),(328949,'tpsbiz','','Access-Reject','2018-11-15 11:21:51'),(931112,'dodoos','','Access-Reject','2019-11-09 17:34:17'),(931113,'dodoos','','Access-Reject','2019-11-09 17:34:32'),(328947,'tpsbiz','','Access-Reject','2018-11-15 11:20:41'),(284260,'1mgkis','0xe5d008f5b818b15254957cf5bce82baf36','Access-Reject','2017-05-06 11:31:52'),(284261,'1mgkiS','0x805e7d21f0adefac1ac86884d16e2085a0','Access-Reject','2017-05-06 11:33:07'),(284262,'1mgkiS','0x32d7658305341d65247ce4f5a16467064d','Access-Reject','2017-05-06 11:33:55'),(284263,'1mgkiS','0x73d7658305341d65247ce4f5a16467064d','Access-Reject','2017-05-06 11:34:38'),(284264,'1mgkiS','0xbad7658305341d65247ce4f5a16467064d','Access-Reject','2017-05-06 11:35:35'),(284265,'1mgKiS','0xee9aa52af596a46e66e93e71948f54fd01','Access-Reject','2017-05-06 11:37:08'),(303872,'Agyemang Gideon','0x8bf04726a55f289570d435d8704f2192ab','Access-Reject','2018-03-06 15:24:12'),(892153,'SoNM','','Access-Reject','2019-09-12 18:54:03'),(892152,'SoNM','','Access-Reject','2019-09-12 18:53:52'),(892151,'SoNM','','Access-Reject','2019-09-12 18:53:41'),(892150,'kumi','','Access-Reject','2019-09-12 18:53:36'),(333216,'tpsbiz','','Access-Reject','2018-12-05 08:18:56'),(333217,'tpsbiz','','Access-Reject','2018-12-05 08:19:28'),(333204,'tpsbiz','','Access-Reject','2018-12-05 08:12:40'),(333205,'tpsbiz','','Access-Reject','2018-12-05 08:13:11'),(333206,'tpsbiz','','Access-Reject','2018-12-05 08:13:42'),(333207,'tpsbiz','','Access-Reject','2018-12-05 08:14:14'),(333208,'tpsbiz','','Access-Reject','2018-12-05 08:14:45'),(333209,'tpsbiz','','Access-Reject','2018-12-05 08:15:16'),(333210,'tpsbiz','','Access-Reject','2018-12-05 08:15:48'),(333211,'tpsbiz','','Access-Reject','2018-12-05 08:16:19'),(333212,'tpsbiz','','Access-Reject','2018-12-05 08:16:51'),(333213,'tpsbiz','','Access-Reject','2018-12-05 08:17:22'),(333214,'tpsbiz','','Access-Reject','2018-12-05 08:17:54'),(333215,'tpsbiz','','Access-Reject','2018-12-05 08:18:25'),(892149,'SoNM','','Access-Reject','2019-09-12 18:53:29'),(322401,'home','','Access-Accept','2018-11-08 16:30:53'),(322402,'britwums','','Access-Accept','2018-11-08 16:30:54'),(294319,' bhjgytn','0x360d13494d036bf170961e6d28d778197f','Access-Reject','2017-10-03 11:36:18'),(294320,' bhjgytn','0xa61bbec2dde928601e1e168f335583306d','Access-Reject','2017-10-03 11:36:30'),(294321,' bhjgytn','0x115d22613444906976c906c61be31f53a4','Access-Reject','2017-10-03 11:36:32'),(294322,' bhjgytn','0xe9da1bfd55979e8bf3df7d2343f599686e','Access-Reject','2017-10-03 11:36:35'),(294323,' bhjgytn','0x73c4323b9d825907d338e60d1b85a64279','Access-Reject','2017-10-03 11:36:37'),(294324,'Emmanuel ','0xd33d658be35eb3411dbc8226e72af40e87','Access-Reject','2017-10-03 11:52:04'),(899059,'kumi','','Access-Reject','2019-09-13 17:05:12'),(892148,'SoNM','','Access-Reject','2019-09-12 18:53:18'),(892147,'SoNM','','Access-Reject','2019-09-12 18:53:07'),(892146,'kumi','','Access-Reject','2019-09-12 18:53:05'),(321751,'britwums','','Access-Accept','2018-11-08 16:11:17'),(321752,'pempamsie','','Access-Accept','2018-11-08 16:11:23'),(321753,'cegrad','','Access-Accept','2018-11-08 16:11:23'),(321754,'affiliation','','Access-Accept','2018-11-08 16:11:24'),(919555,'Ndukwo Blessing','0x30d0634484db5c9ff6d674b085e61f7bc2','Access-Reject','2019-10-28 14:03:01'),(321719,'SoNM','','Access-Accept','2018-11-08 16:10:21'),(321720,'mfantsipim','','Access-Accept','2018-11-08 16:10:22'),(294331,'Okwesi','0x76b968563a8e24a5ce15d6f1927da86d6c','Access-Reject','2017-10-03 15:17:39'),(892142,'SoNM','','Access-Reject','2019-09-12 18:52:32'),(892141,'SoNM','','Access-Reject','2019-09-12 18:52:21'),(892139,'kumi','','Access-Reject','2019-09-12 18:52:03'),(892138,'SoNM','','Access-Reject','2019-09-12 18:51:58'),(892135,'kumi','','Access-Reject','2019-09-12 18:51:32'),(892134,'SoNM','','Access-Reject','2019-09-12 18:51:24'),(892133,'SoNM','','Access-Reject','2019-09-12 18:51:13'),(284301,'gadukpoh','0xe87c6af543a32cf6fb6916995d9825f545','Access-Accept','2017-05-06 14:53:13'),(892132,'SoNM','','Access-Reject','2019-09-12 18:51:01'),(892131,'kumi','','Access-Reject','2019-09-12 18:51:01'),(892130,'SoNM','','Access-Reject','2019-09-12 18:50:50'),(284304,'gadukpoh','0xf6e9f1ebc5639290c0ede1be3c3829050e','Access-Accept','2017-05-06 15:45:13'),(333891,'tpsbiz','','Access-Reject','2018-12-05 14:13:12'),(333892,'tpsbiz','','Access-Reject','2018-12-05 14:13:43'),(326190,'home','','Access-Accept','2018-11-08 18:14:41'),(326191,'SoNM','','Access-Accept','2018-11-08 18:14:44'),(301607,'gadukpoh','0xc9759da2a376a2388017c206e8d2707211','Access-Accept','2018-01-31 19:47:48'),(928455,'dodoos','','Access-Reject','2019-11-09 08:05:05'),(928456,'dodoos','','Access-Reject','2019-11-09 08:05:16'),(928453,'dodoos','','Access-Reject','2019-11-09 08:04:42'),(928454,'dodoos','','Access-Reject','2019-11-09 08:04:53'),(928451,'dodoos','','Access-Reject','2019-11-09 08:04:19'),(928452,'dodoos','','Access-Reject','2019-11-09 08:04:30'),(301611,'Kingsford ','0x8ce81d18fd6849207034c0052c2c2b6f14','Access-Reject','2018-01-31 20:33:54'),(928801,'dodoos','','Access-Reject','2019-11-09 09:12:12'),(928802,'dodoos','','Access-Reject','2019-11-09 09:12:24'),(327534,'pempamsie','','Access-Accept','2018-11-12 00:45:51'),(919554,'adukpos','','Access-Accept','2019-10-28 14:02:46'),(852148,'kumi','','Access-Reject','2019-09-06 11:16:32'),(852149,'kumi','','Access-Reject','2019-09-06 11:17:03'),(852150,'kumi','','Access-Reject','2019-09-06 11:17:34'),(852151,'kumi','','Access-Reject','2019-09-06 11:18:06'),(852152,'kumi','','Access-Reject','2019-09-06 11:18:37'),(852153,'kumi','','Access-Reject','2019-09-06 11:19:08'),(852154,'kumi','','Access-Reject','2019-09-06 11:19:39'),(852155,'kumi','','Access-Reject','2019-09-06 11:20:10'),(852156,'kumi','','Access-Reject','2019-09-06 11:20:41'),(852157,'kumi','','Access-Reject','2019-09-06 11:21:12'),(852158,'kumi','','Access-Reject','2019-09-06 11:21:43'),(852159,'kumi','','Access-Reject','2019-09-06 11:22:14'),(852160,'kumi','','Access-Reject','2019-09-06 11:22:45'),(852161,'kumi','','Access-Reject','2019-09-06 11:23:17'),(333957,'tpsbiz','','Access-Reject','2018-12-05 14:46:31'),(333958,'tpsbiz','','Access-Reject','2018-12-05 14:47:02'),(333959,'tpsbiz','','Access-Reject','2018-12-05 14:47:33'),(333960,'tpsbiz','','Access-Reject','2018-12-05 14:48:04'),(333961,'tpsbiz','','Access-Reject','2018-12-05 14:48:36'),(333962,'tpsbiz','','Access-Reject','2018-12-05 14:49:07'),(333963,'tpsbiz','','Access-Reject','2018-12-05 14:49:38'),(333964,'tpsbiz','','Access-Reject','2018-12-05 14:50:10'),(333965,'tpsbiz','','Access-Reject','2018-12-05 14:50:41'),(333966,'tpsbiz','','Access-Reject','2018-12-05 14:51:13'),(333967,'tpsbiz','','Access-Reject','2018-12-05 14:51:44'),(333968,'tpsbiz','','Access-Reject','2018-12-05 14:52:15'),(333969,'tpsbiz','','Access-Reject','2018-12-05 14:52:47'),(333970,'tpsbiz','','Access-Reject','2018-12-05 14:53:18'),(333971,'tpsbiz','','Access-Reject','2018-12-05 14:53:49'),(333972,'tpsbiz','','Access-Reject','2018-12-05 14:54:21'),(333973,'tpsbiz','','Access-Reject','2018-12-05 14:54:52'),(333974,'tpsbiz','','Access-Reject','2018-12-05 14:55:23'),(333975,'tpsbiz','','Access-Reject','2018-12-05 14:55:55'),(333976,'tpsbiz','','Access-Reject','2018-12-05 14:56:26'),(333977,'tpsbiz','','Access-Reject','2018-12-05 14:56:58'),(333978,'tpsbiz','','Access-Reject','2018-12-05 14:57:29'),(333979,'tpsbiz','','Access-Reject','2018-12-05 14:58:00'),(333980,'tpsbiz','','Access-Reject','2018-12-05 14:58:32'),(333981,'tpsbiz','','Access-Reject','2018-12-05 14:59:03'),(333982,'tpsbiz','','Access-Reject','2018-12-05 14:59:35'),(333983,'tpsbiz','','Access-Reject','2018-12-05 15:00:06'),(333984,'tpsbiz','','Access-Reject','2018-12-05 15:00:37'),(284345,'kkpc','0x7b562ec8019487556d717182c05baed9d2','Access-Accept','2017-05-06 19:32:48'),(892124,'mfantsipim','','Access-Accept','2019-09-12 18:50:03'),(892123,'kumi','','Access-Reject','2019-09-12 18:49:59'),(301586,'n','0x0014599d8fdbbe78f8abaf9388a6e9db31','Access-Reject','2018-01-31 11:19:33'),(329148,'tpsbiz','','Access-Reject','2018-11-15 13:08:18'),(329149,'tpsbiz','','Access-Reject','2018-11-15 13:08:49'),(329150,'tpsbiz','','Access-Reject','2018-11-15 13:09:20'),(329151,'tpsbiz','','Access-Reject','2018-11-15 13:09:52'),(329152,'tpsbiz','','Access-Reject','2018-11-15 13:10:23'),(928198,'dodoos','','Access-Reject','2019-11-09 07:14:01'),(928199,'dodoos','','Access-Reject','2019-11-09 07:14:13'),(928200,'dodoos','','Access-Reject','2019-11-09 07:14:24'),(852147,'kumi','','Access-Reject','2019-09-06 11:16:01'),(295629,'  1mrrci','0x96779dfcb2f01be36ad0f3cf16ede3d603','Access-Reject','2017-10-16 20:25:56'),(295630,'  1mrrci','0xace5685821b1ccabffa72f13b0f7359313','Access-Reject','2017-10-16 20:26:20'),(295631,'  1mrrci','0xf9b8da81d670f192509cc9cf85802f066e','Access-Reject','2017-10-16 20:26:44'),(892121,'SoNM','','Access-Reject','2019-09-12 18:49:42'),(892120,'SoNM','','Access-Reject','2019-09-12 18:49:30'),(892119,'kumi','','Access-Reject','2019-09-12 18:49:27'),(892118,'SoNM','','Access-Reject','2019-09-12 18:49:19'),(892117,'SoNM','','Access-Reject','2019-09-12 18:49:07'),(892116,'kumi','','Access-Reject','2019-09-12 18:48:56'),(892115,'SoNM','','Access-Reject','2019-09-12 18:48:56'),(892114,'SoNM','','Access-Reject','2019-09-12 18:48:45'),(892113,'SoNM','','Access-Reject','2019-09-12 18:48:33'),(892112,'kumi','','Access-Reject','2019-09-12 18:48:25'),(892111,'SoNM','','Access-Reject','2019-09-12 18:48:22'),(892110,'SoNM','','Access-Reject','2019-09-12 18:48:11'),(892109,'SoNM','','Access-Reject','2019-09-12 18:47:59'),(892108,'kumi','','Access-Reject','2019-09-12 18:47:54'),(892107,'SoNM','','Access-Reject','2019-09-12 18:47:48'),(331104,'tpsbiz','','Access-Reject','2018-11-22 15:02:47'),(331105,'tpsbiz','','Access-Reject','2018-11-22 15:03:18'),(331106,'tpsbiz','','Access-Reject','2018-11-22 15:03:49'),(331107,'tpsbiz','','Access-Reject','2018-11-22 15:04:21'),(323658,'pempamsie','','Access-Accept','2018-11-08 17:07:37'),(323659,'affiliation','','Access-Accept','2018-11-08 17:07:37'),(323626,'britwums','','Access-Accept','2018-11-08 17:06:44'),(323627,'mfantsipim','','Access-Accept','2018-11-08 17:06:48'),(323628,'cegrad','','Access-Accept','2018-11-08 17:06:48'),(294750,'Op','0x73895e430cdcec7cb76eb384dda20b72bb','Access-Reject','2017-10-08 12:55:32'),(892106,'SoNM','','Access-Reject','2019-09-12 18:47:36'),(892105,'SoNM','','Access-Reject','2019-09-12 18:47:25'),(323469,'cegrad','','Access-Accept','2018-11-08 17:02:15'),(323470,'affiliation','','Access-Accept','2018-11-08 17:02:15'),(323472,'SoNM','','Access-Accept','2018-11-08 17:02:17'),(892101,'kumi','','Access-Reject','2019-09-12 18:46:52'),(323474,'home','','Access-Accept','2018-11-08 17:02:19'),(323475,'britwums','','Access-Accept','2018-11-08 17:02:25'),(323476,'mfantsipim','','Access-Accept','2018-11-08 17:02:30'),(323477,'pempamsie','','Access-Accept','2018-11-08 17:02:31'),(284388,'dadukpo','0xc31319dfd250b41229d0eed8ab690a2c84','Access-Accept','2017-05-06 22:21:59'),(357408,'affiliation','','Access-Reject','2018-12-31 04:55:17'),(331920,'pempamsie','','Access-Accept','2018-11-28 20:45:45'),(299391,' 1mwKQb','0xaf3f4310d3425960e94b63675abf3b1094','Access-Reject','2017-11-30 19:56:02'),(895111,'SoNM','','Access-Reject','2019-09-13 01:43:12'),(892100,'SoNM','','Access-Reject','2019-09-12 18:46:51'),(299393,' 1mwKQb','0xd4bdd0e132e71d59067054f6ed1ded962b','Access-Reject','2017-11-30 19:57:03'),(299394,' 1mwKQb','0xe13d2be4263965eea9a84b73d059f425d3','Access-Reject','2017-11-30 19:57:56'),(299395,' 1mwKQb','0x6b51cac596c2ae76d010f7bd6ffac4e437','Access-Reject','2017-11-30 19:58:17'),(919551,'ekpetis','','Access-Accept','2019-10-28 13:46:03'),(919552,'dodoos','','Access-Accept','2019-10-28 13:56:22'),(326676,'SoNM','','Access-Accept','2018-11-09 22:49:23'),(326677,'SoNM','','Access-Accept','2018-11-09 22:49:41'),(326678,'SoNM','','Access-Accept','2018-11-09 22:50:13'),(326679,'SoNM','','Access-Accept','2018-11-09 22:50:45'),(326680,'SoNM','','Access-Accept','2018-11-09 22:51:23'),(326681,'SoNM','','Access-Accept','2018-11-09 22:51:50'),(326682,'SoNM','','Access-Accept','2018-11-09 22:52:23'),(322250,'britwums','','Access-Accept','2018-11-08 16:26:04'),(322251,'cegrad','','Access-Accept','2018-11-08 16:26:09'),(322252,'pempamsie','','Access-Accept','2018-11-08 16:26:10'),(919550,'capitalhill','','Access-Accept','2019-10-28 13:40:03'),(322254,'affiliation','','Access-Accept','2018-11-08 16:26:12'),(284408,'dadukpo','0xdd8a3b9d2e7887758445c67c8633cd2d77','Access-Accept','2017-05-07 03:37:23'),(284409,'gadukpoh','0x1496c8652e05a8ddfcca5da91620fb32c8','Access-Accept','2017-05-07 03:37:59'),(892099,'SoNM','','Access-Reject','2019-09-12 18:46:39'),(892098,'SoNM','','Access-Reject','2019-09-12 18:46:28'),(892097,'kumi','','Access-Reject','2019-09-12 18:46:21'),(892096,'SoNM','','Access-Reject','2019-09-12 18:46:17'),(323198,'SoNM','','Access-Accept','2018-11-08 16:54:29'),(892095,'SoNM','','Access-Reject','2019-09-12 18:46:05'),(322255,'SoNM','','Access-Accept','2018-11-08 16:26:14'),(322242,'cegrad','','Access-Accept','2018-11-08 16:25:53'),(322243,'pempamsie','','Access-Accept','2018-11-08 16:25:54'),(919549,'src_hostel','','Access-Accept','2019-10-28 13:34:58'),(322245,'affiliation','','Access-Accept','2018-11-08 16:25:56'),(322246,'tpsbiz','','Access-Accept','2018-11-08 16:25:57'),(322247,'SoNM','','Access-Accept','2018-11-08 16:25:58'),(892094,'SoNM','','Access-Reject','2019-09-12 18:45:54'),(293967,'1','0xffc684c7222290819f0f114425b409f075','Access-Reject','2017-09-28 16:39:16'),(293968,'1','0x3cc684c7222290819f0f114425b409f075','Access-Reject','2017-09-28 16:39:18'),(322249,'home','','Access-Accept','2018-11-08 16:26:03'),(284423,'1m5','0xdd08a4ed9ec5dfe762f0691b2eccc0768b','Access-Reject','2017-05-07 07:18:49'),(891309,'SoNM','','Access-Reject','2019-09-12 16:55:23'),(891310,'kumi','','Access-Reject','2019-09-12 16:55:26'),(333668,'tpsbiz','','Access-Reject','2018-12-05 12:18:03'),(333669,'tpsbiz','','Access-Reject','2018-12-05 12:18:34'),(333670,'tpsbiz','','Access-Reject','2018-12-05 12:19:06'),(325451,'cegrad','','Access-Accept','2018-11-08 17:55:43'),(325452,'britwums','','Access-Accept','2018-11-08 17:55:44'),(325453,'pempamsie','','Access-Accept','2018-11-08 17:55:44'),(892093,'kumi','','Access-Reject','2019-09-12 18:45:50'),(288460,'dadupko','0x5cf260a52c592978ac14f8807f289db72f','Access-Reject','2017-06-04 18:50:40'),(323566,'SoNM','','Access-Accept','2018-11-08 17:04:59'),(892092,'SoNM','','Access-Reject','2019-09-12 18:45:42'),(323568,'home','','Access-Accept','2018-11-08 17:05:00'),(323569,'tpsbiz','','Access-Accept','2018-11-08 17:05:02'),(295344,'dadukpo','0xa2efeb75346738fc7f17bc973383fc60dd','Access-Accept','2017-10-13 18:14:50'),(294735,'1mqmuw','0x4270878fc254fefac623813903b4829566','Access-Reject','2017-10-08 09:25:22'),(294736,'1mdmuw','0x62d07b77517e382e8271ca6be36cd94ed0','Access-Reject','2017-10-08 09:26:07'),(930704,'dodoos','','Access-Reject','2019-11-09 16:11:35'),(928827,'dodoos','','Access-Reject','2019-11-09 09:17:11'),(322851,'pempamsie','','Access-Accept','2018-11-08 16:44:43'),(294726,'1memuw','0x10bba8341582b192fbdda0305f2133c642','Access-Reject','2017-10-08 09:12:04'),(294727,'1memuw','0xff008bb0c8386f722b892239ec5a4f44a7','Access-Reject','2017-10-08 09:13:00'),(294728,'1memuw','0xd1145a7bb46cca1bb0a11a31890d210196','Access-Reject','2017-10-08 09:15:18'),(294729,'1mamuw','0x236632bff147776ebdb36b371e572752e8','Access-Reject','2017-10-08 09:21:12'),(294730,'1mamuw','0x6ac32dc1d46fcd311ac0de5cb417692ddc','Access-Reject','2017-10-08 09:21:36'),(919547,'dodoos','','Access-Accept','2019-10-28 12:56:23'),(322971,'SoNM','','Access-Accept','2018-11-08 16:48:03'),(322969,'pempamsie','','Access-Accept','2018-11-08 16:47:59'),(919548,'baduwa','','Access-Accept','2019-10-28 13:27:28'),(294733,'1mgmuw','0x5277428c186a4598ea8c084a6ea688e7f4','Access-Reject','2017-10-08 09:24:28'),(294734,'1momuw','0x50b5def8e3550c4aac47b5073edd197b1b','Access-Reject','2017-10-08 09:25:00'),(284450,'2mm8nX','0x7a79f8d99a13b6a386e4373d664dce4eca','Access-Reject','2017-05-07 10:15:11'),(357407,'capitalhill','','Access-Reject','2018-12-31 04:55:10'),(357406,'affiliation','','Access-Reject','2018-12-31 04:55:06'),(328879,'tpsbiz','','Access-Reject','2018-11-15 10:44:11'),(288459,'gadupkoh','0xe998c24bfdfa996decde328f2be7c9995c','Access-Reject','2017-06-04 18:49:45'),(288458,'gadupkoh','0x435056378392e8d8e495dfb0452dcf195b','Access-Reject','2017-06-04 18:48:57'),(892091,'SoNM','','Access-Reject','2019-09-12 18:45:31'),(284457,'2mmQ8nX','0xb4c4467f5d0585c48ec109a27ca2db2183','Access-Reject','2017-05-07 10:54:02'),(284458,'2mmQ8nX','0x944d189417bb83bd0853c59860648eeacd','Access-Reject','2017-05-07 10:54:30'),(892090,'SoNM','','Access-Reject','2019-09-12 18:45:20'),(892017,'SoNM','','Access-Reject','2019-09-12 18:35:47'),(892018,'SoNM','','Access-Reject','2019-09-12 18:35:59'),(333667,'tpsbiz','','Access-Reject','2018-12-05 12:17:32'),(303445,'prah','0xcb79dc25580730f14c219ade7e7a06808a','Access-Reject','2018-03-02 09:35:23'),(893022,'SoNM','','Access-Reject','2019-09-12 20:55:12'),(336586,'cegrad','','Access-Accept','2018-12-10 09:37:53'),(333955,'pempamsie','','Access-Accept','2018-12-05 14:45:46'),(333956,'tpsbiz','','Access-Reject','2018-12-05 14:45:59'),(331263,'tpsbiz','','Access-Reject','2018-11-22 16:25:11'),(331264,'tpsbiz','','Access-Reject','2018-11-22 16:26:37'),(331265,'tpsbiz','','Access-Reject','2018-11-22 16:27:09'),(331266,'tpsbiz','','Access-Reject','2018-11-22 16:27:40'),(331267,'tpsbiz','','Access-Reject','2018-11-22 16:28:11'),(331268,'tpsbiz','','Access-Reject','2018-11-22 16:28:43'),(331269,'tpsbiz','','Access-Reject','2018-11-22 16:29:14'),(331270,'tpsbiz','','Access-Reject','2018-11-22 16:29:46'),(331271,'tpsbiz','','Access-Reject','2018-11-22 16:30:17'),(331272,'tpsbiz','','Access-Reject','2018-11-22 16:30:49'),(931448,'dodoos','','Access-Reject','2019-11-09 18:47:18'),(931449,'dodoos','','Access-Reject','2019-11-09 18:47:34'),(331274,'tpsbiz','','Access-Reject','2018-11-22 16:31:30'),(852146,'kumi','','Access-Reject','2019-09-06 11:15:30'),(299390,' 1mwKQb','0x311ded3302a3daf23e73d5bc20d3f9f861','Access-Reject','2017-11-30 19:55:37'),(892089,'kumi','','Access-Reject','2019-09-12 18:45:19'),(892088,'SoNM','','Access-Reject','2019-09-12 18:45:08'),(892087,'SoNM','','Access-Reject','2019-09-12 18:44:57'),(284481,'22','0x452c212479a4a09c851410237bd284e05f','Access-Reject','2017-05-07 13:26:27'),(284482,'22','0xe42c212479a4a09c851410237bd284e05f','Access-Reject','2017-05-07 13:26:31'),(284483,'22','0x72705eb4d778ed779417cf2312404da9b8','Access-Reject','2017-05-07 13:26:51'),(892086,'kumi','','Access-Reject','2019-09-12 18:44:48'),(302993,'dcev','0x73b468fcc8afdaf48513c83c3f784cc5df','Access-Reject','2018-02-23 23:37:02'),(892085,'SoNM','','Access-Reject','2019-09-12 18:44:46'),(328876,'tpsbiz','','Access-Reject','2018-11-15 10:42:36'),(284488,'2b82c7c','0x80632e122938f1251e1506013a84ae240a','Access-Reject','2017-05-07 13:35:17'),(892084,'SoNM','','Access-Reject','2019-09-12 18:44:34'),(892083,'SoNM','','Access-Reject','2019-09-12 18:44:23'),(892082,'kumi','','Access-Reject','2019-09-12 18:44:17'),(892081,'SoNM','','Access-Reject','2019-09-12 18:44:11'),(892079,'SoNM','','Access-Reject','2019-09-12 18:44:00'),(892078,'SoNM','','Access-Reject','2019-09-12 18:43:49'),(892077,'kumi','','Access-Reject','2019-09-12 18:43:45'),(333726,'tpsbiz','','Access-Reject','2018-12-05 12:47:08'),(323781,'cegrad','','Access-Accept','2018-11-08 17:11:07'),(323782,'affiliation','','Access-Accept','2018-11-08 17:11:07'),(323779,'mfantsipim','','Access-Accept','2018-11-08 17:11:06'),(323780,'pempamsie','','Access-Accept','2018-11-08 17:11:07'),(323570,'britwums','','Access-Accept','2018-11-08 17:05:07'),(323571,'mfantsipim','','Access-Accept','2018-11-08 17:05:11'),(323572,'cegrad','','Access-Accept','2018-11-08 17:05:12'),(323573,'pempamsie','','Access-Accept','2018-11-08 17:05:12'),(323484,'tpsbiz','','Access-Accept','2018-11-08 17:02:38'),(323485,'britwums','','Access-Accept','2018-11-08 17:02:41'),(323486,'mfantsipim','','Access-Accept','2018-11-08 17:02:46'),(323487,'pempamsie','','Access-Accept','2018-11-08 17:02:47'),(323488,'cegrad','','Access-Accept','2018-11-08 17:02:47'),(919546,'ekpetis','','Access-Accept','2019-10-28 12:46:02'),(323490,'affiliation','','Access-Accept','2018-11-08 17:02:47'),(323491,'SoNM','','Access-Accept','2018-11-08 17:02:49'),(892074,'SoNM','','Access-Reject','2019-09-12 18:43:26'),(284509,'2m67hbf.','run','Access-Reject','2017-05-07 15:18:38'),(284510,'2m67hbf.','run','Access-Reject','2017-05-07 15:19:23'),(332733,'tpsbiz','','Access-Reject','2018-12-05 04:11:10'),(332734,'tpsbiz','','Access-Reject','2018-12-05 04:11:41'),(332735,'tpsbiz','','Access-Reject','2018-12-05 04:12:13'),(893003,'SoNM','','Access-Reject','2019-09-12 20:52:32'),(892073,'SoNM','','Access-Reject','2019-09-12 18:43:14'),(892072,'kumi','','Access-Reject','2019-09-12 18:43:14'),(892071,'SoNM','','Access-Reject','2019-09-12 18:43:03'),(323620,'pempamsie','','Access-Accept','2018-11-08 17:06:33'),(323621,'affiliation','','Access-Accept','2018-11-08 17:06:33'),(323623,'SoNM','','Access-Accept','2018-11-08 17:06:36'),(323624,'home','','Access-Accept','2018-11-08 17:06:37'),(295272,'dadukpo','0xed89389f8a94b293dd66273650204f27e1','Access-Accept','2017-10-12 21:53:56'),(295273,'gadukpoh','0x9c4f7ada91bff8b1bc3726529054196a67','Access-Accept','2017-10-12 21:56:32'),(891504,'SoNM','','Access-Reject','2019-09-12 17:22:20'),(891505,'kumi','','Access-Reject','2019-09-12 17:22:23'),(891506,'SoNM','','Access-Reject','2019-09-12 17:22:31'),(891507,'SoNM','','Access-Reject','2019-09-12 17:22:42'),(891508,'kumi','','Access-Reject','2019-09-12 17:22:54'),(891509,'SoNM','','Access-Reject','2019-09-12 17:22:54'),(891510,'SoNM','','Access-Reject','2019-09-12 17:23:05'),(891511,'SoNM','','Access-Reject','2019-09-12 17:23:17'),(326645,'pempamsie','','Access-Accept','2018-11-09 16:45:50'),(930718,'dodoos','','Access-Reject','2019-11-09 16:14:17'),(930719,'dodoos','','Access-Reject','2019-11-09 16:14:29'),(293957,'imuevx','0xdc6ff77f59a0ef22d854329b4f821b1cde','Access-Reject','2017-09-28 14:01:46'),(896447,'SoNM','','Access-Reject','2019-09-13 04:49:49'),(892068,'kumi','','Access-Reject','2019-09-12 18:42:43'),(892067,'SoNM','','Access-Reject','2019-09-12 18:42:40'),(892066,'SoNM','','Access-Reject','2019-09-12 18:42:29'),(892065,'SoNM','','Access-Reject','2019-09-12 18:42:18'),(892064,'kumi','','Access-Reject','2019-09-12 18:42:12'),(892063,'SoNM','','Access-Reject','2019-09-12 18:42:06'),(892062,'SoNM','','Access-Reject','2019-09-12 18:41:55'),(892061,'SoNM','','Access-Reject','2019-09-12 18:41:43'),(892056,'SoNM','','Access-Reject','2019-09-12 18:41:09'),(892057,'kumi','','Access-Reject','2019-09-12 18:41:10'),(892058,'SoNM','','Access-Reject','2019-09-12 18:41:21'),(892059,'SoNM','','Access-Reject','2019-09-12 18:41:32'),(892060,'kumi','','Access-Reject','2019-09-12 18:41:41'),(293966,'Donboiling','0xb66690147eb9e87583fb26c816968b7945','Access-Reject','2017-09-28 16:14:18'),(284543,'kkpc','0x7e6452512c65d57e99c87fad25139845f5','Access-Accept','2017-05-07 18:25:17'),(852145,'kumi','','Access-Reject','2019-09-06 11:14:59'),(303557,'CvjhM','0x394c9e202db25a6fd17cf4acec2252b81b','Access-Reject','2018-03-02 19:59:25'),(303558,'CvjhM','0x49f61abe0e79699010050bdade40bcde82','Access-Reject','2018-03-02 19:59:32'),(303559,'2CvjhM','0x9a1e417395dc249d6fbb87aecc6dd71b5d','Access-Reject','2018-03-02 20:00:03'),(303560,'2CvjhM','0x6b2ef491fbe4d41bc32d69ce482c463172','Access-Reject','2018-03-02 20:00:12'),(288457,'dadupko','0x708087a974e1b35fbdc84852cff8992763','Access-Reject','2017-06-04 18:47:56'),(357525,'capitalhill','','Access-Reject','2018-12-31 05:06:22'),(357526,'affiliation','','Access-Reject','2018-12-31 05:06:28'),(301752,'Jennifer Darko','0x92d769f60f378b8c09271820ee45c8dcbf','Access-Reject','2018-02-03 17:12:22'),(301753,'Nerve Technology','0xef7ecf33729216493d07b1f9086913ebab','Access-Reject','2018-02-03 17:14:46'),(296783,'5m69chz','0xe1077d0e941e1ac902f8a1b4ede9b481cd','Access-Reject','2017-10-30 17:42:47'),(891495,'SoNM','','Access-Reject','2019-09-12 17:21:00'),(891496,'SoNM','','Access-Reject','2019-09-12 17:21:12'),(293954,'Ernest graph as gmail.com','0x603a19aab77f7d29113767207d71ea6a7c','Access-Reject','2017-09-28 12:55:10'),(892055,'SoNM','','Access-Reject','2019-09-12 18:40:58'),(892054,'SoNM','','Access-Reject','2019-09-12 18:40:46'),(322065,'pempamsie','','Access-Accept','2018-11-08 16:20:15'),(919545,'pempamsie','','Access-Accept','2019-10-28 12:45:43'),(284562,'2m78Hv8','0x778816b4fe512a379031f6d91be79fc3a2','Access-Reject','2017-05-07 20:00:53'),(299302,'koufie','0x0c24ce2f6b512e3034f94a6c14d2aee3ed','Access-Reject','2017-11-29 21:30:59'),(892050,'SoNM','','Access-Reject','2019-09-12 18:40:12'),(892049,'kumi','','Access-Reject','2019-09-12 18:40:08'),(892048,'SoNM','','Access-Reject','2019-09-12 18:39:59'),(892047,'SoNM','','Access-Reject','2019-09-12 18:39:48'),(293941,'dadukpo','0x0507b50ec54583c83514c235c230c4e9d2','Access-Accept','2017-09-28 07:18:06'),(334028,'tpsbiz','','Access-Reject','2018-12-05 15:22:12'),(334029,'tpsbiz','','Access-Reject','2018-12-05 15:22:43'),(334030,'tpsbiz','','Access-Reject','2018-12-05 15:23:19'),(334031,'tpsbiz','','Access-Reject','2018-12-05 15:23:50'),(334032,'tpsbiz','','Access-Reject','2018-12-05 15:24:22'),(334033,'tpsbiz','','Access-Reject','2018-12-05 15:24:53'),(334034,'tpsbiz','','Access-Reject','2018-12-05 15:25:24'),(293946,'dadukpo','0x782162e7b879f6996d61c9cbed1278cc4a','Access-Accept','2017-09-28 08:16:27'),(333051,'tpsbiz','','Access-Reject','2018-12-05 06:54:51'),(333052,'tpsbiz','','Access-Reject','2018-12-05 06:55:22'),(333053,'tpsbiz','','Access-Reject','2018-12-05 06:55:57'),(919543,'src_hostel','','Access-Accept','2019-10-28 12:34:58'),(919544,'capitalhill','','Access-Accept','2019-10-28 12:40:03'),(293950,'Xyz','0x17a1a304e6e9c0a58b97d1286993607d52','Access-Reject','2017-09-28 11:31:53'),(892043,'SoNM','','Access-Reject','2019-09-12 18:39:14'),(892044,'SoNM','','Access-Reject','2019-09-12 18:39:25'),(892045,'SoNM','','Access-Reject','2019-09-12 18:39:37'),(293920,'dadukpo','0xafe13d72715b97c475249c3ae8af218969','Access-Accept','2017-09-27 20:53:15'),(894528,'SoNM','','Access-Reject','2019-09-13 00:23:31'),(892046,'kumi','','Access-Reject','2019-09-12 18:39:37'),(293922,'dadukpo','0x995898e3be4f5f199d7c1966cb13f8e7ae','Access-Accept','2017-09-27 21:15:05'),(892036,'SoNM','','Access-Reject','2019-09-12 18:38:28'),(892037,'kumi','','Access-Reject','2019-09-12 18:38:34'),(892038,'SoNM','','Access-Reject','2019-09-12 18:38:39'),(326672,'1ma2tzv','0x45e24db001273a8049c301974a0fe25978','Access-Reject','2018-11-09 22:12:44'),(332243,'gadukpoh','0x9c52726bf181150239245355bfed2b7e1e','Access-Accept','2018-12-03 19:07:07'),(326483,'SoNM','','Access-Accept','2018-11-08 18:22:15'),(326484,'mfantsipim','','Access-Accept','2018-11-08 18:22:19'),(326485,'pempamsie','','Access-Accept','2018-11-08 18:22:20'),(326486,'cegrad','','Access-Accept','2018-11-08 18:22:20'),(326487,'britwums','','Access-Accept','2018-11-08 18:22:21'),(919542,'baduwa','','Access-Accept','2019-10-28 12:27:28'),(892042,'src_hostel','','Access-Accept','2019-09-12 18:39:12'),(326490,'affiliation','','Access-Accept','2018-11-08 18:22:27'),(326491,'home','','Access-Accept','2018-11-08 18:22:28'),(326492,'tpsbiz','','Access-Accept','2018-11-08 18:22:28'),(326494,'SoNM','','Access-Accept','2018-11-08 18:22:31'),(326495,'mfantsipim','','Access-Accept','2018-11-08 18:22:36'),(326496,'pempamsie','','Access-Accept','2018-11-08 18:22:36'),(326497,'cegrad','','Access-Accept','2018-11-08 18:22:36'),(293936,'dadukpo','0x9ba86bffec153f9689796335711e4eefb7','Access-Accept','2017-09-28 03:07:48'),(893139,'SoNM','','Access-Reject','2019-09-12 21:10:42'),(892041,'kumi','','Access-Reject','2019-09-12 18:39:06'),(892040,'SoNM','','Access-Reject','2019-09-12 18:39:02'),(892039,'SoNM','','Access-Reject','2019-09-12 18:38:51'),(333049,'tpsbiz','','Access-Reject','2018-12-05 06:53:48'),(333050,'tpsbiz','','Access-Reject','2018-12-05 06:54:20'),(326674,'mfantsipim','','Access-Accept','2018-11-09 22:46:26'),(284606,'fools','0xb450c934fb8854c064f141e7072db1ce5c','Access-Reject','2017-05-08 14:26:16'),(303577,'Atoblinksblinks1 1','0xfb72e05b9a19ef09d2e2eb901931738476','Access-Reject','2018-03-02 21:03:50'),(892035,'SoNM','','Access-Reject','2019-09-12 18:38:16'),(301601,'dadukpo','0x87f07ac82850ca8ed711a3d257a871d130','Access-Accept','2018-01-31 18:41:24'),(327455,'enockobeng','0x2834e528c1de319b368d0bd8b83953421f','Access-Reject','2018-11-11 06:14:10'),(327456,'enockobeng','0xfd735e28bad79089ae6b7a7c442ff77d48','Access-Reject','2018-11-11 06:14:13'),(892034,'SoNM','','Access-Reject','2019-09-12 18:38:05'),(919541,'SoNM','','Access-Accept','2019-10-28 12:25:06'),(326386,'affiliation','','Access-Accept','2018-11-08 18:19:46'),(326387,'home','','Access-Accept','2018-11-08 18:19:46'),(332242,'gadukpoh','0x6e817c2a4dedd05bf419129d98454a2628','Access-Reject','2018-12-03 19:06:23'),(326389,'SoNM','','Access-Accept','2018-11-08 18:19:50'),(326390,'mfantsipim','','Access-Accept','2018-11-08 18:19:54'),(326391,'pempamsie','','Access-Accept','2018-11-08 18:19:55'),(326392,'cegrad','','Access-Accept','2018-11-08 18:19:55'),(326393,'britwums','','Access-Accept','2018-11-08 18:19:56'),(919540,'anane-fenin','','Access-Accept','2019-10-28 12:10:19'),(892033,'kumi','','Access-Reject','2019-09-12 18:38:03'),(326396,'affiliation','','Access-Accept','2018-11-08 18:20:02'),(326397,'home','','Access-Accept','2018-11-08 18:20:03'),(332241,'pempamsie','','Access-Accept','2018-12-03 18:45:46'),(326399,'tpsbiz','','Access-Accept','2018-11-08 18:20:03'),(326400,'SoNM','','Access-Accept','2018-11-08 18:20:06'),(326401,'mfantsipim','','Access-Accept','2018-11-08 18:20:10'),(326402,'pempamsie','','Access-Accept','2018-11-08 18:20:11'),(326403,'cegrad','','Access-Accept','2018-11-08 18:20:11'),(326404,'britwums','','Access-Accept','2018-11-08 18:20:12'),(293914,'gadukpoh','0x76d0bb96549548dbc6bc16a3e8257444ef','Access-Accept','2017-09-27 20:19:54'),(892032,'SoNM','','Access-Reject','2019-09-12 18:37:54'),(892031,'SoNM','','Access-Reject','2019-09-12 18:37:42'),(892026,'kumi','','Access-Reject','2019-09-12 18:37:01'),(892027,'SoNM','','Access-Reject','2019-09-12 18:37:08'),(892028,'SoNM','','Access-Reject','2019-09-12 18:37:19'),(892029,'SoNM','','Access-Reject','2019-09-12 18:37:31'),(892030,'kumi','','Access-Reject','2019-09-12 18:37:32'),(327715,'pempamsie','','Access-Accept','2018-11-14 18:45:51'),(919539,'britwums','','Access-Accept','2019-10-28 12:10:15'),(284635,'5mFDBVs7','0x368b35e5f6ea7ad869880984ec649e7371','Access-Reject','2017-05-08 16:55:34'),(357496,'affiliation','','Access-Reject','2018-12-31 05:03:38'),(357495,'capitalhill','','Access-Reject','2018-12-31 05:03:31'),(328694,'tpsbiz','','Access-Reject','2018-11-15 09:06:41'),(328695,'tpsbiz','','Access-Reject','2018-11-15 09:07:12'),(328696,'tpsbiz','','Access-Reject','2018-11-15 09:07:44'),(328697,'tpsbiz','','Access-Reject','2018-11-15 09:08:15'),(328698,'tpsbiz','','Access-Reject','2018-11-15 09:08:46'),(328699,'tpsbiz','','Access-Reject','2018-11-15 09:09:18'),(328700,'tpsbiz','','Access-Reject','2018-11-15 09:09:49'),(328701,'tpsbiz','','Access-Reject','2018-11-15 09:10:20'),(328702,'tpsbiz','','Access-Reject','2018-11-15 09:10:52'),(328703,'tpsbiz','','Access-Reject','2018-11-15 09:11:23'),(328704,'tpsbiz','','Access-Reject','2018-11-15 09:11:55'),(328705,'tpsbiz','','Access-Reject','2018-11-15 09:12:26'),(328706,'tpsbiz','','Access-Reject','2018-11-15 09:12:57'),(284647,'z7PvZ','0x24dffe525a167442a637442e3c35823d55','Access-Reject','2017-05-08 18:17:26'),(357541,'capitalhill','','Access-Reject','2018-12-31 05:07:53'),(357542,'affiliation','','Access-Reject','2018-12-31 05:07:59'),(357543,'capitalhill','','Access-Reject','2018-12-31 05:08:04'),(892025,'SoNM','','Access-Reject','2019-09-12 18:36:56'),(892024,'SoNM','','Access-Reject','2019-09-12 18:36:45'),(326370,'pempamsie','','Access-Accept','2018-11-08 18:19:22'),(326371,'cegrad','','Access-Accept','2018-11-08 18:19:23'),(326372,'britwums','','Access-Accept','2018-11-08 18:19:24'),(326373,'tpsbiz','','Access-Accept','2018-11-08 18:19:27'),(326876,'SoNM','','Access-Accept','2018-11-10 00:42:33'),(326877,'SoNM','','Access-Accept','2018-11-10 00:43:04'),(326878,'SoNM','','Access-Accept','2018-11-10 00:43:36'),(326879,'SoNM','','Access-Accept','2018-11-10 00:44:09'),(288456,'dadukpo','0xf01efed575138257e6ce7ac501637a5df2','Access-Accept','2017-06-04 18:45:49'),(892023,'SoNM','','Access-Reject','2019-09-12 18:36:33'),(892022,'kumi','','Access-Reject','2019-09-12 18:36:30'),(892021,'SoNM','','Access-Reject','2019-09-12 18:36:22'),(284662,'1mnKuy','0xdcd2ee8e113a2f03ccd7531b4d54ff1af8','Access-Reject','2017-05-08 19:29:11'),(284663,'ekusi','0xba256ba410e13285126e6172efa508b624','Access-Reject','2017-05-08 19:29:48'),(284664,'1mnTds','0x223151c352f7eb1b411a3a89ca2af2a788','Access-Reject','2017-05-08 19:30:21'),(890693,'mfantsipim','','Access-Accept','2019-09-12 15:30:03'),(330495,'tpsbiz','','Access-Reject','2018-11-22 09:45:26'),(330496,'tpsbiz','','Access-Reject','2018-11-22 09:45:58'),(284667,'5m5m2FRKu7','0x2fad062a7745b04d0dd27031595be14ad1','Access-Reject','2017-05-08 19:44:31'),(357535,'capitalhill','','Access-Reject','2018-12-31 05:07:19'),(357536,'affiliation','','Access-Reject','2018-12-31 05:07:25'),(357537,'capitalhill','','Access-Reject','2018-12-31 05:07:30'),(303566,'CvjhM','0xf83b8a72097c6cec74ea1005eee6425708','Access-Reject','2018-03-02 20:09:53'),(892020,'SoNM','','Access-Reject','2019-09-12 18:36:10'),(892019,'kumi','','Access-Reject','2019-09-12 18:35:59'),(891597,'SoNM','','Access-Reject','2019-09-12 17:34:52'),(891598,'SoNM','','Access-Reject','2019-09-12 17:35:04'),(891599,'SoNM','','Access-Reject','2019-09-12 17:35:15'),(303570,'Christian','0x1bfe859db904804962f0c8bcb9d34b5117','Access-Reject','2018-03-02 20:57:02'),(303571,'Christian obeng','0x8caa540a7ee09c604e892595d66a83c812','Access-Reject','2018-03-02 20:58:01'),(333759,'tpsbiz','','Access-Reject','2018-12-05 13:05:44'),(333760,'tpsbiz','','Access-Reject','2018-12-05 13:06:15'),(329065,'tpsbiz','','Access-Reject','2018-11-15 12:24:30'),(329066,'tpsbiz','','Access-Reject','2018-11-15 12:25:01'),(328975,'tpsbiz','','Access-Reject','2018-11-15 11:35:07'),(328976,'tpsbiz','','Access-Reject','2018-11-15 11:35:47'),(284682,'kkpc','0x4c8004d0f6af0fb0de1d2bb8d474fc389f','Access-Accept','2017-05-08 20:13:56'),(303864,'1mKHF7','0x161306dcb5d3e4ba7122055ef891f42df1','Access-Reject','2018-03-06 14:02:58'),(303513,'djkN6','0xc2e2a8de6fa86209db65eb545979d6bddb','Access-Reject','2018-03-02 19:13:29'),(327516,'pempamsie','','Access-Accept','2018-11-11 20:45:51'),(301751,'Jennifer Darko','0x2ed769f60f378b8c09271820ee45c8dcbf','Access-Reject','2018-02-03 17:11:43'),(284688,'1mWyxu=5C','0x3387670ca8977fe10d09a95f9eb8329a37','Access-Reject','2017-05-08 20:21:48'),(893313,'SoNM','','Access-Reject','2019-09-12 21:35:02'),(892015,'kumi','','Access-Reject','2019-09-12 18:35:28'),(284690,'1mbDchJ','0xaf2a615b471644f245fcb45b95373db25d','Access-Reject','2017-05-08 20:30:46'),(284691,'1mbDcJ','0xfad983489bd33a1d092e2101fc86142c42','Access-Reject','2017-05-08 20:31:16'),(892014,'SoNM','','Access-Reject','2019-09-12 18:35:25'),(892013,'SoNM','','Access-Reject','2019-09-12 18:35:13'),(892012,'SoNM','','Access-Reject','2019-09-12 18:35:02'),(331447,'tpsbiz','','Access-Reject','2018-11-22 18:00:51'),(331448,'tpsbiz','','Access-Reject','2018-11-22 18:01:23'),(331449,'tpsbiz','','Access-Reject','2018-11-22 18:01:54'),(299449,'ps/eph/16/0002','0x5027da876cb0859b50d147e9be00d2d39c','Access-Reject','2017-12-01 13:05:59'),(892011,'kumi','','Access-Reject','2019-09-12 18:34:57'),(892010,'SoNM','','Access-Reject','2019-09-12 18:34:50'),(892009,'SoNM','','Access-Reject','2019-09-12 18:34:39'),(330211,'tpsbiz','','Access-Reject','2018-11-22 07:18:43'),(330212,'tpsbiz','','Access-Reject','2018-11-22 07:19:15'),(323222,'cegrad','','Access-Accept','2018-11-08 16:55:14'),(284702,'gadukpoh','0x6511019dc21c9c31be59d2e26f1fd33c5c','Access-Accept','2017-05-08 21:31:53'),(357557,'capitalhill','','Access-Reject','2018-12-31 05:09:24'),(892008,'SoNM','','Access-Reject','2019-09-12 18:34:27'),(892007,'kumi','','Access-Reject','2019-09-12 18:34:26'),(303447,'Faustina asiedu','0x63e5ee39dd69c99edd6578ef4f394b9549','Access-Reject','2018-03-02 09:59:34'),(303448,'Faustina asiedu','0x19d7a8fca7832da3f31b79a8d29f2643fd','Access-Reject','2018-03-02 09:59:43'),(931622,'dodoos','','Access-Reject','2019-11-09 19:27:12'),(931623,'dodoos','','Access-Reject','2019-11-09 19:27:23'),(930699,'dodoos','','Access-Reject','2019-11-09 16:10:36'),(284709,'dadukpo','0x592982a8969d374764d9c3a4d09a7896f1','Access-Accept','2017-05-08 22:03:20'),(329140,'tpsbiz','','Access-Reject','2018-11-15 13:04:06'),(329141,'tpsbiz','','Access-Reject','2018-11-15 13:04:38'),(329142,'tpsbiz','','Access-Reject','2018-11-15 13:05:09'),(329143,'tpsbiz','','Access-Reject','2018-11-15 13:05:41'),(329144,'tpsbiz','','Access-Reject','2018-11-15 13:06:12'),(329145,'tpsbiz','','Access-Reject','2018-11-15 13:06:43'),(329146,'tpsbiz','','Access-Reject','2018-11-15 13:07:15'),(329147,'tpsbiz','','Access-Reject','2018-11-15 13:07:46'),(293882,'dadukpo','0x73f337e1e688a404f943fa091ce28830ae','Access-Accept','2017-09-27 15:34:11'),(919534,'capitalhill','','Access-Accept','2019-10-28 11:40:03'),(293884,'Bernice Emefa Akanson ','0x4d5e79933f412474b3a25a5761a409d3b6','Access-Reject','2017-09-27 15:42:14'),(293885,'Bernice Emefa Akanson ','0x278d851fd480f8c7edc9aee4cfd0b3e9ce','Access-Reject','2017-09-27 15:43:24'),(332871,'tpsbiz','','Access-Reject','2018-12-05 05:22:03'),(332872,'tpsbiz','','Access-Reject','2018-12-05 05:22:34'),(332873,'tpsbiz','','Access-Reject','2018-12-05 05:23:05'),(919533,'src_hostel','','Access-Accept','2019-10-28 11:34:58'),(919532,'baduwa','','Access-Accept','2019-10-28 11:27:29'),(327701,'pempamsie','','Access-Accept','2018-11-14 14:45:51'),(930648,'dodoos','','Access-Reject','2019-11-09 16:00:38'),(930649,'dodoos','','Access-Reject','2019-11-09 16:00:50'),(919530,'fairhill_annex','','Access-Accept','2019-10-28 11:19:27'),(919529,'fairhill_annex','','Access-Accept','2019-10-28 11:15:41'),(327705,'SoNM','','Access-Accept','2018-11-14 15:34:21'),(919528,'fairhill_annex','','Access-Accept','2019-10-28 11:15:32'),(919527,'dodoos','','Access-Accept','2019-10-28 10:56:22'),(919526,'ekpetis','','Access-Accept','2019-10-28 10:46:02'),(919525,'capitalhill','','Access-Accept','2019-10-28 10:40:03'),(327709,'pempamsie','','Access-Accept','2018-11-14 16:45:51'),(327710,'dadukpo','0xc8951992b7c2862698cb4f3efd6a7f0245','Access-Accept','2018-11-14 16:52:15'),(919524,'src_hostel','','Access-Accept','2019-10-28 10:34:58'),(919522,'pempamsie','','Access-Accept','2019-10-28 10:25:43'),(919523,'baduwa','','Access-Accept','2019-10-28 10:27:28'),(293900,'Philipobuor','0xed49d349f5c3c8b6a24c7280fc85eeb177','Access-Reject','2017-09-27 18:23:23'),(892005,'SoNM','','Access-Reject','2019-09-12 18:34:04'),(892004,'kumi','','Access-Reject','2019-09-12 18:33:55'),(892000,'SoNM','','Access-Reject','2019-09-12 18:32:46'),(892001,'SoNM','','Access-Reject','2019-09-12 18:33:30'),(892002,'SoNM','','Access-Reject','2019-09-12 18:33:41'),(892003,'SoNM','','Access-Reject','2019-09-12 18:33:53'),(326671,'1ma2tzv','0xbadb9730ea64cbf9cf1176f18c3f908541','Access-Reject','2018-11-09 22:12:06'),(284743,'gadukpoh','0xc17cc636821bb4ec92ff8ac4d017c19c0e','Access-Accept','2017-05-09 05:16:10'),(284744,'dadukpo','0xbcb0e3f93daf92b836814aa7f7996f274b','Access-Accept','2017-05-09 05:51:03'),(890983,'SoNM','','Access-Reject','2019-09-12 16:10:12'),(890984,'kumi','','Access-Reject','2019-09-12 16:10:20'),(929053,'dodoos','','Access-Reject','2019-11-09 10:02:41'),(929054,'dodoos','','Access-Reject','2019-11-09 10:02:59'),(334240,'pempamsie','','Access-Accept','2018-12-09 08:45:46'),(329061,'tpsbiz','','Access-Reject','2018-11-15 12:21:36'),(329062,'tpsbiz','','Access-Reject','2018-11-15 12:22:07'),(329063,'tpsbiz','','Access-Reject','2018-11-15 12:23:24'),(329064,'tpsbiz','','Access-Reject','2018-11-15 12:23:55'),(328920,'tpsbiz','','Access-Reject','2018-11-15 11:06:51'),(328921,'tpsbiz','','Access-Reject','2018-11-15 11:07:22'),(328922,'tpsbiz','','Access-Reject','2018-11-15 11:07:54'),(284755,'fair','0x6495bf73bae182cfad2d5bdf88b6a8113d','Access-Reject','2017-05-09 07:49:26'),(284756,'fair','0xb4a0ea79ce4eb09130603ccefe77f303ad','Access-Reject','2017-05-09 07:49:30'),(284757,'fair','0xdf1c69298a2ab9924d9fc45c19cb7ba09e','Access-Reject','2017-05-09 07:49:50'),(288455,'dcadukpo','0x1dcb5e3492cd101c4bd28fc9674093fc82','Access-Reject','2017-06-04 18:44:53'),(357390,'affiliation','','Access-Reject','2018-12-31 04:53:02'),(357391,'capitalhill','','Access-Reject','2018-12-31 04:53:06'),(357392,'affiliation','','Access-Reject','2018-12-31 04:53:14'),(932283,'dodoos','','Access-Reject','2019-11-09 21:44:33'),(932284,'dodoos','','Access-Reject','2019-11-09 21:44:44'),(331916,'pempamsie','','Access-Accept','2018-11-28 18:45:45'),(928945,'dodoos','','Access-Reject','2019-11-09 09:40:00'),(928946,'capitalhill','','Access-Accept','2019-11-09 09:40:01'),(331918,'tpsbiz','','Access-Accept','2018-11-28 19:25:27'),(331919,'Edward','0x4cc982d08a117ec8ff2594a997d5c0c00f','Access-Reject','2018-11-28 19:37:54'),(303556,'CvjhM','0x8ee728a5a914d8055ab5625d6949e08e2b','Access-Reject','2018-03-02 19:59:16'),(891434,'kumi','','Access-Reject','2019-09-12 17:12:32'),(891435,'SoNM','','Access-Reject','2019-09-12 17:12:38'),(891436,'SoNM','','Access-Reject','2019-09-12 17:12:50'),(919521,'SoNM','','Access-Accept','2019-10-28 10:25:05'),(326188,'affiliation','','Access-Accept','2018-11-08 18:14:39'),(293870,'yiu','0x01d018aed8464ef8f1874dba05b879a188','Access-Reject','2017-09-27 11:57:12'),(326834,'SoNM','','Access-Accept','2018-11-10 00:18:41'),(326835,'SoNM','','Access-Accept','2018-11-10 00:19:35'),(326836,'SoNM','','Access-Accept','2018-11-10 00:20:11'),(930627,'dodoos','','Access-Reject','2019-11-09 15:56:45'),(930628,'dodoos','','Access-Reject','2019-11-09 15:56:56'),(326838,'SoNM','','Access-Accept','2018-11-10 00:20:45'),(326839,'SoNM','','Access-Accept','2018-11-10 00:21:15'),(284779,'U4T5mFBDVs7','0x88312ac9ade590962efc0ec0aef549bc48','Access-Reject','2017-05-09 09:29:44'),(357394,'affiliation','','Access-Reject','2018-12-31 04:53:25'),(357395,'capitalhill','','Access-Reject','2018-12-31 04:53:29'),(284782,'5mGk6Cp','0x25ba2706fbfb07e4e94b26ec5db04e03bd','Access-Reject','2017-05-09 09:30:56'),(357389,'capitalhill','','Access-Reject','2018-12-31 04:52:55'),(891302,'kumi','','Access-Reject','2019-09-12 16:54:23'),(891303,'SoNM','','Access-Reject','2019-09-12 16:54:26'),(891304,'SoNM','','Access-Reject','2019-09-12 16:54:37'),(891305,'SoNM','','Access-Reject','2019-09-12 16:54:49'),(891306,'kumi','','Access-Reject','2019-09-12 16:54:55'),(891307,'SoNM','','Access-Reject','2019-09-12 16:55:00'),(329359,'tpsbiz','','Access-Reject','2018-11-15 15:00:01'),(329360,'tpsbiz','','Access-Reject','2018-11-15 15:00:33'),(293861,'s2mqEHh','0xb0b7fdbe26662428e552892c117d76c8b7','Access-Reject','2017-09-27 10:00:58'),(329357,'tpsbiz','','Access-Reject','2018-11-15 14:58:59'),(329358,'tpsbiz','','Access-Reject','2018-11-15 14:59:30'),(326694,'SoNM','','Access-Accept','2018-11-09 22:59:04'),(326695,'SoNM','','Access-Accept','2018-11-09 22:59:38'),(326696,'SoNM','','Access-Accept','2018-11-09 23:00:13'),(326697,'SoNM','','Access-Accept','2018-11-09 23:00:42'),(326698,'SoNM','','Access-Accept','2018-11-09 23:01:13'),(326699,'SoNM','','Access-Accept','2018-11-09 23:01:47'),(326700,'SoNM','','Access-Accept','2018-11-09 23:02:19'),(293867,'2mTkXk','0x26966900a767368c98da6c01df2ee0d5e0','Access-Reject','2017-09-27 11:15:22'),(326874,'SoNM','','Access-Accept','2018-11-10 00:41:28'),(326875,'SoNM','','Access-Accept','2018-11-10 00:42:01'),(293869,'Robert ','0xc0adcb61acfcec3c4236037dbdc2a9f2f9','Access-Reject','2017-09-27 11:55:00'),(288454,'gadukpoh','0x4ed1ffec28610ccc67ee7961eeb1bee86e','Access-Accept','2017-06-04 17:36:40'),(357540,'affiliation','','Access-Reject','2018-12-31 05:07:48'),(322212,'affiliation','','Access-Accept','2018-11-08 16:24:52'),(322213,'SoNM','','Access-Accept','2018-11-08 16:24:53'),(891999,'SoNM','','Access-Reject','2019-09-12 18:32:35'),(322215,'home','','Access-Accept','2018-11-08 16:24:59'),(322216,'britwums','','Access-Accept','2018-11-08 16:24:59'),(322217,'cegrad','','Access-Accept','2018-11-08 16:25:05'),(322218,'pempamsie','','Access-Accept','2018-11-08 16:25:06'),(284806,'5mVBEYSS','0xade90f6d41022f34eafeea334990b2558a','Access-Reject','2017-05-09 11:44:48'),(891998,'SoNM','','Access-Reject','2019-09-12 18:32:23'),(891997,'kumi','','Access-Reject','2019-09-12 18:32:21'),(891988,'SoNM','','Access-Reject','2019-09-12 18:31:03'),(891989,'SoNM','','Access-Reject','2019-09-12 18:31:14'),(303606,'Amankwah','0x57b631677b79d7f366379cfff19035d89c','Access-Reject','2018-03-03 10:06:37'),(293851,'isaackoomson','0xed6800bc0ab41be9fed2e9fab56bef9c19','Access-Reject','2017-09-27 07:56:54'),(891972,'SoNM','','Access-Reject','2019-09-12 18:28:57'),(891973,'SoNM','','Access-Reject','2019-09-12 18:29:09'),(891974,'kumi','','Access-Reject','2019-09-12 18:29:15'),(891975,'SoNM','','Access-Reject','2019-09-12 18:29:20'),(891976,'SoNM','','Access-Reject','2019-09-12 18:29:31'),(891977,'SoNM','','Access-Reject','2019-09-12 18:29:43'),(891978,'kumi','','Access-Reject','2019-09-12 18:29:46'),(891979,'SoNM','','Access-Reject','2019-09-12 18:29:54'),(891980,'mfantsipim','','Access-Accept','2019-09-12 18:30:04'),(293837,'dadukpo','0x04cb9c065c7a93aeed428e9aadc6058052','Access-Accept','2017-09-27 04:57:29'),(893374,'kumi','','Access-Reject','2019-09-12 21:43:37'),(891987,'SoNM','','Access-Reject','2019-09-12 18:30:52'),(891986,'kumi','','Access-Reject','2019-09-12 18:30:48'),(891985,'SoNM','','Access-Reject','2019-09-12 18:30:40'),(293840,'Gyan Maxwell','0xd243f59d8f790e873afe3ef6773fec788a','Access-Reject','2017-09-27 06:50:59'),(293841,'gadukpoh','0x14a5e76a21706999d779775de930c98d0f','Access-Accept','2017-09-27 07:07:36'),(891982,'kumi','','Access-Reject','2019-09-12 18:30:17'),(891981,'SoNM','','Access-Reject','2019-09-12 18:30:06'),(293843,'gadukpoh','0xe76f25a6b977ab9ac66efc2e160d28056c','Access-Accept','2017-09-27 07:33:23'),(293844,'Ebenezer','0x0f6d638010abd5425d0bae35681a5f4c00','Access-Reject','2017-09-27 07:47:21'),(293845,'Ebenezer','0x18f296e14fc7d49615a3bee4f266a340de','Access-Reject','2017-09-27 07:48:59'),(293846,'Inkoom','0x1e118a130c07c8bb2db110ac4284d18447','Access-Reject','2017-09-27 07:49:28'),(293847,'Agyiman','0xfc1da2d471194ec96c686515cb5d9eef5a','Access-Reject','2017-09-27 07:50:35'),(293848,'Agyiman','0x39f05839f12d95ace643f2591cef52b213','Access-Reject','2017-09-27 07:50:55'),(334026,'tpsbiz','','Access-Reject','2018-12-05 15:21:09'),(334027,'tpsbiz','','Access-Reject','2018-12-05 15:21:41'),(293850,'isaackoomson','0xd9e7de47589d84446d894a500d26568e54','Access-Reject','2017-09-27 07:55:43'),(284835,'kkpc','0x84e90be11601a6cae67d79fb0674b98107','Access-Accept','2017-05-09 14:13:18'),(852142,'kumi','','Access-Reject','2019-09-06 11:13:26'),(852143,'kumi','','Access-Reject','2019-09-06 11:13:57'),(852144,'kumi','','Access-Reject','2019-09-06 11:14:28'),(284839,'1mHPQY','0xa909755fc7417ec7d9b6da81c00ca94b1c','Access-Reject','2017-05-09 14:44:06'),(891971,'SoNM','','Access-Reject','2019-09-12 18:28:46'),(891970,'kumi','','Access-Reject','2019-09-12 18:28:44'),(891969,'SoNM','','Access-Reject','2019-09-12 18:28:34'),(891968,'SoNM','','Access-Reject','2019-09-12 18:28:22'),(891967,'kumi','','Access-Reject','2019-09-12 18:28:13'),(891966,'SoNM','','Access-Reject','2019-09-12 18:28:11'),(330524,'tpsbiz','','Access-Reject','2018-11-22 10:00:10'),(330525,'tpsbiz','','Access-Reject','2018-11-22 10:00:42'),(330526,'tpsbiz','','Access-Reject','2018-11-22 10:01:13'),(294600,'gadukpoh','0x60b1bced906e985d0418756c555db6fea7','Access-Accept','2017-10-06 18:56:11'),(322965,'britwums','','Access-Accept','2018-11-08 16:47:51'),(322966,'mfantsipim','','Access-Accept','2018-11-08 16:47:54'),(322967,'cegrad','','Access-Accept','2018-11-08 16:47:57'),(322968,'affiliation','','Access-Accept','2018-11-08 16:47:59'),(284850,'seryda l','0x74d332c2e5ba9335ae11e3596587d410c9','Access-Reject','2017-05-09 15:56:21'),(357060,'capitalhill','','Access-Reject','2018-12-31 04:21:43'),(323069,'britwums','','Access-Accept','2018-11-08 16:50:49'),(323070,'mfantsipim','','Access-Accept','2018-11-08 16:50:51'),(323071,'cegrad','','Access-Accept','2018-11-08 16:50:54'),(919520,'anane-fenin','','Access-Accept','2019-10-28 10:10:19'),(323073,'pempamsie','','Access-Accept','2018-11-08 16:50:57'),(323074,'affiliation','','Access-Accept','2018-11-08 16:50:57'),(323075,'SoNM','','Access-Accept','2018-11-08 16:51:00'),(891965,'SoNM','','Access-Reject','2019-09-12 18:27:59'),(323077,'home','','Access-Accept','2018-11-08 16:51:02'),(323078,'britwums','','Access-Accept','2018-11-08 16:51:06'),(323079,'mfantsipim','','Access-Accept','2018-11-08 16:51:08'),(323080,'cegrad','','Access-Accept','2018-11-08 16:51:11'),(323081,'tpsbiz','','Access-Accept','2018-11-08 16:51:12'),(919519,'cegrad','','Access-Accept','2019-10-28 10:10:10'),(323083,'pempamsie','','Access-Accept','2018-11-08 16:51:13'),(323084,'affiliation','','Access-Accept','2018-11-08 16:51:13'),(323085,'SoNM','','Access-Accept','2018-11-08 16:51:16'),(891964,'SoNM','','Access-Reject','2019-09-12 18:27:48'),(852129,'kumi','','Access-Reject','2019-09-06 11:07:13'),(852130,'kumi','','Access-Reject','2019-09-06 11:07:49'),(852131,'kumi','','Access-Reject','2019-09-06 11:08:15'),(852132,'kumi','','Access-Reject','2019-09-06 11:08:46'),(852133,'kumi','','Access-Reject','2019-09-06 11:09:17'),(852134,'kumi','','Access-Reject','2019-09-06 11:09:48'),(852135,'mfantsipim','','Access-Accept','2019-09-06 11:10:02'),(852136,'kumi','','Access-Reject','2019-09-06 11:10:19'),(852137,'kumi','','Access-Reject','2019-09-06 11:10:50'),(852138,'kumi','','Access-Reject','2019-09-06 11:11:21'),(852139,'kumi','','Access-Reject','2019-09-06 11:11:52'),(852140,'kumi','','Access-Reject','2019-09-06 11:12:24'),(852141,'kumi','','Access-Reject','2019-09-06 11:12:55'),(322342,'home','','Access-Accept','2018-11-08 16:29:00'),(322333,'home','','Access-Accept','2018-11-08 16:28:44'),(322334,'britwums','','Access-Accept','2018-11-08 16:28:45'),(322335,'cegrad','','Access-Accept','2018-11-08 16:28:51'),(322336,'pempamsie','','Access-Accept','2018-11-08 16:28:52'),(919518,'affiliation','','Access-Accept','2019-10-28 10:10:06'),(322338,'affiliation','','Access-Accept','2018-11-08 16:28:53'),(322339,'SoNM','','Access-Accept','2018-11-08 16:28:55'),(322340,'tpsbiz','','Access-Accept','2018-11-08 16:28:57'),(891963,'src_hostel','','Access-Accept','2019-09-12 18:27:43'),(321722,'home','','Access-Accept','2018-11-08 16:10:28'),(321723,'britwums','','Access-Accept','2018-11-08 16:10:29'),(321724,'pempamsie','','Access-Accept','2018-11-08 16:10:35'),(919517,'dodoos','','Access-Accept','2019-10-28 09:56:22'),(321726,'cegrad','','Access-Accept','2018-11-08 16:10:35'),(295686,'Chika Cleo','0xc2f80f20f615a9423d9fc9ff64dd4bbc00','Access-Reject','2017-10-17 09:13:28'),(891959,'SoNM','','Access-Reject','2019-09-12 18:27:13'),(891960,'SoNM','','Access-Reject','2019-09-12 18:27:24'),(891961,'SoNM','','Access-Reject','2019-09-12 18:27:36'),(891962,'kumi','','Access-Reject','2019-09-12 18:27:41'),(891958,'kumi','','Access-Reject','2019-09-12 18:27:10'),(891957,'SoNM','','Access-Reject','2019-09-12 18:27:01'),(891956,'SoNM','','Access-Reject','2019-09-12 18:26:49'),(891955,'kumi','','Access-Reject','2019-09-12 18:26:39'),(891954,'SoNM','','Access-Reject','2019-09-12 18:26:38'),(891953,'SoNM','','Access-Reject','2019-09-12 18:26:26'),(891952,'SoNM','','Access-Reject','2019-09-12 18:26:15'),(891951,'kumi','','Access-Reject','2019-09-12 18:26:08'),(891950,'SoNM','','Access-Reject','2019-09-12 18:26:03'),(891949,'SoNM','','Access-Reject','2019-09-12 18:25:51'),(322563,'pempamsie','','Access-Accept','2018-11-08 16:36:07'),(322564,'cegrad','','Access-Accept','2018-11-08 16:36:07'),(322565,'affiliation','','Access-Accept','2018-11-08 16:36:09'),(919516,'ekpetis','','Access-Accept','2019-10-28 09:46:03'),(322567,'tpsbiz','','Access-Accept','2018-11-08 16:36:10'),(322568,'SoNM','','Access-Accept','2018-11-08 16:36:13'),(295661,'gadukpoh','0x706075548a69cf39b0db5c4d339fcae0cb','Access-Accept','2017-10-16 22:34:56'),(891948,'SoNM','','Access-Reject','2019-09-12 18:25:40'),(891947,'kumi','','Access-Reject','2019-09-12 18:25:37'),(891944,'kumi','','Access-Reject','2019-09-12 18:25:06'),(891943,'SoNM','','Access-Reject','2019-09-12 18:25:05'),(891942,'SoNM','','Access-Reject','2019-09-12 18:24:53'),(295665,'Ghana news to day','0x4ebe959e55a007deb18777430483af3278','Access-Reject','2017-10-16 23:04:40'),(295666,'dadukpo','0x4a0f343c5f405bcf1d4fc3451b911dc0ef','Access-Accept','2017-10-16 23:06:19'),(322356,'SoNM','','Access-Accept','2018-11-08 16:29:27'),(891941,'SoNM','','Access-Reject','2019-09-12 18:24:42'),(322353,'pempamsie','','Access-Accept','2018-11-08 16:29:24'),(919515,'capitalhill','','Access-Accept','2019-10-28 09:40:03'),(322355,'affiliation','','Access-Accept','2018-11-08 16:29:26'),(284912,'gadukpoh','0x8b44ce67a5de7609f19fb700d8a781f6d5','Access-Accept','2017-05-09 21:47:17'),(891940,'kumi','','Access-Reject','2019-09-12 18:24:35'),(891939,'SoNM','','Access-Reject','2019-09-12 18:24:30'),(891937,'SoNM','','Access-Reject','2019-09-12 18:24:07'),(891935,'SoNM','','Access-Reject','2019-09-12 18:23:55'),(891936,'kumi','','Access-Reject','2019-09-12 18:24:04'),(284916,'1mHFY','0x1668c8d4bcda372f37089d003dd4469dfc','Access-Reject','2017-05-09 22:11:38'),(891934,'SoNM','','Access-Reject','2019-09-12 18:23:43'),(891933,'kumi','','Access-Reject','2019-09-12 18:23:33'),(891932,'SoNM','','Access-Reject','2019-09-12 18:23:31'),(891931,'SoNM','','Access-Reject','2019-09-12 18:23:19'),(891925,'kumi','','Access-Reject','2019-09-12 18:22:30'),(891926,'SoNM','','Access-Reject','2019-09-12 18:22:32'),(891927,'SoNM','','Access-Reject','2019-09-12 18:22:44'),(891928,'SoNM','','Access-Reject','2019-09-12 18:22:56'),(891929,'kumi','','Access-Reject','2019-09-12 18:23:01'),(891930,'SoNM','','Access-Reject','2019-09-12 18:23:07'),(329042,'tpsbiz','','Access-Reject','2018-11-15 12:10:34'),(329043,'tpsbiz','','Access-Reject','2018-11-15 12:11:05'),(326382,'cegrad','','Access-Accept','2018-11-08 18:19:39'),(326383,'britwums','','Access-Accept','2018-11-08 18:19:40'),(919514,'src_hostel','','Access-Accept','2019-10-28 09:34:58'),(891924,'src_hostel','','Access-Accept','2019-09-12 18:22:26'),(326376,'affiliation','','Access-Accept','2018-11-08 18:19:30'),(326377,'home','','Access-Accept','2018-11-08 18:19:30'),(919513,'baduwa','','Access-Accept','2019-10-28 09:27:29'),(326379,'SoNM','','Access-Accept','2018-11-08 18:19:34'),(326380,'mfantsipim','','Access-Accept','2018-11-08 18:19:38'),(326381,'pempamsie','','Access-Accept','2018-11-08 18:19:38'),(284933,'1mza57','0x6d0a09e0fdd9b9d56672d9d63313fbb737','Access-Reject','2017-05-09 23:21:16'),(891923,'SoNM','','Access-Reject','2019-09-12 18:22:21'),(891922,'SoNM','','Access-Reject','2019-09-12 18:22:09'),(891921,'kumi','','Access-Reject','2019-09-12 18:21:59'),(303972,'1n2g9x','0x83bf2867e02a83857be03cb1454b493593','Access-Reject','2018-03-07 19:53:33'),(894220,'kumi','','Access-Reject','2019-09-12 23:40:45'),(891920,'SoNM','','Access-Reject','2019-09-12 18:21:58'),(891914,'SoNM','','Access-Reject','2019-09-12 18:21:01'),(891915,'SoNM','','Access-Reject','2019-09-12 18:21:12'),(891916,'SoNM','','Access-Reject','2019-09-12 18:21:24'),(891917,'kumi','','Access-Reject','2019-09-12 18:21:28'),(891918,'SoNM','','Access-Reject','2019-09-12 18:21:35'),(891919,'SoNM','','Access-Reject','2019-09-12 18:21:46'),(284942,'gadukpoh','0xa0cdbfc25bf574caeede50dbdf09e4b18d','Access-Accept','2017-05-10 01:22:16'),(891913,'kumi','','Access-Reject','2019-09-12 18:20:57'),(334238,'Janet Josiah  Midley','0x93e568713e4a430fb7f56e2c9de094a653','Access-Reject','2018-12-09 07:03:56'),(301460,'1mb=5Dyx','0xb60dfeebb7842ba71114198b12572a9b31','Access-Reject','2018-01-27 13:31:21'),(301461,'1mb=5Dyx','0x628430f246dbd2c8e91f4cd65cfabaf4ac','Access-Reject','2018-01-27 13:32:56'),(891911,'SoNM','','Access-Reject','2019-09-12 18:20:38'),(891912,'SoNM','','Access-Reject','2019-09-12 18:20:49'),(328906,'tpsbiz','','Access-Reject','2018-11-15 10:58:08'),(328907,'tpsbiz','','Access-Reject','2018-11-15 10:58:40'),(328908,'tpsbiz','','Access-Reject','2018-11-15 10:59:56'),(328909,'tpsbiz','','Access-Reject','2018-11-15 11:00:28'),(328910,'tpsbiz','','Access-Reject','2018-11-15 11:00:59'),(328911,'tpsbiz','','Access-Reject','2018-11-15 11:01:31'),(328912,'tpsbiz','','Access-Reject','2018-11-15 11:02:02'),(328913,'tpsbiz','','Access-Reject','2018-11-15 11:03:10'),(328914,'tpsbiz','','Access-Reject','2018-11-15 11:03:42'),(328915,'tpsbiz','','Access-Reject','2018-11-15 11:04:13'),(328916,'tpsbiz','','Access-Reject','2018-11-15 11:04:45'),(328917,'tpsbiz','','Access-Reject','2018-11-15 11:05:16'),(328918,'tpsbiz','','Access-Reject','2018-11-15 11:05:48'),(328919,'tpsbiz','','Access-Reject','2018-11-15 11:06:19'),(288453,'dadukpoh','0xa8e7dbbf42f2e034baf7e60a5432412c47','Access-Reject','2017-06-04 17:36:24'),(891910,'SoNM','','Access-Reject','2019-09-12 18:20:26'),(891909,'kumi','','Access-Reject','2019-09-12 18:20:26'),(891908,'SoNM','','Access-Reject','2019-09-12 18:20:15'),(891907,'SoNM','','Access-Reject','2019-09-12 18:20:03'),(333658,'tpsbiz','','Access-Reject','2018-12-05 12:12:50'),(851788,'kumi','','Access-Reject','2019-09-06 08:23:27'),(929626,'dodoos','','Access-Reject','2019-11-09 12:48:35'),(919370,'capitalhill','','Access-Accept','2019-10-27 14:40:02'),(331984,'dadukpo','0xb1e9147f5213202cfcdf979ac6ea1f0934','Access-Accept','2018-11-29 20:33:10'),(331985,'pempamsie','','Access-Accept','2018-11-29 20:45:45'),(927971,'dodoos','','Access-Reject','2019-11-09 06:26:07'),(852128,'kumi','','Access-Reject','2019-09-06 11:06:41'),(357398,'affiliation','','Access-Reject','2018-12-31 04:53:48'),(891906,'kumi','','Access-Reject','2019-09-12 18:19:55'),(891905,'SoNM','','Access-Reject','2019-09-12 18:19:52'),(891904,'SoNM','','Access-Reject','2019-09-12 18:19:40'),(891903,'SoNM','','Access-Reject','2019-09-12 18:19:29'),(891902,'kumi','','Access-Reject','2019-09-12 18:19:24'),(891901,'SoNM','','Access-Reject','2019-09-12 18:19:17'),(891900,'SoNM','','Access-Reject','2019-09-12 18:19:06'),(891899,'SoNM','','Access-Reject','2019-09-12 18:18:54'),(891736,'kumi','','Access-Reject','2019-09-12 17:54:31'),(299065,'5mxn86','0x8b53e0fbd130374fc8a65fb0f9eb06cce7','Access-Reject','2017-11-27 07:09:32'),(299066,'5mxn86','0x4e69beec9522e7d73a31d52229a209fe91','Access-Reject','2017-11-27 07:09:44'),(299067,'5mxn86','0x9d640ba6fafb8cc36665b10789e23c9835','Access-Reject','2017-11-27 07:09:57'),(299068,'5mxn86','0xf1278bf5957a50ea854b600955b76584c8','Access-Reject','2017-11-27 07:10:09'),(299069,'10mxn86','0x23e5b908fea4f7490e797ee9c3e66afbea','Access-Reject','2017-11-27 07:10:33'),(299070,'10mxn86','0xf254b8ecfca7dac23932d05a8ac0e13ad9','Access-Reject','2017-11-27 07:10:47'),(299071,'10mxn86','0xe31732e4c4e43b5f84a92bb767dd83c221','Access-Reject','2017-11-27 07:11:10'),(331246,'tpsbiz','','Access-Reject','2018-11-22 16:15:31'),(331247,'tpsbiz','','Access-Reject','2018-11-22 16:16:02'),(331248,'tpsbiz','','Access-Reject','2018-11-22 16:16:34'),(331249,'tpsbiz','','Access-Reject','2018-11-22 16:17:05'),(331250,'tpsbiz','','Access-Reject','2018-11-22 16:17:36'),(299037,'dadukpo','0x397a543c90523e07359924fd074e648555','Access-Accept','2017-11-26 18:45:13'),(299038,'gadukpoh','0x970b34ffa1084f7a77c1630854c263dcb5','Access-Accept','2017-11-26 18:54:27'),(299039,'Nketiah Emmanuel ','0xe8d519799bae75e7c7f61bc727e0367b24','Access-Reject','2017-11-26 19:09:21'),(299040,'Nketiah Emmanuel ','0x959c2cf71fd3d4a62e2a8a91204b6039b6','Access-Reject','2017-11-26 19:28:03'),(895544,'kumi','','Access-Reject','2019-09-13 02:45:47'),(891896,'SoNM','','Access-Reject','2019-09-12 18:18:32'),(891895,'kumi','','Access-Reject','2019-09-12 18:18:22'),(891893,'SoNM','','Access-Reject','2019-09-12 18:18:08'),(891894,'SoNM','','Access-Reject','2019-09-12 18:18:20'),(331512,' 1m8Mvc','0x7599e082ade678e9f26e5d32f69a526003','Access-Reject','2018-11-23 12:32:54'),(851784,'kumi','','Access-Reject','2019-09-06 08:21:23'),(931435,'dodoos','','Access-Reject','2019-11-09 18:44:04'),(299046,'gadukpoh','0x18d404640550bd36adb969023b18f4a2ef','Access-Accept','2017-11-26 20:20:14'),(331508,' 1m8MvC','0x72cea067046ddcaaab3a2751a51b192ba5','Access-Reject','2018-11-23 12:27:39'),(331509,' 1m8MvC','0x7fa56fe709814a4c52283fc959257a6fc5','Access-Reject','2018-11-23 12:28:24'),(331510,' 1m8MvC','0x28f6ce2c8cd8d400d10e8bbbcfec12cf66','Access-Reject','2018-11-23 12:30:35'),(331241,'tpsbiz','','Access-Reject','2018-11-22 16:12:54'),(331242,'tpsbiz','','Access-Reject','2018-11-22 16:13:26'),(331243,'tpsbiz','','Access-Reject','2018-11-22 16:13:57'),(331244,'tpsbiz','','Access-Reject','2018-11-22 16:14:28'),(331245,'tpsbiz','','Access-Reject','2018-11-22 16:15:00'),(299053,'Solomon','0x4fffe7bea84d5b2c6e16f879236d34e3cb','Access-Reject','2017-11-26 22:59:03'),(891825,'kumi','','Access-Reject','2019-09-12 18:06:26'),(891826,'SoNM','','Access-Reject','2019-09-12 18:06:31'),(891827,'SoNM','','Access-Reject','2019-09-12 18:06:43'),(891828,'SoNM','','Access-Reject','2019-09-12 18:06:54'),(891829,'kumi','','Access-Reject','2019-09-12 18:06:57'),(324623,'mfantsipim','','Access-Accept','2018-11-08 17:34:14'),(919512,'dodoos','','Access-Accept','2019-10-28 08:56:23'),(324625,'home','','Access-Accept','2018-11-08 17:34:17'),(299059,'1mxn86','0x6bc55010b6b51192479b0967a0f5ee6633','Access-Reject','2017-11-27 07:08:17'),(299060,'1mxn86','0xe5b125cbc3153a1739378b70696e3582a2','Access-Reject','2017-11-27 07:08:29'),(299061,'1mxn86','0xbad3bba0fc3749b67d3565ed9f366dcaba','Access-Reject','2017-11-27 07:08:40'),(299062,'1mxn86','0x5b6631583a4d8827e96bff831b87354f4e','Access-Reject','2017-11-27 07:08:51'),(299063,'1mxn86','0x7d1e8eee0286b5563f5eff0a3655ddf5dc','Access-Reject','2017-11-27 07:08:58'),(299064,'1mxn86','0x7cd882a415312c97754ed2a46df0f0e9c0','Access-Reject','2017-11-27 07:09:05'),(895802,'SoNM','','Access-Reject','2019-09-13 03:20:39'),(333545,'tpsbiz','','Access-Reject','2018-12-05 11:10:16'),(333546,'tpsbiz','','Access-Reject','2018-12-05 11:10:47'),(333547,'tpsbiz','','Access-Reject','2018-12-05 11:11:18'),(333548,'tpsbiz','','Access-Reject','2018-12-05 11:11:50'),(333549,'tpsbiz','','Access-Reject','2018-12-05 11:12:21'),(333550,'tpsbiz','','Access-Reject','2018-12-05 11:13:30'),(333551,'tpsbiz','','Access-Reject','2018-12-05 11:14:02'),(333552,'tpsbiz','','Access-Reject','2018-12-05 11:14:33'),(333553,'tpsbiz','','Access-Reject','2018-12-05 11:15:04'),(919511,'ekpetis','','Access-Accept','2019-10-28 08:46:02'),(324338,'pempamsie','','Access-Accept','2018-11-08 17:26:57'),(285029,'Ffhhdh','0xdf15309dbb19b79302b247a05ee64f3fbf','Access-Reject','2017-05-10 15:25:35'),(891887,'kumi','','Access-Reject','2019-09-12 18:17:19'),(302729,'gadukpoh','0xe154edc0eb7cfcc9c0645285930baf3503','Access-Accept','2018-02-19 20:16:05'),(891886,'SoNM','','Access-Reject','2019-09-12 18:17:10'),(891885,'kumi','','Access-Reject','2019-09-12 18:16:48'),(891884,'kumi','','Access-Reject','2019-09-12 18:16:17'),(326903,'SoNM','','Access-Accept','2018-11-10 00:56:23'),(326904,'SoNM','','Access-Accept','2018-11-10 00:56:55'),(326905,'SoNM','','Access-Accept','2018-11-10 00:57:30'),(326906,'SoNM','','Access-Accept','2018-11-10 00:58:01'),(326907,'SoNM','','Access-Accept','2018-11-10 00:58:30'),(326908,'SoNM','','Access-Accept','2018-11-10 00:59:03'),(288452,'dcadukpoh','0x76fdc3bc78c4bd69642d1df0ba53eaf3d1','Access-Reject','2017-06-04 17:35:50'),(357255,'capitalhill','','Access-Reject','2018-12-31 04:40:11'),(357256,'affiliation','','Access-Reject','2018-12-31 04:40:18'),(357257,'capitalhill','','Access-Reject','2018-12-31 04:40:22'),(357258,'affiliation','','Access-Reject','2018-12-31 04:40:30'),(893206,'SoNM','','Access-Reject','2019-09-12 21:20:15'),(891883,'kumi','','Access-Reject','2019-09-12 18:15:46'),(891882,'kumi','','Access-Reject','2019-09-12 18:15:15'),(891881,'kumi','','Access-Reject','2019-09-12 18:14:44'),(891880,'kumi','','Access-Reject','2019-09-12 18:14:13'),(891879,'kumi','','Access-Reject','2019-09-12 18:13:42'),(891878,'SoNM','','Access-Reject','2019-09-12 18:13:13'),(891877,'kumi','','Access-Reject','2019-09-12 18:13:11'),(285047,'Baduwa','0x57a18892c3bec714f863c1299efacdc570','Access-Reject','2017-05-10 16:55:00'),(892129,'SoNM','','Access-Reject','2019-09-12 18:50:39'),(891876,'SoNM','','Access-Reject','2019-09-12 18:13:01'),(891875,'SoNM','','Access-Reject','2019-09-12 18:12:50'),(891874,'kumi','','Access-Reject','2019-09-12 18:12:40'),(891873,'SoNM','','Access-Reject','2019-09-12 18:12:39'),(295599,'Nanaabaagyekum','0xa8bda67193c8075e550b6b9b122ad4f8d5','Access-Reject','2017-10-16 17:32:18'),(323137,'cegrad','','Access-Accept','2018-11-08 16:52:47'),(323138,'affiliation','','Access-Accept','2018-11-08 16:52:50'),(288451,'dcadukpo','0x0f7ead14b742ecc48778ef61923cc23d80','Access-Reject','2017-06-04 17:35:30'),(330508,'tpsbiz','','Access-Reject','2018-11-22 09:51:49'),(330509,'tpsbiz','','Access-Reject','2018-11-22 09:52:20'),(330510,'tpsbiz','','Access-Reject','2018-11-22 09:52:52'),(327626,'pempamsie','','Access-Accept','2018-11-13 08:45:51'),(930698,'dodoos','','Access-Reject','2019-11-09 16:10:25'),(852116,'kumi','','Access-Reject','2019-09-06 11:00:28'),(852117,'kumi','','Access-Reject','2019-09-06 11:00:59'),(852118,'kumi','','Access-Reject','2019-09-06 11:01:31'),(852119,'kumi','','Access-Reject','2019-09-06 11:02:02'),(852120,'kumi','','Access-Reject','2019-09-06 11:02:33'),(852121,'kumi','','Access-Reject','2019-09-06 11:03:04'),(852122,'kumi','','Access-Reject','2019-09-06 11:03:35'),(852123,'kumi','','Access-Reject','2019-09-06 11:04:06'),(852124,'kumi','','Access-Reject','2019-09-06 11:04:37'),(852125,'kumi','','Access-Reject','2019-09-06 11:05:08'),(852126,'kumi','','Access-Reject','2019-09-06 11:05:39'),(852127,'kumi','','Access-Reject','2019-09-06 11:06:10'),(285067,'1m','0xcd864a9cd5bde4b420025da07b3c896ec0','Access-Reject','2017-05-10 18:35:48'),(358041,'capitalhill','','Access-Reject','2018-12-31 05:55:21'),(919407,'ekpetis','','Access-Accept','2019-10-27 19:46:02'),(891870,'kumi','','Access-Reject','2019-09-12 18:12:08'),(326417,'affiliation','','Access-Accept','2018-11-08 18:20:34'),(326418,'home','','Access-Accept','2018-11-08 18:20:35'),(929895,'capitalhill','','Access-Accept','2019-11-09 13:40:01'),(301919,'1mqUq','0xd1fc580075670b4608bd8010a914b62fb0','Access-Reject','2018-02-07 09:00:18'),(891869,'SoNM','','Access-Reject','2019-09-12 18:12:04'),(891868,'SoNM','','Access-Reject','2019-09-12 18:11:52'),(891867,'SoNM','','Access-Reject','2019-09-12 18:11:41'),(891865,'SoNM','','Access-Reject','2019-09-12 18:11:29'),(891864,'SoNM','','Access-Reject','2019-09-12 18:11:18'),(891122,'kumi','','Access-Reject','2019-09-12 16:29:31'),(891123,'SoNM','','Access-Reject','2019-09-12 16:29:35'),(331238,'tpsbiz','','Access-Reject','2018-11-22 16:11:20'),(331239,'tpsbiz','','Access-Reject','2018-11-22 16:11:52'),(331240,'tpsbiz','','Access-Reject','2018-11-22 16:12:23'),(299020,'dadukpo','0x047b3f090e6d1e2bfde9f3bc030a11ae57','Access-Accept','2017-11-26 14:16:41'),(299021,'gadukpoh','0x8dcb3b16d92bdd51775f5d8366d99bad27','Access-Reject','2017-11-26 14:39:02'),(299022,'gadukpoh','0x8897c480bb4b1d44870bc6e45923528133','Access-Accept','2017-11-26 14:39:23'),(891860,'SoNM','','Access-Reject','2019-09-12 18:10:44'),(891859,'kumi','','Access-Reject','2019-09-12 18:10:35'),(891858,'SoNM','','Access-Reject','2019-09-12 18:10:32'),(891857,'SoNM','','Access-Reject','2019-09-12 18:10:21'),(891856,'SoNM','','Access-Reject','2019-09-12 18:10:09'),(891855,'cegrad','','Access-Accept','2019-09-12 18:10:04'),(891854,'kumi','','Access-Reject','2019-09-12 18:10:04'),(891853,'mfantsipim','','Access-Accept','2019-09-12 18:10:04'),(919510,'capitalhill','','Access-Accept','2019-10-28 08:40:03'),(891851,'affiliation','','Access-Accept','2019-09-12 18:10:02'),(891850,'SoNM','','Access-Reject','2019-09-12 18:09:58'),(891849,'SoNM','','Access-Reject','2019-09-12 18:09:46'),(891848,'SoNM','','Access-Reject','2019-09-12 18:09:35'),(299031,'gadukpoh','0x9000c6ed65a348e09978030181b4222050','Access-Accept','2017-11-26 17:59:37'),(891847,'kumi','','Access-Reject','2019-09-12 18:09:33'),(891846,'SoNM','','Access-Reject','2019-09-12 18:09:24'),(891717,'kumi','','Access-Reject','2019-09-12 17:51:24'),(891718,'kumi','','Access-Reject','2019-09-12 17:51:55'),(891719,'SoNM','','Access-Reject','2019-09-12 17:52:06'),(891720,'SoNM','','Access-Reject','2019-09-12 17:52:17'),(891721,'kumi','','Access-Reject','2019-09-12 17:52:27'),(331424,'tpsbiz','','Access-Reject','2018-11-22 17:48:47'),(331425,'tpsbiz','','Access-Reject','2018-11-22 17:49:18'),(331421,'tpsbiz','','Access-Reject','2018-11-22 17:47:13'),(331422,'tpsbiz','','Access-Reject','2018-11-22 17:47:44'),(331423,'tpsbiz','','Access-Reject','2018-11-22 17:48:16'),(298479,'1mjtlp','0x12821a15899d2864311bae857f545417f0','Access-Reject','2017-11-19 21:17:33'),(333200,'tpsbiz','','Access-Reject','2018-12-05 08:10:35'),(333198,'tpsbiz','','Access-Reject','2018-12-05 08:09:32'),(333199,'tpsbiz','','Access-Reject','2018-12-05 08:10:03'),(322838,'britwums','','Access-Accept','2018-11-08 16:44:22'),(322839,'mfantsipim','','Access-Accept','2018-11-08 16:44:24'),(322840,'cegrad','','Access-Accept','2018-11-08 16:44:27'),(322841,'pempamsie','','Access-Accept','2018-11-08 16:44:27'),(322842,'affiliation','','Access-Accept','2018-11-08 16:44:29'),(919509,'src_hostel','','Access-Accept','2019-10-28 08:34:58'),(919508,'baduwa','','Access-Accept','2019-10-28 08:27:29'),(322576,'SoNM','','Access-Accept','2018-11-08 16:36:29'),(891840,'kumi','','Access-Reject','2019-09-12 18:08:31'),(322578,'home','','Access-Accept','2018-11-08 16:36:32'),(322579,'britwums','','Access-Accept','2018-11-08 16:36:32'),(322580,'pempamsie','','Access-Accept','2018-11-08 16:36:39'),(322581,'cegrad','','Access-Accept','2018-11-08 16:36:39'),(322582,'affiliation','','Access-Accept','2018-11-08 16:36:41'),(919507,'SoNM','','Access-Accept','2019-10-28 08:25:06'),(322584,'SoNM','','Access-Accept','2018-11-08 16:36:45'),(891839,'SoNM','','Access-Reject','2019-09-12 18:08:26'),(322586,'tpsbiz','','Access-Accept','2018-11-08 16:36:46'),(322587,'home','','Access-Accept','2018-11-08 16:36:48'),(322588,'britwums','','Access-Accept','2018-11-08 16:36:48'),(322589,'pempamsie','','Access-Accept','2018-11-08 16:36:55'),(294414,'priscilla','0x7df984d3d5fa3863503bcf6635ce7c15dc','Access-Reject','2017-10-04 17:07:43'),(294415,'ahhim170049','0xf916f10705fcda9fb24ab962a0fcb28b08','Access-Reject','2017-10-04 17:13:14'),(333202,'tpsbiz','','Access-Reject','2018-12-05 08:11:37'),(333203,'tpsbiz','','Access-Reject','2018-12-05 08:12:08'),(333201,'tpsbiz','','Access-Reject','2018-12-05 08:11:06'),(285128,'1gazii','0x2910a587f25935b196594c63378a0c3e97','Access-Reject','2017-05-10 23:55:56'),(285129,'1gazii6','0x0b1a381b1eca471b9fa2df861e60dbc7dd','Access-Reject','2017-05-10 23:56:17'),(358037,'capitalhill','','Access-Reject','2018-12-31 05:54:59'),(285131,'1gzeiY','0xe27e243de5b0f7576e04a8d07c92b818ec','Access-Reject','2017-05-10 23:57:46'),(357636,'affiliation','','Access-Reject','2018-12-31 05:16:55'),(357637,'capitalhill','','Access-Reject','2018-12-31 05:16:59'),(357638,'affiliation','','Access-Reject','2018-12-31 05:17:07'),(357639,'capitalhill','','Access-Reject','2018-12-31 05:17:11'),(357640,'affiliation','','Access-Reject','2018-12-31 05:17:18'),(357641,'capitalhill','','Access-Reject','2018-12-31 05:17:22'),(891838,'SoNM','','Access-Reject','2019-09-12 18:08:15'),(333758,'tpsbiz','','Access-Reject','2018-12-05 13:05:13'),(295828,'lorinda','0xaadff310d9f2ca2e64c4358821452ae98b','Access-Reject','2017-10-18 18:02:49'),(892358,'src_hostel','','Access-Accept','2019-09-12 19:21:43'),(891837,'SoNM','','Access-Reject','2019-09-12 18:08:03'),(322345,'pempamsie','','Access-Accept','2018-11-08 16:29:08'),(919506,'anane-fenin','','Access-Accept','2019-10-28 08:10:19'),(322347,'affiliation','','Access-Accept','2018-11-08 16:29:10'),(322348,'SoNM','','Access-Accept','2018-11-08 16:29:11'),(891836,'kumi','','Access-Reject','2019-09-12 18:08:00'),(321826,'home','','Access-Accept','2018-11-08 16:13:26'),(321827,'britwums','','Access-Accept','2018-11-08 16:13:26'),(321828,'cegrad','','Access-Accept','2018-11-08 16:13:32'),(321829,'pempamsie','','Access-Accept','2018-11-08 16:13:32'),(919505,'cegrad','','Access-Accept','2019-10-28 08:10:10'),(321831,'affiliation','','Access-Accept','2018-11-08 16:13:34'),(321832,'SoNM','','Access-Accept','2018-11-08 16:13:35'),(321833,'mfantsipim','','Access-Accept','2018-11-08 16:13:37'),(891835,'SoNM','','Access-Reject','2019-09-12 18:07:52'),(321835,'home','','Access-Accept','2018-11-08 16:13:42'),(321836,'britwums','','Access-Accept','2018-11-08 16:13:42'),(321837,'cegrad','','Access-Accept','2018-11-08 16:13:48'),(321838,'pempamsie','','Access-Accept','2018-11-08 16:13:49'),(919504,'affiliation','','Access-Accept','2019-10-28 08:10:06'),(321840,'affiliation','','Access-Accept','2018-11-08 16:13:50'),(321841,'SoNM','','Access-Accept','2018-11-08 16:13:51'),(321842,'mfantsipim','','Access-Accept','2018-11-08 16:13:53'),(891834,'SoNM','','Access-Reject','2019-09-12 18:07:40'),(321844,'tpsbiz','','Access-Accept','2018-11-08 16:13:55'),(321845,'home','','Access-Accept','2018-11-08 16:13:58'),(321846,'britwums','','Access-Accept','2018-11-08 16:13:58'),(321847,'cegrad','','Access-Accept','2018-11-08 16:14:04'),(321848,'pempamsie','','Access-Accept','2018-11-08 16:14:05'),(321850,'affiliation','','Access-Accept','2018-11-08 16:14:06'),(321851,'SoNM','','Access-Accept','2018-11-08 16:14:07'),(321852,'mfantsipim','','Access-Accept','2018-11-08 16:14:09'),(891833,'SoNM','','Access-Reject','2019-09-12 18:07:29'),(321854,'home','','Access-Accept','2018-11-08 16:14:14'),(321855,'britwums','','Access-Accept','2018-11-08 16:14:14'),(288450,'gadukpoh','0x0c6d480dbdf1eab9d6a6496320d8cf1911','Access-Accept','2017-06-04 17:34:38'),(891832,'kumi','','Access-Reject','2019-09-12 18:07:29'),(891831,'SoNM','','Access-Reject','2019-09-12 18:07:17'),(891830,'SoNM','','Access-Reject','2019-09-12 18:07:06'),(333601,'tpsbiz','','Access-Reject','2018-12-05 11:49:08'),(333602,'tpsbiz','','Access-Reject','2018-12-05 11:49:10'),(301574,'gadukpoh','0xb497868d2eae6c42127aa4279d38457e4d','Access-Accept','2018-01-30 21:28:11'),(333539,'tpsbiz','','Access-Reject','2018-12-05 11:07:08'),(333540,'tpsbiz','','Access-Reject','2018-12-05 11:07:39'),(333541,'tpsbiz','','Access-Reject','2018-12-05 11:08:10'),(333542,'tpsbiz','','Access-Reject','2018-12-05 11:08:42'),(333524,'tpsbiz','','Access-Reject','2018-12-05 10:59:05'),(333525,'tpsbiz','','Access-Reject','2018-12-05 10:59:37'),(333526,'tpsbiz','','Access-Reject','2018-12-05 11:00:08'),(333527,'tpsbiz','','Access-Reject','2018-12-05 11:00:39'),(333528,'tpsbiz','','Access-Reject','2018-12-05 11:01:11'),(333529,'tpsbiz','','Access-Reject','2018-12-05 11:01:42'),(333530,'tpsbiz','','Access-Reject','2018-12-05 11:02:13'),(333531,'tpsbiz','','Access-Reject','2018-12-05 11:02:45'),(333532,'tpsbiz','','Access-Reject','2018-12-05 11:03:16'),(333533,'tpsbiz','','Access-Reject','2018-12-05 11:03:47'),(333534,'tpsbiz','','Access-Reject','2018-12-05 11:04:19'),(333535,'tpsbiz','','Access-Reject','2018-12-05 11:04:50'),(333536,'tpsbiz','','Access-Reject','2018-12-05 11:05:21'),(333537,'tpsbiz','','Access-Reject','2018-12-05 11:05:53'),(333538,'tpsbiz','','Access-Reject','2018-12-05 11:06:24'),(322020,'affiliation','','Access-Accept','2018-11-08 16:18:57'),(322021,'SoNM','','Access-Accept','2018-11-08 16:18:58'),(852109,'kumi','','Access-Reject','2019-09-06 10:57:22'),(852110,'EH/ACT/19/0121','0xc56132c5529217243fc5b4b89a312065f6','Access-Reject','2019-09-06 10:57:38'),(852111,'kumi','','Access-Reject','2019-09-06 10:57:53'),(852112,'kumi','','Access-Reject','2019-09-06 10:58:24'),(852113,'kumi','','Access-Reject','2019-09-06 10:58:55'),(852114,'kumi','','Access-Reject','2019-09-06 10:59:26'),(852115,'kumi','','Access-Reject','2019-09-06 10:59:57'),(331393,'tpsbiz','','Access-Reject','2018-11-22 17:32:33'),(331394,'tpsbiz','','Access-Reject','2018-11-22 17:33:04'),(331395,'tpsbiz','','Access-Reject','2018-11-22 17:33:36'),(331396,'tpsbiz','','Access-Reject','2018-11-22 17:34:07'),(331397,'tpsbiz','','Access-Reject','2018-11-22 17:34:38'),(331398,'tpsbiz','','Access-Reject','2018-11-22 17:35:10'),(331399,'tpsbiz','','Access-Reject','2018-11-22 17:35:41'),(331400,'tpsbiz','','Access-Reject','2018-11-22 17:36:12'),(331401,'tpsbiz','','Access-Reject','2018-11-22 17:36:44'),(331402,'tpsbiz','','Access-Reject','2018-11-22 17:37:15'),(331403,'tpsbiz','','Access-Reject','2018-11-22 17:37:46'),(331404,'tpsbiz','','Access-Reject','2018-11-22 17:38:18'),(299131,'dadukpo','0x4495da25a802c68f899ee6bf3b8c814f7e','Access-Accept','2017-11-28 13:02:43'),(299132,'ORACASH ','0x7a978c5a0ea72fec71e55f9b9631cd6080','Access-Reject','2017-11-28 13:12:43'),(894703,'kumi','','Access-Reject','2019-09-13 00:47:36'),(891824,'SoNM','','Access-Reject','2019-09-12 18:06:20'),(891733,'SoNM','','Access-Reject','2019-09-12 17:54:01'),(334098,'Kahar abubakar slyyag ','0x7970336351665f69a86200cd9306ea4996','Access-Reject','2018-12-06 11:53:54'),(331235,'tpsbiz','','Access-Reject','2018-11-22 16:09:46'),(331236,'tpsbiz','','Access-Reject','2018-11-22 16:10:18'),(331237,'tpsbiz','','Access-Reject','2018-11-22 16:10:49'),(288449,'gadukpoh','0xc1bede173fb167ba0915bc8bdce3c808b1','Access-Accept','2017-06-04 17:08:41'),(891823,'SoNM','','Access-Reject','2019-09-12 18:06:08'),(852105,'kumi','','Access-Reject','2019-09-06 10:55:17'),(852106,'kumi','','Access-Reject','2019-09-06 10:55:49'),(852107,'kumi','','Access-Reject','2019-09-06 10:56:20'),(852108,'kumi','','Access-Reject','2019-09-06 10:56:51'),(285213,'kkpc','0x8fbcac688aef6dfbf16dd4c207e3b41339','Access-Accept','2017-05-11 19:19:02'),(358141,'capitalhill','','Access-Reject','2018-12-31 06:04:50'),(891822,'SoNM','','Access-Reject','2019-09-12 18:05:57'),(891812,'SoNM','','Access-Reject','2019-09-12 18:04:48'),(299286,'gadukpoh','0x74ba35b8552533b012064e493f9af80618','Access-Accept','2017-11-29 19:33:12'),(891811,'SoNM','','Access-Reject','2019-09-12 18:04:37'),(891810,'SoNM','','Access-Reject','2019-09-12 18:04:25'),(891809,'kumi','','Access-Reject','2019-09-12 18:04:22'),(328650,'tpsbiz','','Access-Reject','2018-11-15 08:44:07'),(328651,'tpsbiz','','Access-Reject','2018-11-15 08:44:38'),(328652,'tpsbiz','','Access-Reject','2018-11-15 08:45:10'),(328653,'tpsbiz','','Access-Reject','2018-11-15 08:45:41'),(328654,'pempamsie','','Access-Accept','2018-11-15 08:45:51'),(328655,'tpsbiz','','Access-Reject','2018-11-15 08:46:13'),(328656,'tpsbiz','','Access-Reject','2018-11-15 08:46:44'),(328657,'tpsbiz','','Access-Reject','2018-11-15 08:47:15'),(328143,'tpsbiz','','Access-Reject','2018-11-15 04:23:20'),(328144,'tpsbiz','','Access-Reject','2018-11-15 04:23:52'),(328145,'tpsbiz','','Access-Reject','2018-11-15 04:24:23'),(328146,'tpsbiz','','Access-Reject','2018-11-15 04:24:54'),(328147,'tpsbiz','','Access-Reject','2018-11-15 04:25:26'),(328148,'tpsbiz','','Access-Reject','2018-11-15 04:25:57'),(328149,'tpsbiz','','Access-Reject','2018-11-15 04:26:28'),(328150,'tpsbiz','','Access-Reject','2018-11-15 04:27:00'),(328151,'tpsbiz','','Access-Reject','2018-11-15 04:27:31'),(328152,'tpsbiz','','Access-Reject','2018-11-15 04:28:02'),(328153,'tpsbiz','','Access-Reject','2018-11-15 04:28:34'),(328154,'tpsbiz','','Access-Reject','2018-11-15 04:29:05'),(328155,'tpsbiz','','Access-Reject','2018-11-15 04:29:36'),(328156,'tpsbiz','','Access-Reject','2018-11-15 04:30:08'),(328157,'tpsbiz','','Access-Reject','2018-11-15 04:30:39'),(324853,'mfantsipim','','Access-Accept','2018-11-08 17:40:10'),(919503,'pempamsie','','Access-Accept','2019-10-28 08:05:43'),(298466,'dadukpo','0x088871b89e7ec9f780451e66245cdff95b','Access-Accept','2017-11-19 19:37:38'),(298467,'gadukpoh','0x4e236fbc6f79a8337b2ffc4ca2aba2ba7f','Access-Accept','2017-11-19 19:40:41'),(895502,'kumi','','Access-Reject','2019-09-13 02:38:32'),(891807,'SoNM','','Access-Reject','2019-09-12 18:04:03'),(891808,'SoNM','','Access-Reject','2019-09-12 18:04:14'),(324797,'tpsbiz','','Access-Accept','2018-11-08 17:38:42'),(324798,'britwums','','Access-Accept','2018-11-08 17:38:47'),(324799,'cegrad','','Access-Accept','2018-11-08 17:38:47'),(324800,'pempamsie','','Access-Accept','2018-11-08 17:38:47'),(324801,'mfantsipim','','Access-Accept','2018-11-08 17:38:49'),(919501,'dodoos','','Access-Accept','2019-10-28 07:56:22'),(298435,'gadukpoh','0x78411d07f24d064b52d0dd6ed538f3f822','Access-Accept','2017-11-19 14:36:15'),(328158,'tpsbiz','','Access-Reject','2018-11-15 04:31:10'),(328159,'tpsbiz','','Access-Reject','2018-11-15 04:31:51'),(328160,'tpsbiz','','Access-Reject','2018-11-15 04:32:22'),(324543,'home','','Access-Accept','2018-11-08 17:32:08'),(891806,'SoNM','','Access-Reject','2019-09-12 18:03:51'),(324545,'SoNM','','Access-Accept','2018-11-08 17:32:11'),(929896,'dodoos','','Access-Reject','2019-11-09 13:40:11'),(324547,'britwums','','Access-Accept','2018-11-08 17:32:20'),(324548,'cegrad','','Access-Accept','2018-11-08 17:32:20'),(324549,'pempamsie','','Access-Accept','2018-11-08 17:32:20'),(324550,'mfantsipim','','Access-Accept','2018-11-08 17:32:21'),(919500,'ekpetis','','Access-Accept','2019-10-28 07:46:01'),(324552,'home','','Access-Accept','2018-11-08 17:32:24'),(324553,'affiliation','','Access-Accept','2018-11-08 17:32:24'),(891805,'kumi','','Access-Reject','2019-09-12 18:03:51'),(324555,'SoNM','','Access-Accept','2018-11-08 17:32:28'),(332236,'pempamsie','','Access-Accept','2018-12-03 16:45:46'),(324557,'britwums','','Access-Accept','2018-11-08 17:32:36'),(324558,'cegrad','','Access-Accept','2018-11-08 17:32:36'),(324559,'pempamsie','','Access-Accept','2018-11-08 17:32:36'),(324560,'mfantsipim','','Access-Accept','2018-11-08 17:32:37'),(919499,'capitalhill','','Access-Accept','2019-10-28 07:40:03'),(324562,'home','','Access-Accept','2018-11-08 17:32:40'),(324563,'affiliation','','Access-Accept','2018-11-08 17:32:40'),(324564,'tpsbiz','','Access-Accept','2018-11-08 17:32:41'),(891804,'SoNM','','Access-Reject','2019-09-12 18:03:40'),(324326,'tpsbiz','','Access-Accept','2018-11-08 17:26:41'),(324327,'pempamsie','','Access-Accept','2018-11-08 17:26:41'),(324328,'cegrad','','Access-Accept','2018-11-08 17:26:41'),(324329,'britwums','','Access-Accept','2018-11-08 17:26:42'),(324330,'mfantsipim','','Access-Accept','2018-11-08 17:26:42'),(919293,'capitalhill','','Access-Accept','2019-10-27 04:40:02'),(919294,'ekpetis','','Access-Accept','2019-10-27 04:46:01'),(285270,'5mFBDVs4','0xf0e11b8934f778e7a5ff05ccd1eeaddd73','Access-Reject','2017-05-11 23:22:30'),(285271,'5mFDBVs4','0xec0c88caf3ea52e2adbaa1aae7b5fdba7d','Access-Reject','2017-05-11 23:23:01'),(357657,'capitalhill','','Access-Reject','2018-12-31 05:18:53'),(357658,'affiliation','','Access-Reject','2018-12-31 05:19:00'),(357659,'capitalhill','','Access-Reject','2018-12-31 05:19:05'),(357660,'affiliation','','Access-Reject','2018-12-31 05:19:11'),(328969,'tpsbiz','','Access-Reject','2018-11-15 11:31:57'),(328970,'tpsbiz','','Access-Reject','2018-11-15 11:32:29'),(928798,'dodoos','','Access-Reject','2019-11-09 09:11:38'),(327519,'gadukpoh','0x482a4706d60c36d8a5eba0233c0b05a771','Access-Accept','2018-11-11 21:27:13'),(327520,'gadukpoh','0xda3d838104a1371c3c59e30499308ab9d3','Access-Accept','2018-11-11 21:29:16'),(919498,'src_hostel','','Access-Accept','2019-10-28 07:34:58'),(285281,'1gfxqh','0x6837259e960c05b8a551c3c4a9cd41f237','Access-Reject','2017-05-11 23:49:10'),(285282,'1gfxqj','0x3c4c42c030638dc4cad36e46b63883ce4a','Access-Reject','2017-05-11 23:50:30'),(358036,'affiliation','','Access-Reject','2018-12-31 05:54:50'),(345425,'tpsbiz','','Access-Reject','2018-12-13 04:14:46'),(891803,'SoNM','','Access-Reject','2019-09-12 18:03:28'),(891802,'kumi','','Access-Reject','2019-09-12 18:03:20'),(891798,'SoNM','','Access-Reject','2019-09-12 18:02:54'),(891797,'kumi','','Access-Reject','2019-09-12 18:02:49'),(891796,'SoNM','','Access-Reject','2019-09-12 18:02:42'),(891795,'SoNM','','Access-Reject','2019-09-12 18:02:31'),(285289,'2mazX','0xd48b2a58dad3e614ba2289d926cb302533','Access-Reject','2017-05-12 02:27:17'),(285290,'I ','0x5baec78840a6b46c39b4505d2421c46e19','Access-Reject','2017-05-12 02:27:33'),(285291,'I ','0x5de0893277145cfbbba3b06c00008194f6','Access-Reject','2017-05-12 02:28:00'),(891794,'SoNM','','Access-Reject','2019-09-12 18:02:19'),(285293,'AmARb4','0x1073077405c5c57986d4b0075c446076bf','Access-Reject','2017-05-12 03:27:08'),(891761,'SoNM','','Access-Reject','2019-09-12 17:58:03'),(891762,'kumi','','Access-Reject','2019-09-12 17:58:09'),(891763,'src_hostel','','Access-Accept','2019-09-12 17:58:14'),(891764,'SoNM','','Access-Reject','2019-09-12 17:58:15'),(891765,'SoNM','','Access-Reject','2019-09-12 17:58:26'),(303553,'CvjhM','0x354e02c63b9c035e8e7b2458dca7ea06bd','Access-Reject','2018-03-02 19:58:42'),(303554,'CvjhM','0x5805b92688b50879b58a2f9a9aa6f24e3f','Access-Reject','2018-03-02 19:58:57'),(303555,'CvjhM','0x09f8b40081ef0bd1f3e5e9f21d719031ee','Access-Reject','2018-03-02 19:59:14'),(325922,'britwums','','Access-Accept','2018-11-08 18:07:49'),(325923,'cegrad','','Access-Accept','2018-11-08 18:07:49'),(325924,'affiliation','','Access-Accept','2018-11-08 18:07:55'),(891793,'kumi','','Access-Reject','2019-09-12 18:02:18'),(919496,'britwums','','Access-Accept','2019-10-28 07:10:15'),(919495,'dodoos','','Access-Accept','2019-10-28 06:56:22'),(325928,'home','','Access-Accept','2018-11-08 18:07:58'),(325929,'mfantsipim','','Access-Accept','2018-11-08 18:07:59'),(325930,'SoNM','','Access-Accept','2018-11-08 18:08:00'),(325931,'tpsbiz','','Access-Accept','2018-11-08 18:08:01'),(325932,'pempamsie','','Access-Accept','2018-11-08 18:08:05'),(325933,'britwums','','Access-Accept','2018-11-08 18:08:05'),(325934,'cegrad','','Access-Accept','2018-11-08 18:08:05'),(891792,'SoNM','','Access-Reject','2019-09-12 18:02:08'),(919494,'ekpetis','','Access-Accept','2019-10-28 06:46:36'),(325937,'affiliation','','Access-Accept','2018-11-08 18:08:12'),(929893,'dodoos','','Access-Reject','2019-11-09 13:39:48'),(852100,'kumi','','Access-Reject','2019-09-06 10:53:13'),(852101,'kumi','','Access-Reject','2019-09-06 10:53:44'),(852102,'Theo','0x1babbc7abb2c40a71a153df35966b430ca','Access-Reject','2019-09-06 10:54:04'),(852103,'kumi','','Access-Reject','2019-09-06 10:54:15'),(852104,'kumi','','Access-Reject','2019-09-06 10:54:46'),(303547,'CvjhM','0x2dd59519a3c4ccf1ab616e6b630942a585','Access-Reject','2018-03-02 19:47:24'),(891791,'SoNM','','Access-Reject','2019-09-12 18:01:56'),(891790,'kumi','','Access-Reject','2019-09-12 18:01:46'),(330837,'tpsbiz','','Access-Reject','2018-11-22 12:39:09'),(330838,'tpsbiz','','Access-Reject','2018-11-22 12:39:40'),(330839,'tpsbiz','','Access-Reject','2018-11-22 12:40:11'),(330840,'tpsbiz','','Access-Reject','2018-11-22 12:40:42'),(322958,'cegrad','','Access-Accept','2018-11-08 16:47:41'),(322959,'affiliation','','Access-Accept','2018-11-08 16:47:43'),(322960,'pempamsie','','Access-Accept','2018-11-08 16:47:43'),(288448,'dadukpo','0x2591df92875c87aa18cee32779161846f4','Access-Accept','2017-06-04 16:36:05'),(303954,'kkpc','0xadcbfad2a68ca9e70ea527bcd0bb06462a','Access-Reject','2018-03-07 13:03:12'),(891785,'SoNM','','Access-Reject','2019-09-12 18:01:10'),(891784,'SoNM','','Access-Reject','2019-09-12 18:00:59'),(891783,'SoNM','','Access-Reject','2019-09-12 18:00:47'),(891782,'kumi','','Access-Reject','2019-09-12 18:00:44'),(891781,'SoNM','','Access-Reject','2019-09-12 18:00:35'),(891780,'SoNM','','Access-Reject','2019-09-12 18:00:24'),(299141,'Mafia','0xcd311e12f4653748026711006772db501b','Access-Reject','2017-11-28 16:38:54'),(891666,'SoNM','','Access-Reject','2019-09-12 17:44:34'),(891667,'kumi','','Access-Reject','2019-09-12 17:44:40'),(891668,'SoNM','','Access-Reject','2019-09-12 17:44:45'),(919492,'src_hostel','','Access-Accept','2019-10-28 06:34:58'),(322330,'affiliation','','Access-Accept','2018-11-08 16:28:37'),(322331,'SoNM','','Access-Accept','2018-11-08 16:28:39'),(891779,'kumi','','Access-Reject','2019-09-12 18:00:13'),(891778,'SoNM','','Access-Reject','2019-09-12 18:00:12'),(322097,'home','','Access-Accept','2018-11-08 16:21:13'),(322098,'britwums','','Access-Accept','2018-11-08 16:21:14'),(322099,'cegrad','','Access-Accept','2018-11-08 16:21:19'),(322100,'pempamsie','','Access-Accept','2018-11-08 16:21:20'),(919491,'baduwa','','Access-Accept','2019-10-28 06:27:28'),(322102,'affiliation','','Access-Accept','2018-11-08 16:21:22'),(322103,'SoNM','','Access-Accept','2018-11-08 16:21:24'),(295825,'dadukpo','0xb4161dab819f202e90d788041a9c5bdafd','Access-Accept','2017-10-18 16:51:15'),(891624,'SoNM','','Access-Reject','2019-09-12 17:38:41'),(891625,'SoNM','','Access-Reject','2019-09-12 17:38:52'),(285346,'2MPEA','0x1351111f368f67c2932bb7ca9143782cc9','Access-Reject','2017-05-12 10:18:55'),(345424,'tpsbiz','','Access-Reject','2018-12-13 04:14:15'),(303953,'kkpc','0x0df33eeb49c1b9a18c38d54079da28c4a9','Access-Reject','2018-03-07 13:03:03'),(333659,'tpsbiz','','Access-Reject','2018-12-05 12:13:21'),(333660,'tpsbiz','','Access-Reject','2018-12-05 12:13:52'),(333661,'tpsbiz','','Access-Reject','2018-12-05 12:14:24'),(333662,'tpsbiz','','Access-Reject','2018-12-05 12:14:55'),(333663,'tpsbiz','','Access-Reject','2018-12-05 12:15:26'),(333664,'tpsbiz','','Access-Reject','2018-12-05 12:15:58'),(333665,'tpsbiz','','Access-Reject','2018-12-05 12:16:29'),(333666,'tpsbiz','','Access-Reject','2018-12-05 12:17:01'),(285355,'1mbiSC','0x94b4ba2cb2db3248e5944685f6e36895dc','Access-Reject','2017-05-12 11:26:09'),(891777,'SoNM','','Access-Reject','2019-09-12 18:00:00'),(303546,'CvjhM','0x9845c1c6ca3b9adba9ae3046c3c3df8f06','Access-Reject','2018-03-02 19:41:29'),(895813,'SoNM','','Access-Reject','2019-09-13 03:22:10'),(891776,'SoNM','','Access-Reject','2019-09-12 17:59:49'),(891773,'SoNM','','Access-Reject','2019-09-12 17:59:25'),(891774,'SoNM','','Access-Reject','2019-09-12 17:59:37'),(891775,'kumi','','Access-Reject','2019-09-12 17:59:42'),(891772,'src_hostel','','Access-Accept','2019-09-12 17:59:14'),(891771,'SoNM','','Access-Reject','2019-09-12 17:59:13'),(891770,'kumi','','Access-Reject','2019-09-12 17:59:11'),(891769,'SoNM','','Access-Reject','2019-09-12 17:59:01'),(285364,'5mqkKup','0x7287facfcf0fb8836cefa6ef8819e7079e','Access-Reject','2017-05-12 12:00:08'),(285365,'5mqkKup','0xf52e6936623ae3064b7aafffca32c9532c','Access-Reject','2017-05-12 12:00:36'),(357596,'affiliation','','Access-Reject','2018-12-31 05:13:07'),(891768,'SoNM','','Access-Reject','2019-09-12 17:58:50'),(303563,'CvjhM','0xc8b610db39453ac11299cdd5371933faf5','Access-Reject','2018-03-02 20:02:42'),(891767,'kumi','','Access-Reject','2019-09-12 17:58:40'),(891766,'SoNM','','Access-Reject','2019-09-12 17:58:38'),(303565,'CvjhM','0xa84c1d1b358d1dc49992506b68623a849c','Access-Reject','2018-03-02 20:09:28'),(891605,'SoNM','','Access-Reject','2019-09-12 17:36:01'),(331233,'tpsbiz','','Access-Reject','2018-11-22 16:08:39'),(331234,'tpsbiz','','Access-Reject','2018-11-22 16:09:11'),(299076,'BS/MBB/15/0047','0x72e2b964176ca53b61e0fbd5aba2a8c61c','Access-Reject','2017-11-27 11:29:52'),(891757,'SoNM','','Access-Reject','2019-09-12 17:57:29'),(891758,'kumi','','Access-Reject','2019-09-12 17:57:38'),(891759,'SoNM','','Access-Reject','2019-09-12 17:57:40'),(891760,'SoNM','','Access-Reject','2019-09-12 17:57:51'),(891756,'SoNM','','Access-Reject','2019-09-12 17:57:17'),(299080,'2mnhv','0xf7bcc42670f3c69f3eaadbe15368550032','Access-Reject','2017-11-27 12:35:45'),(299081,'2mhnv','0x56d63e1a876019a1b056a5878c6f47aeed','Access-Reject','2017-11-27 12:36:12'),(891938,'SoNM','','Access-Reject','2019-09-12 18:24:19'),(891755,'kumi','','Access-Reject','2019-09-12 17:57:06'),(891754,'SoNM','','Access-Reject','2019-09-12 17:57:06'),(891753,'SoNM','','Access-Reject','2019-09-12 17:56:54'),(891749,'SoNM','','Access-Reject','2019-09-12 17:56:19'),(891750,'SoNM','','Access-Reject','2019-09-12 17:56:31'),(891751,'kumi','','Access-Reject','2019-09-12 17:56:35'),(331551,'pempamsie','','Access-Accept','2018-11-23 20:45:44'),(932279,'dodoos','','Access-Reject','2019-11-09 21:43:47'),(932280,'dodoos','','Access-Reject','2019-11-09 21:43:59'),(927955,'dodoos','','Access-Reject','2019-11-09 06:23:14'),(927956,'dodoos','','Access-Reject','2019-11-09 06:23:25'),(331547,'home','','Access-Accept','2018-11-23 19:55:40'),(331548,'tpsbiz','','Access-Accept','2018-11-23 20:10:47'),(932306,'dodoos','','Access-Reject','2019-11-09 21:48:45'),(927967,'dodoos','','Access-Reject','2019-11-09 06:25:22'),(927968,'dodoos','','Access-Reject','2019-11-09 06:25:33'),(328520,'tpsbiz','','Access-Reject','2018-11-15 07:37:42'),(328521,'tpsbiz','','Access-Reject','2018-11-15 07:38:13'),(328522,'tpsbiz','','Access-Reject','2018-11-15 07:38:45'),(328523,'tpsbiz','','Access-Reject','2018-11-15 07:39:16'),(328524,'tpsbiz','','Access-Reject','2018-11-15 07:39:53'),(325337,'pempamsie','','Access-Accept','2018-11-08 17:52:47'),(325338,'britwums','','Access-Accept','2018-11-08 17:52:47'),(919490,'SoNM','','Access-Accept','2019-10-28 06:25:06'),(298431,'dadukpo','0x5ef91b636fe129d25ade72ba5f4e19a3fe','Access-Accept','2017-11-19 13:19:09'),(324986,'affiliation','','Access-Accept','2018-11-08 17:43:42'),(891748,'SoNM','','Access-Reject','2019-09-12 17:56:08'),(324988,'SoNM','','Access-Accept','2018-11-08 17:43:45'),(929894,'dodoos','','Access-Reject','2019-11-09 13:39:59'),(929558,'dodoos','','Access-Reject','2019-11-09 12:35:58'),(929559,'dodoos','','Access-Reject','2019-11-09 12:36:09'),(929560,'dodoos','','Access-Reject','2019-11-09 12:36:21'),(929561,'dodoos','','Access-Reject','2019-11-09 12:36:32'),(929562,'dodoos','','Access-Reject','2019-11-09 12:36:44'),(919489,'anane-fenin','','Access-Accept','2019-10-28 06:10:19'),(298413,'queen','0x14c2e5b4392907bbddda3d93bb46978688','Access-Reject','2017-11-19 10:32:30'),(298414,'queen','0x38c2e5b4392907bbddda3d93bb46978688','Access-Reject','2017-11-19 10:33:31'),(298415,'Esther','0x601502349f396bcbf637c0604943e5d126','Access-Reject','2017-11-19 10:45:12'),(298416,'Esther','0xcc547dffef992f1f83056352a73a7216f9','Access-Reject','2017-11-19 10:45:36'),(331545,'12343','0xfa2cbe973eca4de1fd079e7a60d83168ce','Access-Reject','2018-11-23 19:44:32'),(929296,'dodoos','','Access-Reject','2019-11-09 10:50:53'),(285414,'Linda Asahmoah','0xc8b22febf1e8c5a2c3fa6cab9a8e11043e','Access-Reject','2017-05-12 17:34:07'),(891747,'kumi','','Access-Reject','2019-09-12 17:56:04'),(299173,'gadukpoh','0x40a55dcdee4585ddb08e4fc67b317d5c6c','Access-Accept','2017-11-28 21:08:22'),(325114,'SoNM','','Access-Accept','2018-11-08 17:46:59'),(325115,'home','','Access-Accept','2018-11-08 17:47:00'),(929297,'dodoos','','Access-Reject','2019-11-09 10:51:04'),(299176,'dadukpo','0x8ec32fbd5c420792fbe3b63ac0ce718e86','Access-Accept','2017-11-28 21:16:05'),(299177,'gadukpoh','0xb0fcbe97cf7a665f0f223ac989735e40b7','Access-Accept','2017-11-28 21:18:25'),(852094,'kumi','','Access-Reject','2019-09-06 10:50:07'),(852095,'kumi','','Access-Reject','2019-09-06 10:50:38'),(852096,'kumi','','Access-Reject','2019-09-06 10:51:09'),(852097,'kumi','','Access-Reject','2019-09-06 10:51:40'),(852098,'kumi','','Access-Reject','2019-09-06 10:52:11'),(852099,'kumi','','Access-Reject','2019-09-06 10:52:42'),(288447,'gadukpoh','0x1fb8a8b41750c2da88484b70ff5e02f03d','Access-Accept','2017-06-04 15:31:40'),(288446,'gadukpoh','0xa4845ee93a1acc623de1758925c6a24719','Access-Accept','2017-06-04 15:30:17'),(891746,'SoNM','','Access-Reject','2019-09-12 17:55:56'),(852093,'mfantsipim','','Access-Accept','2019-09-06 10:50:02'),(357959,'capitalhill','','Access-Reject','2018-12-31 05:47:35'),(303599,'Baah Emmanuel','0x0bc06ba3e06c2fc515233d533bb077a84c','Access-Reject','2018-03-03 08:02:44'),(334097,'Kahar abubakar ','0x73388fd3e29197490692b48322d0cd8f56','Access-Reject','2018-12-06 11:51:51'),(285433,' 1mfNtxm','0xb0bca0590c7f9a578a9e77db0c12d8c7ae','Access-Reject','2017-05-12 19:46:04'),(891745,'SoNM','','Access-Reject','2019-09-12 17:55:45'),(891744,'SoNM','','Access-Reject','2019-09-12 17:55:33'),(891743,'kumi','','Access-Reject','2019-09-12 17:55:33'),(891742,'SoNM','','Access-Reject','2019-09-12 17:55:22'),(891741,'SoNM','','Access-Reject','2019-09-12 17:55:10'),(325237,'affiliation','','Access-Accept','2018-11-08 17:50:10'),(891739,'SoNM','','Access-Reject','2019-09-12 17:54:59'),(325239,'home','','Access-Accept','2018-11-08 17:50:13'),(332232,'capitalhill','','Access-Accept','2018-12-03 15:58:30'),(325241,'SoNM','','Access-Accept','2018-11-08 17:50:13'),(325242,'britwums','','Access-Accept','2018-11-08 17:50:20'),(299151,'1mncex','0xc366678f5327ef0a65e6d317f14fe87379','Access-Reject','2017-11-28 17:17:52'),(891738,'SoNM','','Access-Reject','2019-09-12 17:54:47'),(891737,'SoNM','','Access-Reject','2019-09-12 17:54:36'),(333519,'tpsbiz','','Access-Reject','2018-12-05 10:56:29'),(333520,'tpsbiz','','Access-Reject','2018-12-05 10:57:00'),(333521,'tpsbiz','','Access-Reject','2018-12-05 10:57:31'),(333522,'tpsbiz','','Access-Reject','2018-12-05 10:58:03'),(333523,'tpsbiz','','Access-Reject','2018-12-05 10:58:34'),(299156,'gadukpoh','0x43c5810d85ec101b5693681e70aa399130','Access-Accept','2017-11-28 17:56:14'),(299157,'gadukpoh','0x112a4f7fc03400ce4d2f5a5e58ff61cca2','Access-Accept','2017-11-28 17:59:47'),(891735,'SoNM','','Access-Reject','2019-09-12 17:54:24'),(891734,'SoNM','','Access-Reject','2019-09-12 17:54:13'),(891732,'kumi','','Access-Reject','2019-09-12 17:54:00'),(891731,'SoNM','','Access-Reject','2019-09-12 17:53:50'),(891730,'SoNM','','Access-Reject','2019-09-12 17:53:38'),(891729,'kumi','','Access-Reject','2019-09-12 17:53:29'),(891728,'SoNM','','Access-Reject','2019-09-12 17:53:26'),(891727,'SoNM','','Access-Reject','2019-09-12 17:53:15'),(334093,'dadukpo','0xb3b084fb8a8c00a9952b9666f648c51e13','Access-Accept','2018-12-06 08:59:55'),(334094,'pempamsie','','Access-Accept','2018-12-06 10:45:46'),(929672,'dodoos','','Access-Reject','2019-11-09 12:56:30'),(929673,'dodoos','','Access-Reject','2019-11-09 12:56:42'),(929670,'dodoos','','Access-Reject','2019-11-09 12:56:07'),(929671,'dodoos','','Access-Reject','2019-11-09 12:56:19'),(331275,'tpsbiz','','Access-Reject','2018-11-22 16:32:01'),(331276,'tpsbiz','','Access-Reject','2018-11-22 16:32:33'),(331277,'tpsbiz','','Access-Reject','2018-11-22 16:33:04'),(331278,'tpsbiz','','Access-Reject','2018-11-22 16:33:35'),(331279,'tpsbiz','','Access-Reject','2018-11-22 16:34:07'),(331280,'tpsbiz','','Access-Reject','2018-11-22 16:34:38'),(331281,'tpsbiz','','Access-Reject','2018-11-22 16:35:09'),(331282,'tpsbiz','','Access-Reject','2018-11-22 16:35:41'),(331283,'tpsbiz','','Access-Reject','2018-11-22 16:36:12'),(331284,'tpsbiz','','Access-Reject','2018-11-22 16:36:44'),(294751,'Op','0x99c840046571e9da0ab2a87c9b8f498eda','Access-Reject','2017-10-08 12:55:39'),(929658,'dodoos','','Access-Reject','2019-11-09 12:53:48'),(929659,'dodoos','','Access-Reject','2019-11-09 12:53:59'),(323656,'cegrad','','Access-Accept','2018-11-08 17:07:37'),(323657,'mfantsipim','','Access-Accept','2018-11-08 17:07:37'),(294754,'dadukpo','0x8dc4082ee0b03335aadae977bffd434cb9','Access-Accept','2017-10-08 13:34:11'),(323468,'pempamsie','','Access-Accept','2018-11-08 17:02:14'),(323466,'britwums','','Access-Accept','2018-11-08 17:02:09'),(323467,'mfantsipim','','Access-Accept','2018-11-08 17:02:14'),(891726,'SoNM','','Access-Reject','2019-09-12 17:53:04'),(323465,'home','','Access-Accept','2018-11-08 17:02:03'),(323462,'SoNM','','Access-Accept','2018-11-08 17:02:01'),(323463,'tpsbiz','','Access-Accept','2018-11-08 17:02:02'),(891725,'kumi','','Access-Reject','2019-09-12 17:52:58'),(323455,'home','','Access-Accept','2018-11-08 17:01:47'),(323456,'britwums','','Access-Accept','2018-11-08 17:01:53'),(323457,'mfantsipim','','Access-Accept','2018-11-08 17:01:53'),(323458,'pempamsie','','Access-Accept','2018-11-08 17:01:58'),(323459,'cegrad','','Access-Accept','2018-11-08 17:01:58'),(323460,'affiliation','','Access-Accept','2018-11-08 17:01:59'),(919488,'cegrad','','Access-Accept','2019-10-28 06:10:10'),(285483,'kkpc','0xd2db26d4e85c5519c2afef1535dbe5021a','Access-Accept','2017-05-13 03:54:46'),(357958,'affiliation','','Access-Reject','2018-12-31 05:47:26'),(357447,'capitalhill','','Access-Reject','2018-12-31 04:58:58'),(303542,'cCvjhM','0x2b569b5a1b77816e2fb40fa23c8f6b8a8f','Access-Reject','2018-03-02 19:37:06'),(303543,'CvjhM','0x9a3411b4039fd8f676d59591241a835b0d','Access-Reject','2018-03-02 19:37:37'),(303544,'CvjhM','0x3c3a30995388d6ce4e4412c06fede20fc0','Access-Reject','2018-03-02 19:40:28'),(891724,'SoNM','','Access-Reject','2019-09-12 17:52:52'),(891723,'SoNM','','Access-Reject','2019-09-12 17:52:40'),(891722,'SoNM','','Access-Reject','2019-09-12 17:52:29'),(891716,'SoNM','','Access-Reject','2019-09-12 17:51:14'),(891714,'kumi','','Access-Reject','2019-09-12 17:50:53'),(891715,'SoNM','','Access-Reject','2019-09-12 17:51:02'),(288445,'kkpc','0xbe1cd73f8b61aeee00b0b80e201ad12dad','Access-Accept','2017-06-04 15:09:00'),(852090,'kumi','','Access-Reject','2019-09-06 10:48:33'),(852091,'kumi','','Access-Reject','2019-09-06 10:49:04'),(852092,'kumi','','Access-Reject','2019-09-06 10:49:35'),(852089,'kumi','','Access-Reject','2019-09-06 10:48:02'),(303108,'dadukpo','0xd18df2a2fb11910886aa04c05c7b70462c','Access-Accept','2018-02-25 15:45:59'),(852086,'kumi','','Access-Reject','2019-09-06 10:46:29'),(852087,'kumi','','Access-Reject','2019-09-06 10:47:00'),(852088,'kumi','','Access-Reject','2019-09-06 10:47:31'),(326229,'affiliation','','Access-Accept','2018-11-08 18:15:44'),(929197,'dodoos','','Access-Reject','2019-11-09 10:32:24'),(326231,'home','','Access-Accept','2018-11-08 18:15:45'),(326232,'SoNM','','Access-Accept','2018-11-08 18:15:48'),(326233,'mfantsipim','','Access-Accept','2018-11-08 18:15:49'),(326234,'tpsbiz','','Access-Accept','2018-11-08 18:15:51'),(326235,'britwums','','Access-Accept','2018-11-08 18:15:53'),(326236,'pempamsie','','Access-Accept','2018-11-08 18:15:53'),(326237,'cegrad','','Access-Accept','2018-11-08 18:15:54'),(891712,'SoNM','','Access-Reject','2019-09-12 17:50:39'),(919487,'affiliation','','Access-Accept','2019-10-28 06:10:06'),(326240,'affiliation','','Access-Accept','2018-11-08 18:16:00'),(929198,'dodoos','','Access-Reject','2019-11-09 10:32:35'),(326242,'home','','Access-Accept','2018-11-08 18:16:01'),(326243,'SoNM','','Access-Accept','2018-11-08 18:16:04'),(326244,'mfantsipim','','Access-Accept','2018-11-08 18:16:05'),(299624,'Vida yinbil','0xfa4ab672e6e3c64cef35624b9e80790621','Access-Reject','2017-12-03 11:38:47'),(891711,'SoNM','','Access-Reject','2019-09-12 17:50:28'),(891710,'kumi','','Access-Reject','2019-09-12 17:50:22'),(891709,'SoNM','','Access-Reject','2019-09-12 17:50:16'),(891708,'SoNM','','Access-Reject','2019-09-12 17:50:05'),(891707,'mfantsipim','','Access-Accept','2019-09-12 17:50:03'),(891706,'SoNM','','Access-Reject','2019-09-12 17:49:53'),(891705,'kumi','','Access-Reject','2019-09-12 17:49:51'),(891704,'SoNM','','Access-Reject','2019-09-12 17:49:42'),(891703,'SoNM','','Access-Reject','2019-09-12 17:49:31'),(891702,'kumi','','Access-Reject','2019-09-12 17:49:20'),(891701,'SoNM','','Access-Reject','2019-09-12 17:49:19'),(285522,'2mEKPr','0x6a58b3efa57e3580d814ef1f57420d4643','Access-Reject','2017-05-13 10:23:52'),(890981,'mfantsipim','','Access-Accept','2019-09-12 16:10:03'),(331446,'tpsbiz','','Access-Reject','2018-11-22 18:00:20'),(331167,'tpsbiz','','Access-Reject','2018-11-22 15:33:47'),(331168,'tpsbiz','','Access-Reject','2018-11-22 15:34:18'),(331169,'tpsbiz','','Access-Reject','2018-11-22 15:34:50'),(327061,'SoNM','','Access-Accept','2018-11-10 02:24:59'),(327062,'SoNM','','Access-Accept','2018-11-10 02:25:29'),(327063,'SoNM','','Access-Accept','2018-11-10 02:26:02'),(327064,'SoNM','','Access-Accept','2018-11-10 02:26:23'),(327065,'SoNM','','Access-Accept','2018-11-10 02:26:50'),(327066,'SoNM','','Access-Accept','2018-11-10 02:27:21'),(327067,'SoNM','','Access-Accept','2018-11-10 02:27:53'),(327068,'SoNM','','Access-Accept','2018-11-10 02:28:24'),(327069,'SoNM','','Access-Accept','2018-11-10 02:28:56'),(327070,'SoNM','','Access-Accept','2018-11-10 02:29:29'),(323387,'SoNM','','Access-Accept','2018-11-08 16:59:52'),(891700,'SoNM','','Access-Reject','2019-09-12 17:49:08'),(323389,'home','','Access-Accept','2018-11-08 16:59:54'),(323390,'britwums','','Access-Accept','2018-11-08 16:59:59'),(323391,'mfantsipim','','Access-Accept','2018-11-08 17:00:00'),(323392,'cegrad','','Access-Accept','2018-11-08 17:00:05'),(919485,'ekpetis','','Access-Accept','2019-10-28 05:46:02'),(323300,'pempamsie','','Access-Accept','2018-11-08 16:57:24'),(323301,'affiliation','','Access-Accept','2018-11-08 16:57:24'),(323302,'SoNM','','Access-Accept','2018-11-08 16:57:27'),(891699,'SoNM','','Access-Reject','2019-09-12 17:48:56'),(323304,'home','','Access-Accept','2018-11-08 16:57:29'),(295594,'dadukpo','0x178f6422fb8c1fdbd4fbb617b2d48c4772','Access-Accept','2017-10-16 16:05:10'),(891698,'kumi','','Access-Reject','2019-09-12 17:48:49'),(852085,'kumi','','Access-Reject','2019-09-06 10:45:58'),(334234,'pempamsie','','Access-Accept','2018-12-09 06:45:46'),(285548,'nyaw99131gmail.com','0xeb4818518064f455bc5d8ff81d725454be','Access-Reject','2017-05-13 13:42:57'),(891697,'SoNM','','Access-Reject','2019-09-12 17:48:45'),(891696,'SoNM','','Access-Reject','2019-09-12 17:48:34'),(891695,'SoNM','','Access-Reject','2019-09-12 17:48:22'),(891694,'kumi','','Access-Reject','2019-09-12 17:48:18'),(891693,'SoNM','','Access-Reject','2019-09-12 17:48:11'),(891692,'SoNM','','Access-Reject','2019-09-12 17:48:00'),(891691,'SoNM','','Access-Reject','2019-09-12 17:47:48'),(891689,'SoNM','','Access-Reject','2019-09-12 17:47:37'),(891690,'kumi','','Access-Reject','2019-09-12 17:47:47'),(327557,'pempamsie','','Access-Accept','2018-11-12 12:45:51'),(327558,'cegrad','','Access-Accept','2018-11-12 12:52:27'),(929027,'dodoos','','Access-Reject','2019-11-09 09:57:20'),(929028,'dodoos','','Access-Reject','2019-11-09 09:57:38'),(327560,'5mmptWt','0xe7391e938970eff78d95d9e6de7d0c89c6','Access-Reject','2018-11-12 13:13:19'),(300790,'gadukpoh','0xc171361f020ee70a102fe4cc2d7e3f7458','Access-Accept','2017-12-18 21:13:51'),(891688,'SoNM','','Access-Reject','2019-09-12 17:47:25'),(891687,'kumi','','Access-Reject','2019-09-12 17:47:16'),(891685,'SoNM','','Access-Reject','2019-09-12 17:47:02'),(891684,'SoNM','','Access-Reject','2019-09-12 17:46:51'),(891682,'SoNM','','Access-Reject','2019-09-12 17:46:40'),(891681,'SoNM','','Access-Reject','2019-09-12 17:46:28'),(891678,'SoNM','','Access-Reject','2019-09-12 17:46:05'),(891677,'SoNM','','Access-Reject','2019-09-12 17:45:54'),(325113,'tpsbiz','','Access-Accept','2018-11-08 17:46:59'),(299206,'NERVE TECHNOLOGY','0xf57dac7360df3ecc5b9e5477ec0832f52d','Access-Reject','2017-11-29 07:17:13'),(299207,'NERVE TECHNOLOGY','0x13058e3d6724fcd88499a74144fdcbdc54','Access-Reject','2017-11-29 07:17:40'),(299208,'NERVE TECHNOLOGY','0xf33a7c85832344dacc7eb4fb2111f80d43','Access-Reject','2017-11-29 07:19:01'),(891674,'kumi','','Access-Reject','2019-09-12 17:45:42'),(891673,'SoNM','','Access-Reject','2019-09-12 17:45:31'),(891671,'kumi','','Access-Reject','2019-09-12 17:45:11'),(891672,'SoNM','','Access-Reject','2019-09-12 17:45:20'),(852084,'kumi','','Access-Reject','2019-09-06 10:45:27'),(358303,'affiliation','','Access-Reject','2018-12-31 06:20:02'),(895351,'SoNM','','Access-Reject','2019-09-13 02:15:48'),(891670,'SoNM','','Access-Reject','2019-09-12 17:45:08'),(891669,'SoNM','','Access-Reject','2019-09-12 17:44:57'),(891665,'SoNM','','Access-Reject','2019-09-12 17:44:23'),(325421,'britwums','','Access-Accept','2018-11-08 17:54:56'),(325357,'cegrad','','Access-Accept','2018-11-08 17:53:18'),(325358,'pempamsie','','Access-Accept','2018-11-08 17:53:19'),(322491,'tpsbiz','','Access-Accept','2018-11-08 16:33:46'),(322492,'SoNM','','Access-Accept','2018-11-08 16:33:46'),(891664,'SoNM','','Access-Reject','2019-09-12 17:44:11'),(322494,'home','','Access-Accept','2018-11-08 16:33:50'),(322495,'britwums','','Access-Accept','2018-11-08 16:33:51'),(322299,'home','','Access-Accept','2018-11-08 16:27:40'),(322300,'britwums','','Access-Accept','2018-11-08 16:27:40'),(322301,'tpsbiz','','Access-Accept','2018-11-08 16:27:45'),(322302,'cegrad','','Access-Accept','2018-11-08 16:27:47'),(322303,'pempamsie','','Access-Accept','2018-11-08 16:27:47'),(919484,'pempamsie','','Access-Accept','2019-10-28 05:45:43'),(322305,'affiliation','','Access-Accept','2018-11-08 16:27:49'),(322306,'SoNM','','Access-Accept','2018-11-08 16:27:50'),(891663,'kumi','','Access-Reject','2019-09-12 17:44:09'),(285589,'kkpc','0xe06c9537685a7c29b30961eb47f5b70f30','Access-Accept','2017-05-13 20:04:24'),(357497,'capitalhill','','Access-Reject','2018-12-31 05:03:43'),(891662,'SoNM','','Access-Reject','2019-09-12 17:44:00'),(891661,'SoNM','','Access-Reject','2019-09-12 17:43:49'),(891660,'kumi','','Access-Reject','2019-09-12 17:43:38'),(891659,'SoNM','','Access-Reject','2019-09-12 17:43:37'),(891658,'SoNM','','Access-Reject','2019-09-12 17:43:26'),(891657,'SoNM','','Access-Reject','2019-09-12 17:43:14'),(891656,'kumi','','Access-Reject','2019-09-12 17:43:07'),(891655,'SoNM','','Access-Reject','2019-09-12 17:43:03'),(891654,'SoNM','','Access-Reject','2019-09-12 17:42:52'),(891653,'SoNM','','Access-Reject','2019-09-12 17:42:40'),(325234,'pempamsie','','Access-Accept','2018-11-08 17:50:05'),(325235,'mfantsipim','','Access-Accept','2018-11-08 17:50:08'),(919483,'capitalhill','','Access-Accept','2019-10-28 05:40:03'),(295579,'DUODU MATTHEW','0x82964044e30a824907060feb3bfec26e21','Access-Reject','2017-10-16 09:24:17'),(295580,'DUODU MATTHEW','0x458848d1d1ede96391d32842d2e9ba02bf','Access-Reject','2017-10-16 09:27:44'),(295581,'DUODU MATTHEW','0x8ab97c31548613ac8cb1f4c28051fa8797','Access-Reject','2017-10-16 09:28:06'),(295582,'DUODU MATTHEW','0xca9c488a8c0216f22776f855d30d070906','Access-Reject','2017-10-16 09:28:53'),(891652,'kumi','','Access-Reject','2019-09-12 17:42:36'),(891651,'SoNM','','Access-Reject','2019-09-12 17:42:29'),(891650,'SoNM','','Access-Reject','2019-09-12 17:42:17'),(891649,'SoNM','','Access-Reject','2019-09-12 17:42:06'),(285609,'1mJkqZE','0x923ab6c0c255456e93f74ffbe338bf9c48','Access-Reject','2017-05-13 22:25:40'),(891648,'kumi','','Access-Reject','2019-09-12 17:42:05'),(330494,'tpsbiz','','Access-Reject','2018-11-22 09:44:55'),(328923,'tpsbiz','','Access-Reject','2018-11-15 11:08:26'),(328904,'tpsbiz','','Access-Reject','2018-11-15 10:56:59'),(328905,'tpsbiz','','Access-Reject','2018-11-15 10:57:35'),(328902,'tpsbiz','','Access-Reject','2018-11-15 10:55:56'),(328903,'tpsbiz','','Access-Reject','2018-11-15 10:56:27'),(328897,'tpsbiz','','Access-Reject','2018-11-15 10:53:18'),(328898,'tpsbiz','','Access-Reject','2018-11-15 10:53:50'),(328899,'tpsbiz','','Access-Reject','2018-11-15 10:54:21'),(328900,'tpsbiz','','Access-Reject','2018-11-15 10:54:53'),(328901,'tpsbiz','','Access-Reject','2018-11-15 10:55:25'),(285619,'brenda','0x48fdc12fd97eda5bb73d91149f5a58f047','Access-Reject','2017-05-13 23:40:57'),(285620,'brenda','0x4afdc12fd97eda5bb73d91149f5a58f047','Access-Reject','2017-05-13 23:42:54'),(890968,'kumi','','Access-Reject','2019-09-12 16:08:47'),(303005,'gadukpoh','0x7193910beaa0b52eb1e0961a6c3af5e212','Access-Accept','2018-02-24 06:51:35'),(329903,'britwums','','Access-Accept','2018-11-19 13:09:20'),(931589,'dodoos','','Access-Reject','2019-11-09 19:20:45'),(329899,'tpsbiz','','Access-Accept','2018-11-19 13:05:41'),(329900,'britwums','','Access-Accept','2018-11-19 13:05:43'),(930261,'dodoos','','Access-Reject','2019-11-09 14:47:38'),(329902,'mfantsipim','','Access-Accept','2018-11-19 13:06:25'),(303010,'1mzKzxqsD','0xcbc5899d571c0a90d4170b2b48aa780c34','Access-Reject','2018-02-24 08:45:19'),(891647,'SoNM','','Access-Reject','2019-09-12 17:41:55'),(891646,'SoNM','','Access-Reject','2019-09-12 17:41:43'),(891645,'kumi','','Access-Reject','2019-09-12 17:41:33'),(891644,'SoNM','','Access-Reject','2019-09-12 17:41:32'),(891643,'SoNM','','Access-Reject','2019-09-12 17:41:20'),(852082,'kumi','','Access-Reject','2019-09-06 10:44:24'),(852083,'kumi','','Access-Reject','2019-09-06 10:44:56'),(303573,'Christian ofori','0x96de82e7a8f82dfb9cd7dbd9d4ea976a23','Access-Reject','2018-03-02 21:01:51'),(303574,'Christian ofori','0x769e6e4ce9073db311a19b9d9c0512bb65','Access-Reject','2018-03-02 21:02:18'),(303575,'Christian obeng','0x35850e9d3a34f3894e0c2aa523c2a77f69','Access-Reject','2018-03-02 21:02:28'),(303576,'Christian obeng','0x40b8e1ba52975c4ce5ed18d4840690acc7','Access-Reject','2018-03-02 21:02:43'),(852081,'kumi','','Access-Reject','2019-09-06 10:43:53'),(322994,'mfantsipim','','Access-Accept','2018-11-08 16:48:42'),(322995,'cegrad','','Access-Accept','2018-11-08 16:48:46'),(322996,'pempamsie','','Access-Accept','2018-11-08 16:48:48'),(322997,'tpsbiz','','Access-Accept','2018-11-08 16:48:48'),(919482,'src_hostel','','Access-Accept','2019-10-28 05:34:58'),(322999,'affiliation','','Access-Accept','2018-11-08 16:48:48'),(323000,'SoNM','','Access-Accept','2018-11-08 16:48:51'),(295860,'1mdiW','0x4c4c6718caa268cc675914347332c512c2','Access-Reject','2017-10-19 00:05:33'),(295861,'1mdiW','0x0610ff9d6442ff51c18a0e504604089f46','Access-Reject','2017-10-19 00:07:58'),(919480,'dodoos','','Access-Accept','2019-10-28 04:56:22'),(919481,'baduwa','','Access-Accept','2019-10-28 05:27:28'),(919479,'ekpetis','','Access-Accept','2019-10-28 04:46:01'),(325372,'mfantsipim','','Access-Accept','2018-11-08 17:53:39'),(891641,'kumi','','Access-Reject','2019-09-12 17:41:02'),(325374,'affiliation','','Access-Accept','2018-11-08 17:53:40'),(927917,'dodoos','','Access-Reject','2019-11-09 06:15:04'),(325376,'home','','Access-Accept','2018-11-08 17:53:43'),(325377,'SoNM','','Access-Accept','2018-11-08 17:53:43'),(325378,'cegrad','','Access-Accept','2018-11-08 17:53:50'),(325379,'pempamsie','','Access-Accept','2018-11-08 17:53:51'),(325380,'britwums','','Access-Accept','2018-11-08 17:53:51'),(295869,'dadukpo','0xd40a216d83a45c81d8145485ccc8f5ef6e','Access-Accept','2017-10-19 03:16:10'),(295870,'gadukpoh','0x05e35a809fe0b8e23d3756abc7c0fd231d','Access-Accept','2017-10-19 04:52:03'),(295871,'Ernestatinyo@gmail.comsa','0xab57df4319cf639650892776e89c2783bc','Access-Reject','2017-10-19 05:17:33'),(891640,'SoNM','','Access-Reject','2019-09-12 17:40:58'),(891639,'SoNM','','Access-Reject','2019-09-12 17:40:46'),(322297,'SoNM','','Access-Accept','2018-11-08 16:27:34'),(891628,'SoNM','','Access-Reject','2019-09-12 17:39:15'),(295874,'gadukpoh','0xf75ac38a4d694a42991353616121c25066','Access-Accept','2017-10-19 05:48:42'),(919478,'capitalhill','','Access-Accept','2019-10-28 04:40:03'),(322489,'affiliation','','Access-Accept','2018-11-08 16:33:43'),(891627,'SoNM','','Access-Reject','2019-09-12 17:39:04'),(322477,'home','','Access-Accept','2018-11-08 16:33:18'),(322478,'britwums','','Access-Accept','2018-11-08 16:33:19'),(322479,'pempamsie','','Access-Accept','2018-11-08 16:33:26'),(322480,'cegrad','','Access-Accept','2018-11-08 16:33:26'),(322481,'affiliation','','Access-Accept','2018-11-08 16:33:27'),(919477,'src_hostel','','Access-Accept','2019-10-28 04:34:58'),(322483,'SoNM','','Access-Accept','2018-11-08 16:33:30'),(891626,'kumi','','Access-Reject','2019-09-12 17:38:58'),(322485,'home','','Access-Accept','2018-11-08 16:33:34'),(322486,'britwums','','Access-Accept','2018-11-08 16:33:35'),(322487,'pempamsie','','Access-Accept','2018-11-08 16:33:42'),(322488,'cegrad','','Access-Accept','2018-11-08 16:33:42'),(295885,'dadukpo','0x032157f26578b5bc554a0ec1836b904f96','Access-Accept','2017-10-19 07:17:23'),(891619,'kumi','','Access-Reject','2019-09-12 17:37:56'),(891620,'SoNM','','Access-Reject','2019-09-12 17:38:06'),(891621,'SoNM','','Access-Reject','2019-09-12 17:38:18'),(891623,'SoNM','','Access-Reject','2019-09-12 17:38:29'),(891622,'kumi','','Access-Reject','2019-09-12 17:38:27'),(891618,'SoNM','','Access-Reject','2019-09-12 17:37:55'),(891617,'SoNM','','Access-Reject','2019-09-12 17:37:44'),(891616,'SoNM','','Access-Reject','2019-09-12 17:37:32'),(295891,'Strategy','0x287a072679800d0a13ea0d6f9a622072c7','Access-Reject','2017-10-19 09:00:41'),(325361,'mfantsipim','','Access-Accept','2018-11-08 17:53:23'),(891615,'kumi','','Access-Reject','2019-09-12 17:37:25'),(325363,'affiliation','','Access-Accept','2018-11-08 17:53:24'),(325364,'home','','Access-Accept','2018-11-08 17:53:27'),(927918,'dodoos','','Access-Reject','2019-11-09 06:15:15'),(325366,'SoNM','','Access-Accept','2018-11-08 17:53:27'),(325367,'cegrad','','Access-Accept','2018-11-08 17:53:34'),(325368,'britwums','','Access-Accept','2018-11-08 17:53:35'),(325369,'pempamsie','','Access-Accept','2018-11-08 17:53:35'),(325370,'tpsbiz','','Access-Accept','2018-11-08 17:53:35'),(322447,'affiliation','','Access-Accept','2018-11-08 16:32:23'),(919476,'baduwa','','Access-Accept','2019-10-28 04:27:28'),(322449,'SoNM','','Access-Accept','2018-11-08 16:32:26'),(852080,'kumi','','Access-Reject','2019-09-06 10:43:22'),(301747,'gadukpoh','0x804e5f86a46a1f7bf686ebbf2d31536a0a','Access-Accept','2018-02-03 16:20:22'),(891614,'SoNM','','Access-Reject','2019-09-12 17:37:21'),(891613,'SoNM','','Access-Reject','2019-09-12 17:37:10'),(891612,'SoNM','','Access-Reject','2019-09-12 17:36:58'),(295570,'dadukpo','0x1c55d369514aa14fd8d8872f46638862bd','Access-Accept','2017-10-16 03:55:49'),(295571,'gadukpoh','0x85ef6c460636a127217d4806450e881b95','Access-Accept','2017-10-16 05:54:13'),(295572,'gadukpoh','0x991e7977aacb834b52c74032960c15a32c','Access-Accept','2017-10-16 07:06:44'),(891611,'kumi','','Access-Reject','2019-09-12 17:36:54'),(891610,'SoNM','','Access-Reject','2019-09-12 17:36:47'),(891609,'SoNM','','Access-Reject','2019-09-12 17:36:35'),(295575,'deaffriend9@gmail.com','0x7c78c83445e97fcfb17e1881b192c719d4','Access-Reject','2017-10-16 08:07:33'),(295576,'deaffriend9@gmail.com','0xc91f0cee34297d76430e29cf6a9c1a6104','Access-Reject','2017-10-16 08:07:49'),(330210,'tpsbiz','','Access-Reject','2018-11-22 07:18:12'),(852079,'kumi','','Access-Reject','2019-09-06 10:42:51'),(852075,'kumi','','Access-Reject','2019-09-06 10:40:47'),(852076,'kumi','','Access-Reject','2019-09-06 10:41:18'),(852077,'kumi','','Access-Reject','2019-09-06 10:41:49'),(852078,'kumi','','Access-Reject','2019-09-06 10:42:25'),(288443,'dadukpo','0x17566e40484959986ad9b7796cf1249bc1','Access-Accept','2017-06-04 14:48:50'),(852070,'kumi','','Access-Reject','2019-09-06 10:38:11'),(852071,'kumi','','Access-Reject','2019-09-06 10:38:42'),(852072,'kumi','','Access-Reject','2019-09-06 10:39:14'),(852073,'kumi','','Access-Reject','2019-09-06 10:39:45'),(852074,'kumi','','Access-Reject','2019-09-06 10:40:16'),(303055,'gadukpoh','0xad9cc76381011ea684de6f5a1b2e6c276b','Access-Accept','2018-02-24 21:49:07'),(891606,'SoNM','','Access-Reject','2019-09-12 17:36:12'),(327317,'SoNM','','Access-Accept','2018-11-10 04:56:34'),(285719,'ajNWE','0x49020ea020884ec3377323f0fb07a7d364','Access-Reject','2017-05-14 18:10:13'),(285720,'ajNWE','0x3d5a081f462a8797cc9be514446fc51d07','Access-Reject','2017-05-14 18:10:35'),(325741,'tpsbiz','','Access-Accept','2018-11-08 18:03:13'),(325742,'cegrad','','Access-Accept','2018-11-08 18:03:15'),(325743,'britwums','','Access-Accept','2018-11-08 18:03:15'),(325744,'pempamsie','','Access-Accept','2018-11-08 18:03:15'),(891604,'kumi','','Access-Reject','2019-09-12 17:35:51'),(325746,'affiliation','','Access-Accept','2018-11-08 18:03:21'),(325747,'mfantsipim','','Access-Accept','2018-11-08 18:03:22'),(929195,'dodoos','','Access-Reject','2019-11-09 10:32:01'),(325749,'home','','Access-Accept','2018-11-08 18:03:23'),(325750,'SoNM','','Access-Accept','2018-11-08 18:03:24'),(301650,'dadukpo','0x212ad8d96beaf26eb3a6ad6b1da95a848f','Access-Accept','2018-02-01 16:44:58'),(301651,'dadukpo','0xf7332b45ab0993ab5ec5fa41a42021605e','Access-Accept','2018-02-01 17:33:42'),(329047,'tpsbiz','','Access-Reject','2018-11-15 12:12:40'),(329048,'tpsbiz','','Access-Reject','2018-11-15 12:13:12'),(329049,'tpsbiz','','Access-Reject','2018-11-15 12:13:43'),(929523,'dodoos','','Access-Reject','2019-11-09 11:33:54'),(929524,'dodoos','','Access-Reject','2019-11-09 11:34:05'),(301655,'Adu boateng','0x8027ef4427dcf4cf12b96e98fd33010d23','Access-Reject','2018-02-01 19:14:18'),(328988,'tpsbiz','','Access-Reject','2018-11-15 11:42:16'),(328989,'tpsbiz','','Access-Reject','2018-11-15 11:42:48'),(328990,'tpsbiz','','Access-Reject','2018-11-15 11:43:19'),(301658,'Booyere Richard','0x94cd096e1ff3f14355ac4cba6e300e6561','Access-Reject','2018-02-01 20:44:32'),(329109,'tpsbiz','','Access-Reject','2018-11-15 12:47:36'),(329110,'tpsbiz','','Access-Reject','2018-11-15 12:48:12'),(329105,'pempamsie','','Access-Accept','2018-11-15 12:45:51'),(329106,'tpsbiz','','Access-Reject','2018-11-15 12:46:01'),(329107,'tpsbiz','','Access-Reject','2018-11-15 12:46:33'),(329108,'tpsbiz','','Access-Reject','2018-11-15 12:47:04'),(328752,'tpsbiz','','Access-Reject','2018-11-15 09:36:11'),(328753,'tpsbiz','','Access-Reject','2018-11-15 09:36:46'),(328754,'tpsbiz','','Access-Reject','2018-11-15 09:37:18'),(328755,'tpsbiz','','Access-Reject','2018-11-15 09:37:49'),(328756,'tpsbiz','','Access-Reject','2018-11-15 09:38:20'),(328757,'tpsbiz','','Access-Reject','2018-11-15 09:38:52'),(328758,'tpsbiz','','Access-Reject','2018-11-15 09:39:23'),(328759,'tpsbiz','','Access-Reject','2018-11-15 09:39:55'),(328760,'tpsbiz','','Access-Reject','2018-11-15 09:40:26'),(328761,'tpsbiz','','Access-Reject','2018-11-15 09:40:58'),(328762,'tpsbiz','','Access-Reject','2018-11-15 09:41:29'),(328763,'tpsbiz','','Access-Reject','2018-11-15 09:42:37'),(326962,'SoNM','','Access-Accept','2018-11-10 01:29:05'),(326963,'SoNM','','Access-Accept','2018-11-10 01:29:35'),(326956,'SoNM','','Access-Accept','2018-11-10 01:25:49'),(326957,'SoNM','','Access-Accept','2018-11-10 01:26:22'),(326958,'SoNM','','Access-Accept','2018-11-10 01:26:55'),(326959,'SoNM','','Access-Accept','2018-11-10 01:27:26'),(326960,'SoNM','','Access-Accept','2018-11-10 01:27:58'),(326961,'SoNM','','Access-Accept','2018-11-10 01:28:30'),(285757,'kkpc','0x7d1340d9b93d5dce1aab390a62e9a0f9ee','Access-Accept','2017-05-14 21:39:55'),(325920,'SoNM','','Access-Accept','2018-11-08 18:07:44'),(301729,'dadukpo','0xc2352baae4a28a6d1e9bf0e97aa03f356f','Access-Accept','2018-02-03 08:55:44'),(328742,'tpsbiz','','Access-Reject','2018-11-15 09:31:28'),(328743,'tpsbiz','','Access-Reject','2018-11-15 09:32:00'),(920193,'pempamsie','','Access-Accept','2019-10-31 22:25:43'),(919475,'SoNM','','Access-Accept','2019-10-28 04:25:05'),(328745,'tpsbiz','','Access-Reject','2018-11-15 09:32:31'),(328746,'tpsbiz','','Access-Reject','2018-11-15 09:33:03'),(328747,'tpsbiz','','Access-Reject','2018-11-15 09:33:34'),(328748,'tpsbiz','','Access-Reject','2018-11-15 09:34:05'),(328749,'tpsbiz','','Access-Reject','2018-11-15 09:34:37'),(328750,'tpsbiz','','Access-Reject','2018-11-15 09:35:08'),(328751,'tpsbiz','','Access-Reject','2018-11-15 09:35:39'),(301736,'dadukpo','0xb033396a4994d68542b2ac2ba5470dfbda','Access-Accept','2018-02-03 11:02:00'),(301737,'gadukpoh','0x0701aba71ff1369785418b496508f0b36e','Access-Accept','2018-02-03 11:19:03'),(285769,'1mcx','0xfd9ddec21f549ff43f692cabc7dd619484','Access-Reject','2017-05-14 23:05:57'),(892723,'SoNM','','Access-Reject','2019-09-12 20:13:10'),(891602,'SoNM','','Access-Reject','2019-09-12 17:35:38'),(891603,'SoNM','','Access-Reject','2019-09-12 17:35:50'),(301648,'Felix','0x02e7b9e18acf8cad97786fd52b53991448','Access-Reject','2018-02-01 15:43:38'),(928800,'dodoos','','Access-Reject','2019-11-09 09:12:01'),(285774,'5mJBP3mVq','0x53b8b913df7f0e336eaf3236380148d277','Access-Reject','2017-05-14 23:30:47'),(357656,'affiliation','','Access-Reject','2018-12-31 05:18:48'),(334233,'affiliation','','Access-Accept','2018-12-09 06:38:09'),(303562,'CvjhM','0x2b3070da274a4119849b6ddd786ae5dcf4','Access-Reject','2018-03-02 20:01:27'),(303535,'u3QEK','0xdae03cbe35c9eb00cc7d2f0c33605bb3c4','Access-Reject','2018-03-02 19:30:43'),(891601,'SoNM','','Access-Reject','2019-09-12 17:35:26'),(891600,'kumi','','Access-Reject','2019-09-12 17:35:20'),(891596,'kumi','','Access-Reject','2019-09-12 17:34:49'),(303538,'u3QEK','0x810e6c38face569170c79acd73942cd0a6','Access-Reject','2018-03-02 19:36:15'),(303516,'djKN6','0x326b3ab97a5ae5275db455be1ac4d13cdd','Access-Reject','2018-03-02 19:16:03'),(303517,'djkN6','0x9354b31396ed0fb1383c7d87b03db5f9e0','Access-Reject','2018-03-02 19:16:47'),(303518,'u3QEK','0x99c8192e0ad4ab47e062834e15c50ece4a','Access-Reject','2018-03-02 19:16:52'),(303519,'u3QEK','0xa337eb9e1fef2b74eebbd022c6f64e504e','Access-Reject','2018-03-02 19:16:56'),(303520,'u3QEK','0xef7e677bdcd7012693cd925f98022514af','Access-Reject','2018-03-02 19:17:01'),(303521,'u3QEK','0x50041b11225c435a4c890c0bbb7eb7a6b9','Access-Reject','2018-03-02 19:17:04'),(891595,'SoNM','','Access-Reject','2019-09-12 17:34:41'),(891594,'SoNM','','Access-Reject','2019-09-12 17:34:29'),(303533,'djkN6','0x8fc7de2f1cb9600e7021473619d43486c1','Access-Reject','2018-03-02 19:25:02'),(303534,'djkN6','0x100280e1028f6ab23ec9a0847de437f3c6','Access-Reject','2018-03-02 19:28:09'),(329083,'tpsbiz','','Access-Reject','2018-11-15 12:34:30'),(329084,'tpsbiz','','Access-Reject','2018-11-15 12:35:02'),(329081,'tpsbiz','','Access-Reject','2018-11-15 12:33:28'),(329082,'tpsbiz','','Access-Reject','2018-11-15 12:33:59'),(325921,'pempamsie','','Access-Accept','2018-11-08 18:07:49'),(852063,'kumi','','Access-Reject','2019-09-06 10:34:34'),(852064,'kumi','','Access-Reject','2019-09-06 10:35:05'),(852065,'kumi','','Access-Reject','2019-09-06 10:35:36'),(852066,'kumi','','Access-Reject','2019-09-06 10:36:07'),(852067,'kumi','','Access-Reject','2019-09-06 10:36:38'),(852068,'kumi','','Access-Reject','2019-09-06 10:37:09'),(852069,'kumi','','Access-Reject','2019-09-06 10:37:40'),(285803,'kkpc','0x03a219ab1823660e03ff8b69a4bdb65f9b','Access-Accept','2017-05-15 08:01:09'),(931521,'dodoos','','Access-Reject','2019-11-09 19:06:40'),(852060,'kumi','','Access-Reject','2019-09-06 10:33:32'),(852061,'dodoos','','Access-Accept','2019-09-06 10:33:43'),(852062,'kumi','','Access-Reject','2019-09-06 10:34:03'),(891593,'kumi','','Access-Reject','2019-09-12 17:34:18'),(891592,'SoNM','','Access-Reject','2019-09-12 17:34:18'),(326214,'britwums','','Access-Accept','2018-11-08 18:15:20'),(326215,'pempamsie','','Access-Accept','2018-11-08 18:15:21'),(326216,'cegrad','','Access-Accept','2018-11-08 18:15:21'),(891589,'kumi','','Access-Reject','2019-09-12 17:33:47'),(919474,'anane-fenin','','Access-Accept','2019-10-28 04:10:18'),(326219,'affiliation','','Access-Accept','2018-11-08 18:15:27'),(929196,'dodoos','','Access-Reject','2019-11-09 10:32:12'),(326221,'home','','Access-Accept','2018-11-08 18:15:29'),(326222,'SoNM','','Access-Accept','2018-11-08 18:15:32'),(326223,'mfantsipim','','Access-Accept','2018-11-08 18:15:32'),(326224,'britwums','','Access-Accept','2018-11-08 18:15:37'),(326225,'pempamsie','','Access-Accept','2018-11-08 18:15:37'),(326226,'cegrad','','Access-Accept','2018-11-08 18:15:37'),(891588,'SoNM','','Access-Reject','2019-09-12 17:33:44'),(919473,'cegrad','','Access-Accept','2019-10-28 04:10:10'),(299512,'1m8sXy1m8','0xa570c7518bcadc99f853d07c25365f963a','Access-Reject','2017-12-02 01:11:31'),(891562,'kumi','','Access-Reject','2019-09-12 17:30:09'),(852059,'kumi','','Access-Reject','2019-09-06 10:33:00'),(357655,'capitalhill','','Access-Reject','2018-12-31 05:18:42'),(301685,'2mybSv','0x0573964d824e269ccda1891a685fed09fe','Access-Reject','2018-02-02 07:58:52'),(891587,'SoNM','','Access-Reject','2019-09-12 17:33:32'),(891586,'SoNM','','Access-Reject','2019-09-12 17:33:21'),(328987,'tpsbiz','','Access-Reject','2018-11-15 11:41:45'),(285828,'ImNjqX','0xe53593b4754d232ef907659092025b7fb2','Access-Reject','2017-05-15 10:12:21'),(929100,'dodoos','','Access-Reject','2019-11-09 10:11:18'),(334229,'pempamsie','','Access-Accept','2018-12-09 00:45:46'),(334230,'pempamsie','','Access-Accept','2018-12-09 02:45:46'),(334231,'pempamsie','','Access-Accept','2018-12-09 04:45:46'),(891585,'kumi','','Access-Reject','2019-09-12 17:33:16'),(299210,'dadukpo','0x4544bbeaa99c0063b9e0dedd6cd9301719','Access-Accept','2017-11-29 07:52:15'),(894584,'SoNM','','Access-Reject','2019-09-13 00:31:07'),(891584,'SoNM','','Access-Reject','2019-09-12 17:33:09'),(891356,'SoNM','','Access-Reject','2019-09-12 17:01:12'),(891357,'SoNM','','Access-Reject','2019-09-12 17:01:24'),(891358,'SoNM','','Access-Reject','2019-09-12 17:01:35'),(891359,'kumi','','Access-Reject','2019-09-12 17:01:39'),(295524,'dadukpo','0x9911714352d47fd9767ca4b2bc8fc1ae5a','Access-Accept','2017-10-15 14:37:28'),(893967,'SoNM','','Access-Reject','2019-09-12 23:05:01'),(891583,'SoNM','','Access-Reject','2019-09-12 17:32:58'),(891582,'SoNM','','Access-Reject','2019-09-12 17:32:46'),(891581,'kumi','','Access-Reject','2019-09-12 17:32:45'),(295527,'gadukpoh','0x3f276380733c54de05f31bb479b7fb9911','Access-Accept','2017-10-15 15:01:52'),(891578,'SoNM','','Access-Reject','2019-09-12 17:32:24'),(891577,'kumi','','Access-Reject','2019-09-12 17:32:19'),(333182,'tpsbiz','','Access-Reject','2018-12-05 08:01:07'),(333183,'tpsbiz','','Access-Reject','2018-12-05 08:01:38'),(333184,'tpsbiz','','Access-Reject','2018-12-05 08:02:09'),(333185,'tpsbiz','','Access-Reject','2018-12-05 08:02:40'),(333186,'tpsbiz','','Access-Reject','2018-12-05 08:03:12'),(333187,'tpsbiz','','Access-Reject','2018-12-05 08:03:43'),(333188,'tpsbiz','','Access-Reject','2018-12-05 08:04:19'),(333189,'tpsbiz','','Access-Reject','2018-12-05 08:04:50'),(333190,'tpsbiz','','Access-Reject','2018-12-05 08:05:21'),(333191,'tpsbiz','','Access-Reject','2018-12-05 08:05:53'),(333192,'tpsbiz','','Access-Reject','2018-12-05 08:06:24'),(333193,'tpsbiz','','Access-Reject','2018-12-05 08:06:55'),(333194,'tpsbiz','','Access-Reject','2018-12-05 08:07:27'),(333195,'tpsbiz','','Access-Reject','2018-12-05 08:07:58'),(333196,'tpsbiz','','Access-Reject','2018-12-05 08:08:29'),(333197,'tpsbiz','','Access-Reject','2018-12-05 08:09:00'),(295538,'Emmanuel nkum','0x14d79ab1ea50108071e22a947520aecd7f','Access-Reject','2017-10-15 16:55:52'),(295539,'dadukpo','0x335151d94ca202c511a86533a9b77a85ec','Access-Accept','2017-10-15 17:02:40'),(891574,'SoNM','','Access-Reject','2019-09-12 17:31:49'),(891573,'kumi','','Access-Reject','2019-09-12 17:31:43'),(891572,'SoNM','','Access-Reject','2019-09-12 17:31:38'),(891571,'SoNM','','Access-Reject','2019-09-12 17:31:26'),(891570,'SoNM','','Access-Reject','2019-09-12 17:31:15'),(891569,'kumi','','Access-Reject','2019-09-12 17:31:11'),(891568,'SoNM','','Access-Reject','2019-09-12 17:31:04'),(891567,'SoNM','','Access-Reject','2019-09-12 17:30:52'),(891566,'SoNM','','Access-Reject','2019-09-12 17:30:41'),(891565,'kumi','','Access-Reject','2019-09-12 17:30:40'),(333953,'tpsbiz','','Access-Reject','2018-12-05 14:44:57'),(333954,'tpsbiz','','Access-Reject','2018-12-05 14:45:28'),(333950,'tpsbiz','','Access-Reject','2018-12-05 14:42:43'),(333951,'tpsbiz','','Access-Reject','2018-12-05 14:43:14'),(333952,'tpsbiz','','Access-Reject','2018-12-05 14:43:49'),(332914,'tpsbiz','','Access-Reject','2018-12-05 05:43:59'),(332915,'tpsbiz','','Access-Reject','2018-12-05 05:44:30'),(332916,'tpsbiz','','Access-Reject','2018-12-05 05:45:01'),(332917,'tpsbiz','','Access-Reject','2018-12-05 05:45:33'),(332918,'tpsbiz','','Access-Reject','2018-12-05 05:46:04'),(295552,'gadukpoh','0xc78e983bcc09ce54cdc3d4bb2fc362cfa7','Access-Accept','2017-10-15 19:33:06'),(295553,'dadukpo','0x5fb3c588fa67e6f678656ba1fcfe5e1aa5','Access-Accept','2017-10-15 19:40:05'),(891564,'SoNM','','Access-Reject','2019-09-12 17:30:30'),(891563,'SoNM','','Access-Reject','2019-09-12 17:30:18'),(285875,'5mmh9tx','0x572cb1a57ec875e5867654e7fe43ef5ad5','Access-Reject','2017-05-15 16:54:27'),(285876,'5mmh9tx','0x8f433382137c717f9753bf65237e13d4c9','Access-Reject','2017-05-15 16:55:05'),(285877,'5mmh9tx','0xbd2cb1a57ec875e5867654e7fe43ef5ad5','Access-Reject','2017-05-15 16:55:53'),(285878,'5mmh9tx','0x0a2cb1a57ec875e5867654e7fe43ef5ad5','Access-Reject','2017-05-15 16:56:59'),(891561,'SoNM','','Access-Reject','2019-09-12 17:30:07'),(285880,'5mmh9tx','0x3610c32bf40643044f04e58bfa211cbf82','Access-Reject','2017-05-15 17:01:38'),(285881,'5mmh9tx','0xe79693c92bde5663099320476363bdd55f','Access-Reject','2017-05-15 17:02:20'),(357579,'capitalhill','','Access-Reject','2018-12-31 05:11:29'),(357578,'affiliation','','Access-Reject','2018-12-31 05:11:23'),(357577,'capitalhill','','Access-Reject','2018-12-31 05:11:18'),(357576,'affiliation','','Access-Reject','2018-12-31 05:11:12'),(357575,'capitalhill','','Access-Reject','2018-12-31 05:11:07'),(357574,'affiliation','','Access-Reject','2018-12-31 05:11:01'),(357570,'affiliation','','Access-Reject','2018-12-31 05:10:38'),(357571,'capitalhill','','Access-Reject','2018-12-31 05:10:44'),(357572,'affiliation','','Access-Reject','2018-12-31 05:10:49'),(357573,'capitalhill','','Access-Reject','2018-12-31 05:10:55'),(357568,'affiliation','','Access-Reject','2018-12-31 05:10:27'),(357569,'capitalhill','','Access-Reject','2018-12-31 05:10:32'),(891560,'mfantsipim','','Access-Accept','2019-09-12 17:30:03'),(891559,'SoNM','','Access-Reject','2019-09-12 17:29:55'),(891557,'kumi','','Access-Reject','2019-09-12 17:29:38'),(891558,'SoNM','','Access-Reject','2019-09-12 17:29:44'),(852058,'kumi','','Access-Reject','2019-09-06 10:32:29'),(852057,'kumi','','Access-Reject','2019-09-06 10:31:58'),(357567,'capitalhill','','Access-Reject','2018-12-31 05:10:21'),(357518,'affiliation','','Access-Reject','2018-12-31 05:05:42'),(357517,'capitalhill','','Access-Reject','2018-12-31 05:05:36'),(303523,'u3QEK','0xfd6b14bad384260652c0c38bdd7eb1153e','Access-Reject','2018-03-02 19:17:13'),(303524,'u3QEK','0x72d25a4de9b4a015f9820c875c1bb1ff72','Access-Reject','2018-03-02 19:17:16'),(303525,'dJkN6','0x72c5f3773d9404c06decf40efd87882eac','Access-Reject','2018-03-02 19:17:51'),(303526,'dJkN6','0x62374793001f0cb30617c708d3ec8982e1','Access-Reject','2018-03-02 19:18:04'),(303527,'djkN6','0x0868456469dbd7cc414b7bfeccdda937c7','Access-Reject','2018-03-02 19:18:40'),(303528,'djkn6','0x28a686f4e0fd4a5d4d2b269d3feca127e1','Access-Reject','2018-03-02 19:20:39'),(303529,'djkN6','0x240e591e87dd999f6dc8e7d398dcc3f569','Access-Reject','2018-03-02 19:21:10'),(303530,'djkN6','0x13b1e91c3001760fe22eb08e057849f5a0','Access-Reject','2018-03-02 19:23:53'),(303531,'djkN6','0x1bcc4045ebedbfb7ef90f9304e131f42d4','Access-Reject','2018-03-02 19:24:02'),(303532,'djkN6','0x0fac074e926d8ed2501c34a1b35d476239','Access-Reject','2018-03-02 19:24:18'),(327616,'pempamsie','','Access-Accept','2018-11-13 04:45:51'),(919472,'affiliation','','Access-Accept','2019-10-28 04:10:06'),(919471,'dodoos','','Access-Accept','2019-10-28 03:56:22'),(919470,'ekpetis','','Access-Accept','2019-10-28 03:46:02'),(327619,'gadukpoh','0x8e0cd328ea52bd99056cbfbc0d41588763','Access-Accept','2018-11-13 06:18:08'),(919469,'capitalhill','','Access-Accept','2019-10-28 03:40:03'),(327621,'pempamsie','','Access-Accept','2018-11-13 06:45:51'),(294630,'gadukpoh','0x15fa2994ca3ee986c6853e90e617a0ce5f','Access-Accept','2017-10-07 01:13:05'),(329039,'tpsbiz','','Access-Reject','2018-11-15 12:08:59'),(329040,'tpsbiz','','Access-Reject','2018-11-15 12:09:31'),(329041,'tpsbiz','','Access-Reject','2018-11-15 12:10:02'),(919468,'src_hostel','','Access-Accept','2019-10-28 03:34:58'),(919467,'baduwa','','Access-Accept','2019-10-28 03:27:28'),(919466,'pempamsie','','Access-Accept','2019-10-28 03:25:44'),(919465,'dodoos','','Access-Accept','2019-10-28 02:56:22'),(919464,'ekpetis','','Access-Accept','2019-10-28 02:46:02'),(919463,'capitalhill','','Access-Accept','2019-10-28 02:40:04'),(919462,'src_hostel','','Access-Accept','2019-10-28 02:34:58'),(919461,'baduwa','','Access-Accept','2019-10-28 02:27:28'),(919460,'SoNM','','Access-Accept','2019-10-28 02:25:06'),(919459,'anane-fenin','','Access-Accept','2019-10-28 02:10:19'),(285930,'Nana kweku','0xc24a9b9761ac37e307f635766a7f95a77c','Access-Reject','2017-05-15 20:11:05'),(285931,'Nana kweku','0x6f5101956fc47c6d86fed8e32cd17e948c','Access-Reject','2017-05-15 20:11:13'),(891556,'SoNM','','Access-Reject','2019-09-12 17:29:33'),(285933,'Nana kweku','0x107a3365eca2d5a0ec2416bb6bc4c9bfa1','Access-Reject','2017-05-15 20:11:48'),(893754,'SoNM','','Access-Reject','2019-09-12 22:36:14'),(891555,'SoNM','','Access-Reject','2019-09-12 17:29:21'),(891553,'kumi','','Access-Reject','2019-09-12 17:29:07'),(891554,'SoNM','','Access-Reject','2019-09-12 17:29:10'),(326873,'SoNM','','Access-Accept','2018-11-10 00:40:56'),(326861,'SoNM','','Access-Accept','2018-11-10 00:35:08'),(326862,'SoNM','','Access-Accept','2018-11-10 00:35:41'),(326863,'SoNM','','Access-Accept','2018-11-10 00:36:12'),(326864,'SoNM','','Access-Accept','2018-11-10 00:36:45'),(326865,'SoNM','','Access-Accept','2018-11-10 00:37:17'),(326866,'SoNM','','Access-Accept','2018-11-10 00:37:43'),(326867,'SoNM','','Access-Accept','2018-11-10 00:38:16'),(326868,'SoNM','','Access-Accept','2018-11-10 00:38:47'),(326869,'SoNM','','Access-Accept','2018-11-10 00:39:20'),(326870,'SoNM','','Access-Accept','2018-11-10 00:39:53'),(326871,'SoNM','','Access-Accept','2018-11-10 00:40:25'),(919458,'britwums','','Access-Accept','2019-10-28 02:10:17'),(293381,'gadukpoh','0x11688aa6914704ccccbdccf78929527636','Access-Accept','2017-09-23 15:09:02'),(322621,'britwums','','Access-Accept','2018-11-08 16:37:53'),(322622,'tpsbiz','','Access-Accept','2018-11-08 16:37:59'),(322623,'pempamsie','','Access-Accept','2018-11-08 16:38:00'),(322624,'cegrad','','Access-Accept','2018-11-08 16:38:00'),(322625,'affiliation','','Access-Accept','2018-11-08 16:38:02'),(919457,'cegrad','','Access-Accept','2019-10-28 02:10:10'),(322627,'SoNM','','Access-Accept','2018-11-08 16:38:05'),(891552,'SoNM','','Access-Reject','2019-09-12 17:28:58'),(322629,'home','','Access-Accept','2018-11-08 16:38:08'),(322630,'britwums','','Access-Accept','2018-11-08 16:38:09'),(293388,'gadukpoh','0x969652170f43c8222927e54f78ed77477a','Access-Accept','2017-09-23 16:47:58'),(293389,'dadukpo','0xac9d203ee6ccb052518e9897b61cfe11b9','Access-Accept','2017-09-23 16:59:17'),(891551,'SoNM','','Access-Reject','2019-09-12 17:28:47'),(891550,'kumi','','Access-Reject','2019-09-12 17:28:36'),(891549,'SoNM','','Access-Reject','2019-09-12 17:28:36'),(891548,'SoNM','','Access-Reject','2019-09-12 17:28:24'),(891547,'SoNM','','Access-Reject','2019-09-12 17:28:13'),(891545,'SoNM','','Access-Reject','2019-09-12 17:28:01'),(891546,'kumi','','Access-Reject','2019-09-12 17:28:05'),(329854,'dadukpo','0xc3b2f1ac66b3c9d7db6d31227edde832b2','Access-Accept','2018-11-18 23:56:14'),(326934,'SoNM','','Access-Accept','2018-11-10 01:13:36'),(326935,'SoNM','','Access-Accept','2018-11-10 01:14:09'),(326936,'SoNM','','Access-Accept','2018-11-10 01:14:42'),(326937,'SoNM','','Access-Accept','2018-11-10 01:15:13'),(326938,'SoNM','','Access-Accept','2018-11-10 01:16:04'),(293398,'dadukpo','0xe03fea42cc8fffdf0e94ef2e41f9c13bd0','Access-Accept','2017-09-23 17:49:13'),(891542,'kumi','','Access-Reject','2019-09-12 17:27:34'),(891543,'SoNM','','Access-Reject','2019-09-12 17:27:39'),(891544,'SoNM','','Access-Reject','2019-09-12 17:27:50'),(891541,'SoNM','','Access-Reject','2019-09-12 17:27:27'),(891540,'SoNM','','Access-Reject','2019-09-12 17:27:16'),(891539,'SoNM','','Access-Reject','2019-09-12 17:27:04'),(891538,'kumi','','Access-Reject','2019-09-12 17:27:03'),(891537,'SoNM','','Access-Reject','2019-09-12 17:26:53'),(325667,'home','','Access-Accept','2018-11-08 18:01:14'),(332228,'pempamsie','','Access-Accept','2018-12-03 14:45:46'),(325669,'SoNM','','Access-Accept','2018-11-08 18:01:15'),(325670,'cegrad','','Access-Accept','2018-11-08 18:01:22'),(325671,'britwums','','Access-Accept','2018-11-08 18:01:22'),(325672,'pempamsie','','Access-Accept','2018-11-08 18:01:22'),(325673,'tpsbiz','','Access-Accept','2018-11-08 18:01:24'),(325675,'mfantsipim','','Access-Accept','2018-11-08 18:01:27'),(325676,'affiliation','','Access-Accept','2018-11-08 18:01:27'),(891535,'kumi','','Access-Reject','2019-09-12 17:26:32'),(891536,'SoNM','','Access-Reject','2019-09-12 17:26:42'),(325679,'home','','Access-Accept','2018-11-08 18:01:31'),(325680,'SoNM','','Access-Accept','2018-11-08 18:01:31'),(325681,'cegrad','','Access-Accept','2018-11-08 18:01:38'),(293413,'gadukpoh','0x6bacb7251c1794e9d12c020df0b90a38be','Access-Accept','2017-09-23 19:38:22'),(293414,'Dennis Mohammed ','0x309ec144ab9ca02e34349893c1c32a4fc0','Access-Reject','2017-09-23 19:55:02'),(891534,'SoNM','','Access-Reject','2019-09-12 17:26:30'),(891533,'SoNM','','Access-Reject','2019-09-12 17:26:19'),(891529,'SoNM','','Access-Reject','2019-09-12 17:25:45'),(891530,'SoNM','','Access-Reject','2019-09-12 17:25:56'),(891531,'kumi','','Access-Reject','2019-09-12 17:26:00'),(891528,'SoNM','','Access-Reject','2019-09-12 17:25:34'),(891527,'kumi','','Access-Reject','2019-09-12 17:25:29'),(891526,'SoNM','','Access-Reject','2019-09-12 17:25:22'),(327008,'SoNM','','Access-Accept','2018-11-10 01:53:36'),(327009,'SoNM','','Access-Accept','2018-11-10 01:54:09'),(327010,'SoNM','','Access-Accept','2018-11-10 01:54:41'),(327011,'SoNM','','Access-Accept','2018-11-10 01:55:13'),(327012,'SoNM','','Access-Accept','2018-11-10 01:55:41'),(327013,'SoNM','','Access-Accept','2018-11-10 01:56:13'),(327014,'SoNM','','Access-Accept','2018-11-10 01:56:48'),(327015,'SoNM','','Access-Accept','2018-11-10 01:57:18'),(327016,'SoNM','','Access-Accept','2018-11-10 01:57:50'),(327017,'SoNM','','Access-Accept','2018-11-10 01:58:20'),(327018,'SoNM','','Access-Accept','2018-11-10 01:58:51'),(852053,'mfantsipim','','Access-Accept','2019-09-06 10:30:02'),(852054,'kumi','','Access-Reject','2019-09-06 10:30:25'),(852055,'kumi','','Access-Reject','2019-09-06 10:30:56'),(852056,'kumi','','Access-Reject','2019-09-06 10:31:27'),(327512,'exhibit .gh','0x5c1da9d2585911f4342df6b84710c0b459','Access-Reject','2018-11-11 20:14:56'),(327513,'exhibit .gh','0xbf1c427720c06cffcfdafde2302ccdf921','Access-Reject','2018-11-11 20:15:29'),(919455,'dodoos','','Access-Accept','2019-10-28 01:56:22'),(919456,'affiliation','','Access-Accept','2019-10-28 02:10:06'),(327515,'tutu bernard','0x832dac0e48124a16d15096e8b24dd94c8e','Access-Reject','2018-11-11 20:30:23'),(326192,'mfantsipim','','Access-Accept','2018-11-08 18:14:44'),(326193,'britwums','','Access-Accept','2018-11-08 18:14:48'),(326194,'pempamsie','','Access-Accept','2018-11-08 18:14:48'),(326195,'cegrad','','Access-Accept','2018-11-08 18:14:49'),(891525,'SoNM','','Access-Reject','2019-09-12 17:25:11'),(299142,'Mafia','0x0692ce62302ce6bd4ffa51599b8cdf6606','Access-Reject','2017-11-28 16:38:58'),(891524,'SoNM','','Access-Reject','2019-09-12 17:24:59'),(891523,'kumi','','Access-Reject','2019-09-12 17:24:58'),(891522,'SoNM','','Access-Reject','2019-09-12 17:24:48'),(891521,'SoNM','','Access-Reject','2019-09-12 17:24:36'),(295518,'dadukpo','0x78db76b0d8021054bdf24c50f736560612','Access-Accept','2017-10-15 13:26:24'),(892260,'SoNM','','Access-Reject','2019-09-12 19:08:14'),(852052,'kumi','','Access-Reject','2019-09-06 10:29:54'),(357254,'pempamsie','','Access-Accept','2018-12-31 04:40:10'),(891520,'kumi','','Access-Reject','2019-09-12 17:24:27'),(891519,'SoNM','','Access-Reject','2019-09-12 17:24:25'),(326859,'SoNM','','Access-Accept','2018-11-10 00:33:01'),(326860,'SoNM','','Access-Accept','2018-11-10 00:34:37'),(322614,'pempamsie','','Access-Accept','2018-11-08 16:37:44'),(322615,'cegrad','','Access-Accept','2018-11-08 16:37:44'),(322616,'affiliation','','Access-Accept','2018-11-08 16:37:45'),(919454,'ekpetis','','Access-Accept','2019-10-28 01:46:01'),(322618,'SoNM','','Access-Accept','2018-11-08 16:37:49'),(891518,'SoNM','','Access-Reject','2019-09-12 17:24:14'),(322620,'home','','Access-Accept','2018-11-08 16:37:52'),(286028,'sam','0x1e3b707deba8c1099371c4c70ef55191e0','Access-Reject','2017-05-16 09:54:39'),(286029,'sam','0x865c59469415c45f93fb32507150b6c4fc','Access-Reject','2017-05-16 09:54:53'),(303514,'djkN6','0x392ec6e71bc97e529d2a2133213796d3ce','Access-Reject','2018-03-02 19:14:13'),(303515,'djkN6','0x97cec5f1a01f5a2e05d9df4998337cd4dd','Access-Reject','2018-03-02 19:15:22'),(327071,'SoNM','','Access-Accept','2018-11-10 02:29:59'),(286033,'5mPhxaq2','0xc984080a6fb70f18f908e32955a468a08d','Access-Reject','2017-05-16 10:12:25'),(286034,'5mPhaxq2','0xd949e7ff688b1f62caffcea8d2990196c1','Access-Reject','2017-05-16 10:18:23'),(357714,'affiliation','','Access-Reject','2018-12-31 05:24:18'),(891112,'SoNM','','Access-Reject','2019-09-12 16:28:04'),(891113,'SoNM','','Access-Reject','2019-09-12 16:28:16'),(891114,'SoNM','','Access-Reject','2019-09-12 16:28:27'),(891115,'kumi','','Access-Reject','2019-09-12 16:28:29'),(303952,'kkpc','0x10c9472af7146dd0cd7241c5b7a591d69d','Access-Reject','2018-03-07 13:02:54'),(891513,'SoNM','','Access-Reject','2019-09-12 17:23:28'),(891512,'kumi','','Access-Reject','2019-09-12 17:23:25'),(891500,'SoNM','','Access-Reject','2019-09-12 17:21:46'),(891501,'kumi','','Access-Reject','2019-09-12 17:21:52'),(891502,'SoNM','','Access-Reject','2019-09-12 17:21:57'),(891503,'SoNM','','Access-Reject','2019-09-12 17:22:08'),(891499,'SoNM','','Access-Reject','2019-09-12 17:21:34'),(891498,'SoNM','','Access-Reject','2019-09-12 17:21:23'),(891497,'kumi','','Access-Reject','2019-09-12 17:21:21'),(326983,'SoNM','','Access-Accept','2018-11-10 01:40:27'),(326984,'SoNM','','Access-Accept','2018-11-10 01:40:59'),(326985,'SoNM','','Access-Accept','2018-11-10 01:41:31'),(295502,'0245656803','0x50704061734cd7b8491eefa6eab72255d0','Access-Reject','2017-10-15 11:51:52'),(295503,'0245656803','0x788a97bbb6568c0628cd429d574028421b','Access-Reject','2017-10-15 11:52:42'),(333947,'tpsbiz','','Access-Reject','2018-12-05 14:41:09'),(333948,'tpsbiz','','Access-Reject','2018-12-05 14:41:40'),(333949,'tpsbiz','','Access-Reject','2018-12-05 14:42:12'),(333180,'tpsbiz','','Access-Reject','2018-12-05 08:00:04'),(333181,'tpsbiz','','Access-Reject','2018-12-05 08:00:35'),(333177,'tpsbiz','','Access-Reject','2018-12-05 07:58:30'),(333178,'tpsbiz','','Access-Reject','2018-12-05 07:59:01'),(333179,'tpsbiz','','Access-Reject','2018-12-05 07:59:33'),(932041,'dodoos','','Access-Reject','2019-11-09 20:49:21'),(932042,'dodoos','','Access-Reject','2019-11-09 20:49:33'),(333173,'tpsbiz','','Access-Reject','2018-12-05 07:56:56'),(333174,'tpsbiz','','Access-Reject','2018-12-05 07:57:27'),(919453,'capitalhill','','Access-Accept','2019-10-28 01:40:03'),(333176,'tpsbiz','','Access-Reject','2018-12-05 07:57:59'),(333169,'tpsbiz','','Access-Reject','2018-12-05 07:55:53'),(851792,'kumi','','Access-Reject','2019-09-06 08:25:31'),(920393,'ekpetis','','Access-Accept','2019-11-01 22:46:01'),(333171,'tpsbiz','','Access-Reject','2018-12-05 07:56:25'),(333166,'tpsbiz','','Access-Reject','2018-12-05 07:54:51'),(333167,'tpsbiz','','Access-Reject','2018-12-05 07:55:22'),(932039,'dodoos','','Access-Reject','2019-11-09 20:48:57'),(932040,'dodoos','','Access-Reject','2019-11-09 20:49:09'),(286067,'kkpc','0xfeec3778f3a51cbd91de836613da2ed3cd','Access-Accept','2017-05-16 13:32:46'),(891494,'kumi','','Access-Reject','2019-09-12 17:20:49'),(891493,'SoNM','','Access-Reject','2019-09-12 17:20:49'),(331222,'tpsbiz','','Access-Reject','2018-11-22 16:02:45'),(331223,'tpsbiz','','Access-Reject','2018-11-22 16:03:16'),(301740,'dadukpo','0xe0a3ca23408d0498a6cbb2c01785438c2c','Access-Accept','2018-02-03 12:57:43'),(329010,'tpsbiz','','Access-Reject','2018-11-15 11:53:46'),(299504,'ED/SCI/15/0010','0xe3eeccc04fb1b82ef0b8275ad8f05a3a9a','Access-Reject','2017-12-01 23:46:22'),(891427,'SoNM','','Access-Reject','2019-09-12 17:11:30'),(891428,'SoNM','','Access-Reject','2019-09-12 17:11:41'),(299506,'ED/SCI/15/0010','0xd43d5f3893075fe31a1f78263cd7d953dd','Access-Reject','2017-12-01 23:46:45'),(891482,'kumi','','Access-Reject','2019-09-12 17:19:16'),(891481,'SoNM','','Access-Reject','2019-09-12 17:19:06'),(891480,'SoNM','','Access-Reject','2019-09-12 17:18:55'),(891479,'kumi','','Access-Reject','2019-09-12 17:18:45'),(891478,'SoNM','','Access-Reject','2019-09-12 17:18:44'),(891477,'SoNM','','Access-Reject','2019-09-12 17:18:32'),(891476,'SoNM','','Access-Reject','2019-09-12 17:18:21'),(325625,'home','','Access-Accept','2018-11-08 18:00:09'),(291321,'kateyjoseph','0xd38c530ed621f57653bdb557d2f4cb60cf','Access-Reject','2017-08-31 21:08:11'),(891475,'kumi','','Access-Reject','2019-09-12 17:18:14'),(325664,'mfantsipim','','Access-Accept','2018-11-08 18:01:11'),(325665,'affiliation','','Access-Accept','2018-11-08 18:01:11'),(291324,'dadukpo','0xa436fb412328a01c03683f4eaa0194ee0a','Access-Accept','2017-08-31 21:22:55'),(291325,'gadukpoh','0x1bd77cfbc20cff4f6b4562b0a82a26a96a','Access-Accept','2017-08-31 22:23:57'),(325589,'pempamsie','','Access-Accept','2018-11-08 17:59:13'),(919452,'src_hostel','','Access-Accept','2019-10-28 01:34:58'),(325591,'mfantsipim','','Access-Accept','2018-11-08 17:59:18'),(891474,'SoNM','','Access-Reject','2019-09-12 17:18:09'),(325593,'affiliation','','Access-Accept','2018-11-08 17:59:18'),(291329,'Baaba bilson ','0x676c28d98c9a310fbfa1795bb5fd9087a8','Access-Reject','2017-09-01 01:36:08'),(291330,'Baaba bilson ','0xf76c28d98c9a310fbfa1795bb5fd9087a8','Access-Reject','2017-09-01 01:36:16'),(931553,'dodoos','','Access-Reject','2019-11-09 19:13:12'),(931554,'dodoos','','Access-Reject','2019-11-09 19:13:23'),(930689,'dodoos','','Access-Reject','2019-11-09 16:09:14'),(930690,'dodoos','','Access-Reject','2019-11-09 16:09:26'),(291333,'dadukpo','0xc6a695c97f08497cdf841886b3a3aad8b5','Access-Accept','2017-09-01 07:13:04'),(291335,'seryda','0xbef5cb14d1772358985e3b5c002ef1a410','Access-Accept','2017-09-01 07:53:50'),(291336,'mihael','0x9605bda57b9704c46f5b84d69f24b3751c','Access-Reject','2017-09-01 08:05:41'),(291337,'gadukpoh','0x579607ce79182d4518641130d4efc17721','Access-Accept','2017-09-01 08:51:54'),(852050,'kumi','','Access-Reject','2019-09-06 10:28:52'),(852051,'kumi','','Access-Reject','2019-09-06 10:29:23'),(329787,'pempamsie','','Access-Accept','2018-11-18 06:45:43'),(919451,'baduwa','','Access-Accept','2019-10-28 01:27:28'),(919448,'ekpetis','','Access-Accept','2019-10-28 00:46:03'),(919449,'dodoos','','Access-Accept','2019-10-28 00:56:22'),(329785,'pempamsie','','Access-Accept','2018-11-18 04:45:43'),(919447,'capitalhill','','Access-Accept','2019-10-28 00:40:04'),(919446,'src_hostel','','Access-Accept','2019-10-28 00:34:59'),(919444,'SoNM','','Access-Accept','2019-10-28 00:25:05'),(919445,'baduwa','','Access-Accept','2019-10-28 00:27:29'),(291344,'2mxXcsD','0xa553435a7973cdc90cc53e3e0b20f01a14','Access-Reject','2017-09-01 09:19:31'),(852047,'kumi','','Access-Reject','2019-09-06 10:27:18'),(852048,'kumi','','Access-Reject','2019-09-06 10:27:50'),(852049,'kumi','','Access-Reject','2019-09-06 10:28:21'),(852044,'kumi','','Access-Reject','2019-09-06 10:25:48'),(852045,'kumi','','Access-Reject','2019-09-06 10:26:16'),(852046,'kumi','','Access-Reject','2019-09-06 10:26:47'),(334224,'pempamsie','','Access-Accept','2018-12-08 20:45:46'),(931595,'dodoos','','Access-Reject','2019-11-09 19:21:57'),(931596,'dodoos','','Access-Reject','2019-11-09 19:22:08'),(929255,'dodoos','','Access-Reject','2019-11-09 10:43:06'),(929256,'dodoos','','Access-Reject','2019-11-09 10:43:17'),(929051,'dodoos','','Access-Reject','2019-11-09 10:02:09'),(929052,'dodoos','','Access-Reject','2019-11-09 10:02:27'),(334228,'pempamsie','','Access-Accept','2018-12-08 22:45:46'),(303585,'1mk','0x2347cc0e6ff12c52ff8c27b433a78bec79','Access-Reject','2018-03-02 23:49:15'),(295757,'dadukpo','0x4b57520adec0f6dd8db38d31026ed8055b','Access-Accept','2017-10-17 19:42:48'),(295758,'ellagyau','0xe3f752ac4c96c23e21ba0cbb691cd03022','Access-Reject','2017-10-17 19:47:29'),(891473,'SoNM','','Access-Reject','2019-09-12 17:17:58'),(323578,'home','','Access-Accept','2018-11-08 17:05:17'),(323579,'britwums','','Access-Accept','2018-11-08 17:05:23'),(295761,'gadukpoh','0xe7abf5f4b4ee8ae51b8a0eea8bf94ae0c1','Access-Accept','2017-10-17 20:05:43'),(891413,'SoNM','','Access-Reject','2019-09-12 17:09:48'),(891414,'kumi','','Access-Reject','2019-09-12 17:09:56'),(333164,'tpsbiz','','Access-Reject','2018-12-05 07:53:48'),(333165,'tpsbiz','','Access-Reject','2018-12-05 07:54:19'),(322209,'cegrad','','Access-Accept','2018-11-08 16:24:49'),(322210,'pempamsie','','Access-Accept','2018-11-08 16:24:50'),(286132,'kkpc','0x3c6ac4dd052f6609f0e1cf96881d616f7b','Access-Accept','2017-05-16 19:54:06'),(357516,'affiliation','','Access-Reject','2018-12-31 05:05:31'),(333890,'tpsbiz','','Access-Reject','2018-12-05 14:12:41'),(919442,'cegrad','','Access-Accept','2019-10-28 00:10:10'),(919443,'anane-fenin','','Access-Accept','2019-10-28 00:10:18'),(891472,'SoNM','','Access-Reject','2019-09-12 17:17:47'),(891471,'kumi','','Access-Reject','2019-09-12 17:17:43'),(891385,'kumi','','Access-Reject','2019-09-12 17:05:16'),(891386,'SoNM','','Access-Reject','2019-09-12 17:05:23'),(326928,'SoNM','','Access-Accept','2018-11-10 01:10:00'),(326929,'SoNM','','Access-Accept','2018-11-10 01:10:33'),(326930,'SoNM','','Access-Accept','2018-11-10 01:11:08'),(326931,'SoNM','','Access-Accept','2018-11-10 01:11:58'),(326932,'SoNM','','Access-Accept','2018-11-10 01:12:31'),(326933,'SoNM','','Access-Accept','2018-11-10 01:13:04'),(286143,'EgreT','0x20b77e183593c5028e51d18d946adbda84','Access-Reject','2017-05-16 20:36:53'),(357409,'capitalhill','','Access-Reject','2018-12-31 04:55:22'),(893896,'SoNM','','Access-Reject','2019-09-12 22:55:49'),(891468,'SoNM','','Access-Reject','2019-09-12 17:17:12'),(301627,'Ag/agr/16/0002','0x1fa45d041cb5ae6eb9aa990ba0bc9ee56b','Access-Reject','2018-02-01 07:00:42'),(301628,'dadukpo','0x1fcd6c7027abb9ab717ed380d34271f864','Access-Accept','2018-02-01 07:16:48'),(928449,'dodoos','','Access-Reject','2019-11-09 08:03:56'),(928450,'dodoos','','Access-Reject','2019-11-09 08:04:07'),(327523,'1','0x0ca00566b9f616de42e11695f736560dbb','Access-Reject','2018-11-11 21:32:54'),(919441,'affiliation','','Access-Accept','2019-10-28 00:10:06'),(919440,'amanful','','Access-Accept','2019-10-28 00:00:08'),(919438,'ekpetis','','Access-Accept','2019-10-27 23:46:02'),(919439,'dodoos','','Access-Accept','2019-10-27 23:56:22'),(327527,'dadukpo','0x998ed094f17ca4b6166cbcef73349722a2','Access-Accept','2018-11-11 21:37:59'),(929521,'dodoos','','Access-Reject','2019-11-09 11:33:31'),(929522,'dodoos','','Access-Reject','2019-11-09 11:33:42'),(929519,'dodoos','','Access-Reject','2019-11-09 11:33:08'),(929520,'dodoos','','Access-Reject','2019-11-09 11:33:20'),(929517,'dodoos','','Access-Reject','2019-11-09 11:32:46'),(929518,'dodoos','','Access-Reject','2019-11-09 11:32:57'),(327531,'pempamsie','','Access-Accept','2018-11-11 22:45:51'),(327449,'Gabriel ','0xecd307d465d87dc628f7c1c4a6b103fa10','Access-Reject','2018-11-11 05:39:52'),(919437,'capitalhill','','Access-Accept','2019-10-27 23:40:03'),(327451,'gadukpoh','0xa65a07871719232e1c9cdeb3e36e63be23','Access-Accept','2018-11-11 05:59:20'),(919436,'src_hostel','','Access-Accept','2019-10-27 23:34:58'),(327453,'enock','0x6e76f06104d07fc6807d021e48dd232c39','Access-Reject','2018-11-11 06:13:42'),(327454,'enock','0xc6de8fb19f6036729d0d4789249cfaa11c','Access-Reject','2018-11-11 06:13:45'),(286167,'Abena ','0x920746ecf6b2e578f9ad7a0c939e751e4b','Access-Reject','2017-05-16 21:28:11'),(358153,'capitalhill','','Access-Reject','2018-12-31 06:05:59'),(286169,'Abenaboadi2020 ','0x258cb1e2fff8ca086c86b298511b7d659c','Access-Reject','2017-05-16 21:28:47'),(286170,'Abenaboadi2020 ','0x41443ce9900936d71cd010739a33765c96','Access-Reject','2017-05-16 21:28:56'),(286171,'Abenaboadi2020 ','0x80e878194c3a8621d884c38c4ff7d5ae9f','Access-Reject','2017-05-16 21:29:08'),(919435,'baduwa','','Access-Accept','2019-10-27 23:27:28'),(891467,'kumi','','Access-Reject','2019-09-12 17:17:12'),(330465,'tpsbiz','','Access-Reject','2018-11-22 09:29:46'),(330466,'tpsbiz','','Access-Reject','2018-11-22 09:30:17'),(330467,'tpsbiz','','Access-Reject','2018-11-22 09:30:49'),(330468,'tpsbiz','','Access-Reject','2018-11-22 09:31:20'),(304028,'Cornelia ','0xb2c029bc1a2d1d46a5cbe951544f118317','Access-Reject','2018-03-08 11:20:34'),(286177,'9','0x09dad3ab35438f21553f1829cf4f91a7c7','Access-Reject','2017-05-16 21:47:17'),(891464,'kumi','','Access-Reject','2019-09-12 17:16:41'),(336108,'mfantsipim','','Access-Accept','2018-12-10 08:03:09'),(891466,'SoNM','','Access-Reject','2019-09-12 17:17:01'),(891465,'SoNM','','Access-Reject','2019-09-12 17:16:49'),(301625,'dadukpo','0x09a663b586a0235c1b8aecfef4fb442135','Access-Accept','2018-02-01 05:09:34'),(327448,'gadukpoh','0x9c0a794695fd298b4b1c805eb84ea04186','Access-Accept','2018-11-11 05:10:02'),(286183,'Sry2tyfg','0x6ad693869e260df3bbecf335cb1af93066','Access-Reject','2017-05-16 22:10:22'),(330506,'tpsbiz','','Access-Reject','2018-11-22 09:50:46'),(898604,'kumi','','Access-Reject','2019-09-13 13:22:18'),(891463,'SoNM','','Access-Reject','2019-09-12 17:16:38'),(891462,'SoNM','','Access-Reject','2019-09-12 17:16:27'),(891461,'SoNM','','Access-Reject','2019-09-12 17:16:15'),(891460,'kumi','','Access-Reject','2019-09-12 17:16:10'),(891456,'kumi','','Access-Reject','2019-09-12 17:15:39'),(891455,'SoNM','','Access-Reject','2019-09-12 17:15:30'),(891454,'SoNM','','Access-Reject','2019-09-12 17:15:18'),(891451,'SoNM','','Access-Reject','2019-09-12 17:14:55'),(891452,'SoNM','','Access-Reject','2019-09-12 17:15:07'),(891453,'kumi','','Access-Reject','2019-09-12 17:15:07'),(891450,'SoNM','','Access-Reject','2019-09-12 17:14:44'),(293351,'dadukpo','0xc5c1a7ffedd0c5744e358582acafea943b','Access-Accept','2017-09-23 01:22:04'),(293352,'gadukpoh','0xf9c38ea5c8f3b65e677d8144bf034a6a00','Access-Accept','2017-09-23 05:18:20'),(891449,'kumi','','Access-Reject','2019-09-12 17:14:36'),(891448,'SoNM','','Access-Reject','2019-09-12 17:14:33'),(293354,'BL/LAW/17/0007','0xf6d04520f349fc178cc6517b733cd3ec6f','Access-Reject','2017-09-23 06:09:54'),(293355,'BL/LAW/17/0007','0x4e85f8e538b186d4a3bacc04c7dfb43864','Access-Reject','2017-09-23 06:10:37'),(892296,'SoNM','','Access-Reject','2019-09-12 19:13:11'),(891443,'SoNM','','Access-Reject','2019-09-12 17:13:47'),(891444,'SoNM','','Access-Reject','2019-09-12 17:13:58'),(891445,'kumi','','Access-Reject','2019-09-12 17:14:05'),(293358,'2whKn','0x1e84cf9c8bd81f6cfc7a0c1a1e27a133ca','Access-Reject','2017-09-23 07:37:26'),(293359,'2whKn','0xf52980390797f3803bbebb4f2d84ead38a','Access-Reject','2017-09-23 07:37:52'),(286203,'2mNMwS4','0x1fd25a48e441ee7aea3d96bd71db169fae','Access-Reject','2017-05-17 00:04:33'),(286204,'2mNMwS4','0x5f34161287ba841a1bda8413e1d7d1de80','Access-Reject','2017-05-17 00:04:53'),(891442,'SoNM','','Access-Reject','2019-09-12 17:13:35'),(327447,'gadukpoh','0xb782175e0b34c5bc1a8d6fa1f854c3cc82','Access-Accept','2018-11-11 05:09:17'),(930376,'dodoos','','Access-Reject','2019-11-09 15:08:48'),(930377,'ekpetis','','Access-Accept','2019-11-09 15:08:53'),(930374,'dodoos','','Access-Reject','2019-11-09 15:08:26'),(930375,'dodoos','','Access-Reject','2019-11-09 15:08:37'),(919432,'pempamsie','','Access-Accept','2019-10-27 22:45:43'),(299879,'gadukpoh','0x5d54ff67cd8278d65923c50df4ea89ebd8','Access-Accept','2017-12-06 06:55:35'),(928446,'dodoos','','Access-Reject','2019-11-09 08:03:22'),(928447,'dodoos','','Access-Reject','2019-11-09 08:03:33'),(928448,'dodoos','','Access-Reject','2019-11-09 08:03:45'),(327441,'pempamsie','','Access-Accept','2018-11-11 00:45:50'),(299569,'1mybrk','0x6a3174d549fa197d9b360e5ea257f07ea6','Access-Reject','2017-12-02 19:48:05'),(299570,'=2C1m7Wua','0x27d3b009978e79553fb349d8b67adaf391','Access-Reject','2017-12-02 19:53:04'),(286216,'1my3','0x7deb039971c8d71d51c8c65c6ccde2f407','Access-Reject','2017-05-17 04:56:36'),(894983,'SoNM','','Access-Reject','2019-09-13 01:25:32'),(891440,'SoNM','','Access-Reject','2019-09-12 17:13:24'),(891441,'kumi','','Access-Reject','2019-09-12 17:13:34'),(303296,'aer','0x98fb7028d357237b8e1d877db1ae5da5ee','Access-Reject','2018-02-27 18:50:42'),(286219,'1mM9z9','0x32e3512d3d286903c7dddf741b613e87df','Access-Reject','2017-05-17 05:37:52'),(286220,'1mM9z9','0xc33c70e152510216087ee475956c2b51f7','Access-Reject','2017-05-17 05:38:18'),(893254,'kumi','','Access-Reject','2019-09-12 21:27:02'),(891439,'SoNM','','Access-Reject','2019-09-12 17:13:13'),(891341,'SoNM','','Access-Reject','2019-09-12 16:59:26'),(891342,'SoNM','','Access-Reject','2019-09-12 16:59:29'),(299878,'gadukpoh','0xc0003056139cc105d65b29e9492b7d723d','Access-Accept','2017-12-06 06:12:00'),(852043,'kumi','','Access-Reject','2019-09-06 10:25:14'),(334222,'emmanuel','0x0824f9977f908f6811a168945d12e4d39a','Access-Reject','2018-12-08 19:22:05'),(930622,'dodoos','','Access-Reject','2019-11-09 15:55:01'),(930623,'dodoos','','Access-Reject','2019-11-09 15:55:13'),(930624,'dodoos','','Access-Reject','2019-11-09 15:55:25'),(930625,'dodoos','','Access-Reject','2019-11-09 15:56:20'),(930626,'dodoos','','Access-Reject','2019-11-09 15:56:33'),(919418,'dodoos','','Access-Accept','2019-10-27 20:56:22'),(299877,'dadukpo','0x7c98fa802b86706233598a5c263d9399e4','Access-Accept','2017-12-06 05:40:41'),(299536,'Ed/mgt/15/0187','0xaa8df949094b7d701c12c6fb39a0c03708','Access-Reject','2017-12-02 13:42:27'),(329036,'tpsbiz','','Access-Reject','2018-11-15 12:07:25'),(329037,'tpsbiz','','Access-Reject','2018-11-15 12:07:56'),(329038,'tpsbiz','','Access-Reject','2018-11-15 12:08:28'),(299539,'profklinsucc4G=2B','0x4c05e3df63f5fe2fd7ae557fb667a863aa','Access-Reject','2017-12-02 14:42:59'),(891438,'kumi','','Access-Reject','2019-09-12 17:13:03'),(891437,'SoNM','','Access-Reject','2019-09-12 17:13:01'),(331444,'tpsbiz','','Access-Reject','2018-11-22 17:59:17'),(331445,'tpsbiz','','Access-Reject','2018-11-22 17:59:49'),(331435,'tpsbiz','','Access-Reject','2018-11-22 17:54:31'),(331436,'tpsbiz','','Access-Reject','2018-11-22 17:55:07'),(331437,'tpsbiz','','Access-Reject','2018-11-22 17:55:38'),(331438,'tpsbiz','','Access-Reject','2018-11-22 17:56:09'),(331439,'tpsbiz','','Access-Reject','2018-11-22 17:56:41'),(331440,'tpsbiz','','Access-Reject','2018-11-22 17:57:12'),(331441,'tpsbiz','','Access-Reject','2018-11-22 17:57:43'),(331442,'tpsbiz','','Access-Reject','2018-11-22 17:58:15'),(331443,'tpsbiz','','Access-Reject','2018-11-22 17:58:46'),(329034,'tpsbiz','','Access-Reject','2018-11-15 12:06:22'),(329035,'tpsbiz','','Access-Reject','2018-11-15 12:06:53'),(329033,'tpsbiz','','Access-Reject','2018-11-15 12:05:51'),(299549,'1m9VGR','0xa858c30951d5b70956e1578d14e85553e8','Access-Reject','2017-12-02 16:07:08'),(299550,'5m9VGR','0x2f257c8f705b2cbb21b058cb5522ee8af9','Access-Reject','2017-12-02 16:07:26'),(299551,'5m9jGR','0x0b76ef38eaa2ed90e7ebbb2f6531f7eee3','Access-Reject','2017-12-02 16:07:47'),(891433,'SoNM','','Access-Reject','2019-09-12 17:12:27'),(891432,'SoNM','','Access-Reject','2019-09-12 17:12:16'),(891431,'SoNM','','Access-Reject','2019-09-12 17:12:04'),(299499,'ED/SCI/15/0010','0x25649f7bd62df45b5439bfc3100bfea855','Access-Reject','2017-12-01 23:42:49'),(299500,'ED/SCI/15/0010','0x291bf9d7be622c76784ec90b71bc75faee','Access-Reject','2017-12-01 23:43:24'),(299501,'ED/SCI/15/0010','0x86db1d8c1d94e8ad95a6018464130aba90','Access-Reject','2017-12-01 23:43:29'),(891430,'kumi','','Access-Reject','2019-09-12 17:12:01'),(891429,'SoNM','','Access-Reject','2019-09-12 17:11:53'),(299503,'ED/SCI/15/0010','0xd0f00e2a4cafe07a5f1e95c40f19412795','Access-Reject','2017-12-01 23:45:37'),(891426,'kumi','','Access-Reject','2019-09-12 17:11:30'),(891425,'SoNM','','Access-Reject','2019-09-12 17:11:19'),(891424,'SoNM','','Access-Reject','2019-09-12 17:11:07'),(891423,'kumi','','Access-Reject','2019-09-12 17:10:59'),(891422,'SoNM','','Access-Reject','2019-09-12 17:10:56'),(891421,'SoNM','','Access-Reject','2019-09-12 17:10:44'),(891420,'SoNM','','Access-Reject','2019-09-12 17:10:33'),(891419,'kumi','','Access-Reject','2019-09-12 17:10:33'),(323555,'affiliation','','Access-Accept','2018-11-08 17:04:40'),(919431,'capitalhill','','Access-Accept','2019-10-27 22:40:03'),(323557,'SoNM','','Access-Accept','2018-11-08 17:04:43'),(891417,'SoNM','','Access-Reject','2019-09-12 17:10:10'),(323559,'home','','Access-Accept','2018-11-08 17:04:44'),(323560,'britwums','','Access-Accept','2018-11-08 17:04:51'),(323561,'mfantsipim','','Access-Accept','2018-11-08 17:04:55'),(323562,'cegrad','','Access-Accept','2018-11-08 17:04:55'),(323563,'pempamsie','','Access-Accept','2018-11-08 17:04:56'),(323564,'affiliation','','Access-Accept','2018-11-08 17:04:56'),(295466,'Nyarkabigail@gmail','0x39c69d2b51bf3ef6ec0a35a058d1991b77','Access-Reject','2017-10-14 21:36:08'),(891416,'mfantsipim','','Access-Accept','2019-09-12 17:10:03'),(891415,'SoNM','','Access-Reject','2019-09-12 17:09:59'),(295468,'gadukpoh','0x717a36f6cfe85fce8e9c22557cf09f9ab4','Access-Accept','2017-10-14 21:40:32'),(891412,'SoNM','','Access-Reject','2019-09-12 17:09:36'),(891411,'kumi','','Access-Reject','2019-09-12 17:09:28'),(891410,'SoNM','','Access-Reject','2019-09-12 17:09:25'),(891409,'SoNM','','Access-Reject','2019-09-12 17:09:13'),(891408,'SoNM','','Access-Reject','2019-09-12 17:09:02'),(333419,'tpsbiz','','Access-Reject','2018-12-05 10:04:21'),(333420,'tpsbiz','','Access-Reject','2018-12-05 10:04:52'),(295473,'dadukpo','0x84fdfe2ea6f31159aa02801c9fae0dc3d2','Access-Accept','2017-10-14 22:12:05'),(929284,'dodoos','','Access-Reject','2019-11-09 10:48:31'),(929285,'dodoos','','Access-Reject','2019-11-09 10:48:42'),(892237,'kumi','','Access-Reject','2019-09-12 19:05:00'),(891407,'kumi','','Access-Reject','2019-09-12 17:08:54'),(891405,'SoNM','','Access-Reject','2019-09-12 17:08:39'),(891406,'SoNM','','Access-Reject','2019-09-12 17:08:50'),(330173,'tpsbiz','','Access-Reject','2018-11-22 07:07:56'),(330174,'tpsbiz','','Access-Reject','2018-11-22 07:07:58'),(330166,'tpsbiz','','Access-Reject','2018-11-22 07:07:40'),(330167,'tpsbiz','','Access-Reject','2018-11-22 07:07:42'),(330168,'tpsbiz','','Access-Reject','2018-11-22 07:07:44'),(330169,'tpsbiz','','Access-Reject','2018-11-22 07:07:47'),(330170,'tpsbiz','','Access-Reject','2018-11-22 07:07:49'),(330171,'tpsbiz','','Access-Reject','2018-11-22 07:07:51'),(330172,'tpsbiz','','Access-Reject','2018-11-22 07:07:53'),(295482,'Chemist','0xc86c540c843b28a4df5fab25c34ac5633c','Access-Reject','2017-10-15 00:43:52'),(295483,'Chemist','0x15c97852d49237d70995e8dd5ccb5186dc','Access-Reject','2017-10-15 00:44:08'),(295484,'Chemist','0x18bfa52076ce726c079fcce9f2bc165b3a','Access-Reject','2017-10-15 00:44:21'),(323552,'mfantsipim','','Access-Accept','2018-11-08 17:04:39'),(323553,'cegrad','','Access-Accept','2018-11-08 17:04:39'),(323554,'pempamsie','','Access-Accept','2018-11-08 17:04:40'),(295487,'dadukpo','0xa3e2fb566b1f67709cd855f865a79702c7','Access-Accept','2017-10-15 04:23:10'),(891404,'SoNM','','Access-Reject','2019-09-12 17:08:28'),(891403,'kumi','','Access-Reject','2019-09-12 17:08:23'),(891402,'SoNM','','Access-Reject','2019-09-12 17:08:16'),(891401,'SoNM','','Access-Reject','2019-09-12 17:08:05'),(891400,'kumi','','Access-Reject','2019-09-12 17:07:54'),(891398,'SoNM','','Access-Reject','2019-09-12 17:07:06'),(891399,'SoNM','','Access-Reject','2019-09-12 17:07:54'),(333414,'tpsbiz','','Access-Reject','2018-12-05 10:01:44'),(333415,'tpsbiz','','Access-Reject','2018-12-05 10:02:15'),(333416,'tpsbiz','','Access-Reject','2018-12-05 10:02:47'),(333417,'tpsbiz','','Access-Reject','2018-12-05 10:03:18'),(333418,'tpsbiz','','Access-Reject','2018-12-05 10:03:49'),(286307,'1mswhBC','0x8c458a75dd70eea6c87c633b3f4717b892','Access-Reject','2017-05-17 15:40:03'),(891397,'SoNM','','Access-Reject','2019-09-12 17:06:55'),(301621,'Asirifiisaac023@gmail.c','0x3df05cadb6c848f679081a538afe482c13','Access-Reject','2018-01-31 23:19:19'),(329194,'tpsbiz','','Access-Reject','2018-11-15 13:31:57'),(301532,'Rita Manu ','0xa2c217ca5401cf7ceff7cf8ab19c3af859','Access-Reject','2018-01-30 07:27:33'),(299870,'Src','0x1ee0a5280d5ecd043aaffd2f0851fdbd7e','Access-Reject','2017-12-06 00:25:24'),(891396,'kumi','','Access-Reject','2019-09-12 17:06:50'),(891395,'SoNM','','Access-Reject','2019-09-12 17:06:43'),(891393,'SoNM','','Access-Reject','2019-09-12 17:06:20'),(891394,'SoNM','','Access-Reject','2019-09-12 17:06:32'),(286317,'kkpc','0x3298f697bbbb99120014cbe43c25dd3e6d','Access-Reject','2017-05-17 16:07:19'),(286318,'kkpc','0x49b8e854476f652c566ff2346ce287dc61','Access-Accept','2017-05-17 16:07:29'),(891392,'kumi','','Access-Reject','2019-09-12 17:06:19'),(891391,'SoNM','','Access-Reject','2019-09-12 17:06:09'),(891390,'SoNM','','Access-Reject','2019-09-12 17:05:58'),(891389,'kumi','','Access-Reject','2019-09-12 17:05:48'),(891388,'SoNM','','Access-Reject','2019-09-12 17:05:46'),(891387,'SoNM','','Access-Reject','2019-09-12 17:05:35'),(891384,'SoNM','','Access-Reject','2019-09-12 17:05:12'),(293328,'gadukpoh','0xc08111ca00e32774448ff0334f2b4081d9','Access-Accept','2017-09-22 21:09:39'),(329339,'tpsbiz','','Access-Reject','2018-11-15 14:49:02'),(329340,'tpsbiz','','Access-Reject','2018-11-15 14:49:33'),(329341,'tpsbiz','','Access-Reject','2018-11-15 14:50:05'),(329342,'tpsbiz','','Access-Reject','2018-11-15 14:50:42'),(329343,'tpsbiz','','Access-Reject','2018-11-15 14:51:14'),(329344,'tpsbiz','','Access-Reject','2018-11-15 14:51:46'),(329345,'tpsbiz','','Access-Reject','2018-11-15 14:52:17'),(329346,'tpsbiz','','Access-Reject','2018-11-15 14:52:58'),(329347,'tpsbiz','','Access-Reject','2018-11-15 14:53:32'),(293334,'gadukpoh','0xd4a944cc7fc4dc9921c8f306b644c95148','Access-Accept','2017-09-22 22:30:01'),(326911,'SoNM','','Access-Accept','2018-11-10 01:00:38'),(326912,'SoNM','','Access-Accept','2018-11-10 01:01:14'),(326913,'SoNM','','Access-Accept','2018-11-10 01:01:44'),(326914,'SoNM','','Access-Accept','2018-11-10 01:02:16'),(326915,'SoNM','','Access-Accept','2018-11-10 01:02:49'),(326916,'SoNM','','Access-Accept','2018-11-10 01:03:43'),(326917,'SoNM','','Access-Accept','2018-11-10 01:04:14'),(326918,'SoNM','','Access-Accept','2018-11-10 01:04:48'),(326919,'SoNM','','Access-Accept','2018-11-10 01:05:20'),(326920,'SoNM','','Access-Accept','2018-11-10 01:05:49'),(326921,'SoNM','','Access-Accept','2018-11-10 01:06:25'),(326922,'SoNM','','Access-Accept','2018-11-10 01:06:52'),(326923,'SoNM','','Access-Accept','2018-11-10 01:07:25'),(326924,'SoNM','','Access-Accept','2018-11-10 01:07:57'),(326925,'SoNM','','Access-Accept','2018-11-10 01:08:30'),(326926,'SoNM','','Access-Accept','2018-11-10 01:09:02'),(326927,'SoNM','','Access-Accept','2018-11-10 01:09:33'),(852040,'kumi','','Access-Reject','2019-09-06 10:24:12'),(852041,'kumi','','Access-Reject','2019-09-06 10:24:43'),(852042,'SoNM','','Access-Accept','2019-09-06 10:25:00'),(330507,'tpsbiz','','Access-Reject','2018-11-22 09:51:18'),(327217,'SoNM','','Access-Accept','2018-11-10 03:54:13'),(327209,'SoNM','','Access-Accept','2018-11-10 03:47:55'),(327210,'SoNM','','Access-Accept','2018-11-10 03:48:46'),(327211,'SoNM','','Access-Accept','2018-11-10 03:49:18'),(327212,'SoNM','','Access-Accept','2018-11-10 03:50:53'),(327213,'SoNM','','Access-Accept','2018-11-10 03:51:24'),(327214,'SoNM','','Access-Accept','2018-11-10 03:52:35'),(327215,'SoNM','','Access-Accept','2018-11-10 03:53:07'),(327216,'SoNM','','Access-Accept','2018-11-10 03:53:41'),(286353,'kkpc','0x6a47c01ca15bfa1af734959e69bff27c4a','Access-Accept','2017-05-17 18:36:47'),(357515,'capitalhill','','Access-Reject','2018-12-31 05:05:25'),(299847,'neresahpeasah@gmail.com ','0xf4b8ed4d70a0cebd5be92353437556424c','Access-Reject','2017-12-05 21:08:12'),(326099,'britwums','','Access-Accept','2018-11-08 18:12:23'),(326100,'pempamsie','','Access-Accept','2018-11-08 18:12:23'),(326101,'cegrad','','Access-Accept','2018-11-08 18:12:24'),(891383,'SoNM','','Access-Reject','2019-09-12 17:05:01'),(919430,'src_hostel','','Access-Accept','2019-10-27 22:34:58'),(326104,'affiliation','','Access-Accept','2018-11-08 18:12:30'),(929644,'dodoos','','Access-Reject','2019-11-09 12:51:03'),(326106,'home','','Access-Accept','2018-11-08 18:12:32'),(291296,'mabelkesewaah ','0x00762d0543993b0f518289bf602edea02a','Access-Reject','2017-08-31 15:44:58'),(291297,'mabelkesewaah ','0x2fcd2637f52b41a3cbe0dd8375ebb1a1a6','Access-Reject','2017-08-31 15:45:28'),(325623,'affiliation','','Access-Accept','2018-11-08 18:00:07'),(322794,'pempamsie','','Access-Accept','2018-11-08 16:43:06'),(322795,'affiliation','','Access-Accept','2018-11-08 16:43:08'),(919429,'baduwa','','Access-Accept','2019-10-27 22:27:28'),(322797,'SoNM','','Access-Accept','2018-11-08 16:43:12'),(891382,'SoNM','','Access-Reject','2019-09-12 17:04:49'),(291302,'Mantey ','0x2b02703229be4a22d1a26660ad71b9af86','Access-Reject','2017-08-31 17:19:26'),(291303,'gyLRa6Qv','0xb17a368ed69a76b4d248ad9bcd18a728ca','Access-Reject','2017-08-31 17:22:23'),(291304,'gyLRa6Qv','0x374e219a2bb0996f1484f7568391f24d25','Access-Reject','2017-08-31 17:22:35'),(291305,'gyLRa6Qv','0x3ea86276f1d5a78fd6327c4226cbdf6a23','Access-Reject','2017-08-31 17:28:03'),(291306,'gyLRa6Qv','0x31d6dfa3032337536c76136c2ae2e8d86a','Access-Reject','2017-08-31 17:28:06'),(291307,'Hahaha a','0x778886b6c02d659ad416ee636b21b8698a','Access-Reject','2017-08-31 17:40:23'),(291308,'admin ','0x41b3705efbdb644f956e19d2f9a2de8d1a','Access-Reject','2017-08-31 17:44:50'),(919428,'SoNM','','Access-Accept','2019-10-27 22:25:06'),(291310,'seryda','0x474ca58488a24dd4dee27d867bfc7d86ef','Access-Reject','2017-08-31 18:28:12'),(291311,'seryda','0xb1570e962768c63ade0756f4be130fdd28','Access-Accept','2017-08-31 18:28:21'),(931328,'dodoos','','Access-Reject','2019-11-09 18:16:58'),(931329,'dodoos','','Access-Reject','2019-11-09 18:17:10'),(919426,'cegrad','','Access-Accept','2019-10-27 22:10:10'),(919427,'anane-fenin','','Access-Accept','2019-10-27 22:10:18'),(322725,'britwums','','Access-Accept','2018-11-08 16:41:08'),(322726,'mfantsipim','','Access-Accept','2018-11-08 16:41:11'),(322727,'cegrad','','Access-Accept','2018-11-08 16:41:13'),(322728,'pempamsie','','Access-Accept','2018-11-08 16:41:13'),(322729,'affiliation','','Access-Accept','2018-11-08 16:41:15'),(291317,'Fkaallotey64@gmail.com ','0x5ee02ab0803ddaab8178750384a4575800','Access-Reject','2017-08-31 20:14:26'),(333388,'tpsbiz','','Access-Reject','2018-12-05 09:48:06'),(333389,'tpsbiz','','Access-Reject','2018-12-05 09:48:38'),(931042,'dodoos','','Access-Reject','2019-11-09 17:18:16'),(329783,'pempamsie','','Access-Accept','2018-11-18 02:45:43'),(852039,'kumi','','Access-Reject','2019-09-06 10:23:41'),(891381,'kumi','','Access-Reject','2019-09-12 17:04:45'),(891380,'SoNM','','Access-Reject','2019-09-12 17:04:38'),(302975,'gadukpoh','0x74e2542c7d1adbaaf10308250a70574f13','Access-Accept','2018-02-23 18:53:39'),(891379,'SoNM','','Access-Reject','2019-09-12 17:04:26'),(891378,'SoNM','','Access-Reject','2019-09-12 17:04:15'),(891376,'SoNM','','Access-Reject','2019-09-12 17:04:03'),(891375,'SoNM','','Access-Reject','2019-09-12 17:03:52'),(891374,'kumi','','Access-Reject','2019-09-12 17:03:43'),(891373,'SoNM','','Access-Reject','2019-09-12 17:03:41'),(891372,'SoNM','','Access-Reject','2019-09-12 17:03:29'),(302980,'gadukpoh','0x48969337699f1fbd17c8b6271be764b2fd','Access-Accept','2018-02-23 19:33:03'),(894434,'mfantsipim','','Access-Accept','2019-09-13 00:10:03'),(891370,'kumi','','Access-Reject','2019-09-12 17:03:12'),(891369,'SoNM','','Access-Reject','2019-09-12 17:03:07'),(891368,'SoNM','','Access-Reject','2019-09-12 17:02:55'),(299306,'dadukpo','0x301e97b7319f34b0acabeb6e02125c71b1','Access-Accept','2017-11-29 22:14:43'),(331368,'tpsbiz','','Access-Reject','2018-11-22 17:19:58'),(331369,'tpsbiz','','Access-Reject','2018-11-22 17:20:29'),(331370,'tpsbiz','','Access-Reject','2018-11-22 17:21:01'),(331371,'tpsbiz','','Access-Reject','2018-11-22 17:21:35'),(331372,'tpsbiz','','Access-Reject','2018-11-22 17:22:07'),(919311,'dodoos','','Access-Accept','2019-10-27 06:56:21'),(919312,'baduwa','','Access-Accept','2019-10-27 07:27:28'),(331374,'tpsbiz','','Access-Reject','2018-11-22 17:22:38'),(331375,'tpsbiz','','Access-Reject','2018-11-22 17:23:09'),(331376,'tpsbiz','','Access-Reject','2018-11-22 17:23:40'),(331377,'tpsbiz','','Access-Reject','2018-11-22 17:24:12'),(299313,'dadukpo','0x80ac5f40bec97a7f527755f77873ec7e9a','Access-Accept','2017-11-29 23:12:52'),(891365,'SoNM','','Access-Reject','2019-09-12 17:02:32'),(891366,'kumi','','Access-Reject','2019-09-12 17:02:41'),(891367,'SoNM','','Access-Reject','2019-09-12 17:02:44'),(299316,'gryrf','0xe6e8da61d00a2bcd7b417f9c9d5157352d','Access-Reject','2017-11-29 23:39:42'),(334088,'pempamsie','','Access-Accept','2018-12-06 08:45:46'),(334089,'quaicoo solomon','0x0430bafa74bf847a688d3cc245f5423895','Access-Reject','2018-12-06 08:46:23'),(334090,'quaicoo solomon','0x40178138bcfd9b36e9346d4731c2b0a20c','Access-Reject','2018-12-06 08:47:32'),(334091,'quaicoo solomon','0x340442a345284ac48601ae0d0da047e6e3','Access-Reject','2018-12-06 08:47:53'),(334092,'quaicoo solomon','0x78d2a8ece49b38d0e3ff1a1370f38a73a0','Access-Reject','2018-12-06 08:48:08'),(299322,'dadukpo','0xc021c403e3927ffe99fd265a0663532ad8','Access-Accept','2017-11-30 05:22:20'),(891362,'SoNM','','Access-Reject','2019-09-12 17:02:09'),(891363,'kumi','','Access-Reject','2019-09-12 17:02:10'),(891364,'SoNM','','Access-Reject','2019-09-12 17:02:21'),(891212,'kumi','','Access-Reject','2019-09-12 16:41:57'),(891213,'SoNM','','Access-Reject','2019-09-12 16:42:04'),(299326,'Sb/fin/14/0026','0x8522a895094812aad56a054ead0546fb90','Access-Reject','2017-11-30 06:28:13'),(891361,'SoNM','','Access-Reject','2019-09-12 17:01:58'),(891360,'SoNM','','Access-Reject','2019-09-12 17:01:47'),(328684,'tpsbiz','','Access-Reject','2018-11-15 09:01:23'),(328685,'tpsbiz','','Access-Reject','2018-11-15 09:01:55'),(328686,'tpsbiz','','Access-Reject','2018-11-15 09:02:26'),(328687,'tpsbiz','','Access-Reject','2018-11-15 09:02:58'),(328688,'tpsbiz','','Access-Reject','2018-11-15 09:03:29'),(328689,'tpsbiz','','Access-Reject','2018-11-15 09:04:00'),(328690,'tpsbiz','','Access-Reject','2018-11-15 09:04:32'),(328691,'tpsbiz','','Access-Reject','2018-11-15 09:05:03'),(328692,'tpsbiz','','Access-Reject','2018-11-15 09:05:34'),(328693,'tpsbiz','','Access-Reject','2018-11-15 09:06:06'),(299334,'grunjahnsabinijoseph@gmail.com','0xaf5ea11155db373e5b378abec0c59e6de1','Access-Reject','2017-11-30 07:45:58'),(891348,'kumi','','Access-Reject','2019-09-12 17:00:05'),(891349,'SoNM','','Access-Reject','2019-09-12 17:00:15'),(891350,'SoNM','','Access-Reject','2019-09-12 17:00:27'),(891351,'kumi','','Access-Reject','2019-09-12 17:00:37'),(891352,'SoNM','','Access-Reject','2019-09-12 17:00:38'),(891353,'SoNM','','Access-Reject','2019-09-12 17:00:50'),(891354,'SoNM','','Access-Reject','2019-09-12 17:01:01'),(891355,'kumi','','Access-Reject','2019-09-12 17:01:08'),(852033,'kumi','','Access-Reject','2019-09-06 10:21:36'),(852034,'kumi','','Access-Reject','2019-09-06 10:22:07'),(852035,'ekpetis','','Access-Accept','2019-09-06 10:22:16'),(852036,'ekpetis','','Access-Accept','2019-09-06 10:22:21'),(852037,'kumi','','Access-Reject','2019-09-06 10:22:39'),(852038,'kumi','','Access-Reject','2019-09-06 10:23:10'),(303510,'u3QEK','0xe2e72236ca2d80121d874185189cf894ac','Access-Reject','2018-03-02 19:11:41'),(303511,'u3QEK','0x310aaacb50b7d2f705a695d28a108bea86','Access-Reject','2018-03-02 19:12:12'),(303512,'djkN6','0xcbb2d87381c2edda624225f3d82fa3381c','Access-Reject','2018-03-02 19:12:26'),(891240,'SoNM','','Access-Reject','2019-09-12 16:45:52'),(919425,'affiliation','','Access-Accept','2019-10-27 22:10:06'),(323243,'pempamsie','','Access-Accept','2018-11-08 16:55:47'),(323244,'affiliation','','Access-Accept','2018-11-08 16:55:47'),(323245,'SoNM','','Access-Accept','2018-11-08 16:55:50'),(891347,'SoNM','','Access-Reject','2019-09-12 17:00:04'),(323247,'home','','Access-Accept','2018-11-08 16:55:53'),(323248,'britwums','','Access-Accept','2018-11-08 16:55:57'),(323249,'mfantsipim','','Access-Accept','2018-11-08 16:55:58'),(323250,'tpsbiz','','Access-Accept','2018-11-08 16:56:01'),(323251,'cegrad','','Access-Accept','2018-11-08 16:56:02'),(919424,'dodoos','','Access-Accept','2019-10-27 21:56:22'),(323253,'affiliation','','Access-Accept','2018-11-08 16:56:03'),(323254,'pempamsie','','Access-Accept','2018-11-08 16:56:03'),(323255,'SoNM','','Access-Accept','2018-11-08 16:56:06'),(891346,'SoNM','','Access-Reject','2019-09-12 16:59:52'),(323257,'home','','Access-Accept','2018-11-08 16:56:09'),(323258,'britwums','','Access-Accept','2018-11-08 16:56:13'),(323259,'mfantsipim','','Access-Accept','2018-11-08 16:56:14'),(323260,'cegrad','','Access-Accept','2018-11-08 16:56:18'),(323261,'affiliation','','Access-Accept','2018-11-08 16:56:19'),(919423,'ekpetis','','Access-Accept','2019-10-27 21:46:01'),(323263,'pempamsie','','Access-Accept','2018-11-08 16:56:20'),(323264,'SoNM','','Access-Accept','2018-11-08 16:56:22'),(891345,'SoNM','','Access-Reject','2019-09-12 16:59:41'),(323266,'home','','Access-Accept','2018-11-08 16:56:25'),(299099,'dadukpo','0x75ad2b12bf700b36fda5f7b12f31e3f6e9','Access-Accept','2017-11-27 18:57:12'),(891344,'kumi','','Access-Reject','2019-09-12 16:59:34'),(891343,'SoNM','','Access-Reject','2019-09-12 16:59:33'),(891340,'SoNM','','Access-Reject','2019-09-12 16:59:24'),(891338,'SoNM','','Access-Reject','2019-09-12 16:59:21'),(891339,'SoNM','','Access-Reject','2019-09-12 16:59:22'),(331537,'pempamsie','','Access-Accept','2018-11-23 18:45:44'),(919422,'capitalhill','','Access-Accept','2019-10-27 21:40:04'),(331539,'tpsbiz','','Access-Accept','2018-11-23 19:11:45'),(930740,'dodoos','','Access-Reject','2019-11-09 16:18:31'),(930741,'dodoos','','Access-Reject','2019-11-09 16:18:42'),(299106,'gadukpoh','0xb218d563d20ac324fa9732260f19721145','Access-Accept','2017-11-27 21:07:46'),(895173,'SoNM','','Access-Reject','2019-09-13 01:51:44'),(891334,'SoNM','','Access-Reject','2019-09-12 16:58:48'),(891333,'SoNM','','Access-Reject','2019-09-12 16:58:37'),(891332,'kumi','','Access-Reject','2019-09-12 16:58:32'),(331231,'tpsbiz','','Access-Reject','2018-11-22 16:07:37'),(331232,'tpsbiz','','Access-Reject','2018-11-22 16:08:08'),(325179,'britwums','','Access-Accept','2018-11-08 17:48:43'),(325180,'cegrad','','Access-Accept','2018-11-08 17:48:44'),(325181,'pempamsie','','Access-Accept','2018-11-08 17:48:45'),(919421,'src_hostel','','Access-Accept','2019-10-27 21:34:57'),(325174,'affiliation','','Access-Accept','2018-11-08 17:48:33'),(891328,'kumi','','Access-Reject','2019-09-12 16:58:01'),(325176,'home','','Access-Accept','2018-11-08 17:48:36'),(325178,'SoNM','','Access-Accept','2018-11-08 17:48:37'),(325171,'pempamsie','','Access-Accept','2018-11-08 17:48:29'),(325172,'mfantsipim','','Access-Accept','2018-11-08 17:48:31'),(299117,'gadukpoh','0x937b9fee278b71f891c0a9c21af861af12','Access-Accept','2017-11-28 07:38:28'),(890887,'SoNM','','Access-Reject','2019-09-12 15:57:38'),(890888,'SoNM','','Access-Reject','2019-09-12 15:57:49'),(890889,'kumi','','Access-Reject','2019-09-12 15:57:54'),(852030,'kumi','','Access-Reject','2019-09-06 10:20:03'),(852031,'kumi','','Access-Reject','2019-09-06 10:20:34'),(852032,'kumi','','Access-Reject','2019-09-06 10:21:05'),(286496,'kkpc','0x29465eaa9908db56df98a98bf36ae5833f','Access-Accept','2017-05-18 12:46:15'),(891327,'SoNM','','Access-Reject','2019-09-12 16:57:51'),(891326,'SoNM','','Access-Reject','2019-09-12 16:57:40'),(891325,'kumi','','Access-Reject','2019-09-12 16:57:30'),(891324,'SoNM','','Access-Reject','2019-09-12 16:57:28'),(891323,'SoNM','','Access-Reject','2019-09-12 16:57:17'),(891317,'kumi','','Access-Reject','2019-09-12 16:56:28'),(891318,'SoNM','','Access-Reject','2019-09-12 16:56:31'),(891319,'SoNM','','Access-Reject','2019-09-12 16:56:42'),(891320,'SoNM','','Access-Reject','2019-09-12 16:56:54'),(891321,'kumi','','Access-Reject','2019-09-12 16:56:59'),(891322,'SoNM','','Access-Reject','2019-09-12 16:57:05'),(327590,'dadukpo','0xf6afb7aaf810613a81c2b4c81fc5689a0b','Access-Accept','2018-11-12 19:17:26'),(286506,'bnm=2C.','0x4a23b324dda4a6d4dde25cba0626f10db6','Access-Reject','2017-05-18 13:35:21'),(357564,'affiliation','','Access-Reject','2018-12-31 05:10:04'),(357565,'capitalhill','','Access-Reject','2018-12-31 05:10:09'),(357566,'affiliation','','Access-Reject','2018-12-31 05:10:15'),(301524,'gadukpoh','0x3cb82553e004bd6f1af9b71d91a0edfe8f','Access-Accept','2018-01-29 22:06:31'),(329195,'tpsbiz','','Access-Reject','2018-11-15 13:32:28'),(329196,'tpsbiz','','Access-Reject','2018-11-15 13:33:00'),(327301,'SoNM','','Access-Accept','2018-11-10 04:48:00'),(327302,'SoNM','','Access-Accept','2018-11-10 04:48:31'),(301527,'gadukpoh','0x7f34327d7729dc59c08869ef08847a747e','Access-Accept','2018-01-30 05:07:30'),(301528,'gadukpoh','0xe5309b0ec4c335cc2960cd5db8bb23f917','Access-Accept','2018-01-30 05:11:07'),(919420,'baduwa','','Access-Accept','2019-10-27 21:27:27'),(919419,'britwums','','Access-Accept','2019-10-27 21:10:14'),(327468,'pempamsie','','Access-Accept','2018-11-11 08:45:50'),(327469,'Richard','0x4e745364408e2cb810b114712e35b85772','Access-Reject','2018-11-11 09:07:34'),(286519,'ED/BED/15/0007','0x937c4bbec88d7546cfa2ce4a59a6e33190','Access-Reject','2017-05-18 15:14:30'),(891316,'SoNM','','Access-Reject','2019-09-12 16:56:20'),(891092,'kumi','','Access-Reject','2019-09-12 16:25:22'),(891093,'SoNM','','Access-Reject','2019-09-12 16:25:25'),(891094,'SoNM','','Access-Reject','2019-09-12 16:25:36'),(891095,'SoNM','','Access-Reject','2019-09-12 16:25:47'),(891096,'kumi','','Access-Reject','2019-09-12 16:25:53'),(891097,'SoNM','','Access-Reject','2019-09-12 16:25:59'),(891098,'SoNM','','Access-Reject','2019-09-12 16:26:10'),(891099,'SoNM','','Access-Reject','2019-09-12 16:26:22'),(891100,'kumi','','Access-Reject','2019-09-12 16:26:24'),(286527,'Nerve Technology ','0x10e86dfc5279d1397d38e0366e9460378e','Access-Reject','2017-05-18 15:59:48'),(891315,'SoNM','','Access-Reject','2019-09-12 16:56:08'),(891314,'SoNM','','Access-Reject','2019-09-12 16:55:57'),(891313,'kumi','','Access-Reject','2019-09-12 16:55:57'),(302986,'gadukpoh','0xf2eaae864948b3b919815886451f277a35','Access-Accept','2018-02-23 20:08:39'),(891312,'SoNM','','Access-Reject','2019-09-12 16:55:46'),(891311,'SoNM','','Access-Reject','2019-09-12 16:55:34'),(891308,'SoNM','','Access-Reject','2019-09-12 16:55:11'),(286533,'Nerve Technology ','0xf1de2cc3a9e6fd1e3c0d738fb83c1571e3','Access-Reject','2017-05-18 16:13:44'),(286534,'Nerve Technology ','0x7a455c8437e2b334515cc7a89c511931c0','Access-Reject','2017-05-18 16:15:52'),(286535,'Nerve Technology ','0xdc455c8437e2b334515cc7a89c511931c0','Access-Reject','2017-05-18 16:15:54'),(891299,'kumi','','Access-Reject','2019-09-12 16:53:52'),(891300,'SoNM','','Access-Reject','2019-09-12 16:54:03'),(891301,'SoNM','','Access-Reject','2019-09-12 16:54:15'),(286538,'Tech Office ','0xd4996443bc77be9925066e0d97fbea6ca4','Access-Reject','2017-05-18 16:23:05'),(891296,'SoNM','','Access-Reject','2019-09-12 16:53:29'),(891297,'SoNM','','Access-Reject','2019-09-12 16:53:40'),(891298,'SoNM','','Access-Reject','2019-09-12 16:53:52'),(330501,'tpsbiz','','Access-Reject','2018-11-22 09:48:41'),(330502,'tpsbiz','','Access-Reject','2018-11-22 09:49:12'),(330503,'tpsbiz','','Access-Reject','2018-11-22 09:49:44'),(931446,'dodoos','','Access-Reject','2019-11-09 18:46:52'),(931447,'dodoos','','Access-Reject','2019-11-09 18:47:05'),(330505,'tpsbiz','','Access-Reject','2018-11-22 09:50:15'),(286545,'Joseph Arthur','0xa38e2ee0143ea2404ac63c74918569e125','Access-Reject','2017-05-18 17:00:29'),(286546,'Joseph Arthur','0x727a557c7bbc0b06de74d47e202fed753c','Access-Reject','2017-05-18 17:00:51'),(286547,'Joseph Arthur','0x66c4ee348d1cfc88a015b4b57a402c0460','Access-Reject','2017-05-18 17:01:14'),(891295,'kumi','','Access-Reject','2019-09-12 16:53:21'),(891294,'SoNM','','Access-Reject','2019-09-12 16:53:18'),(891293,'SoNM','','Access-Reject','2019-09-12 16:53:06'),(891292,'SoNM','','Access-Reject','2019-09-12 16:52:55'),(891291,'kumi','','Access-Reject','2019-09-12 16:52:50'),(304021,'Sotie','0x23362032033c09a11af5701744f47309fa','Access-Reject','2018-03-08 10:46:10'),(304022,'Sotie','0xd6a93bb32e7ff4604381da59ba3bc4ad8d','Access-Reject','2018-03-08 10:46:39'),(891290,'SoNM','','Access-Reject','2019-09-12 16:52:43'),(891289,'SoNM','','Access-Reject','2019-09-12 16:52:32'),(891288,'SoNM','','Access-Reject','2019-09-12 16:52:21'),(304006,'gadukpoh','0x3365cb120d510dc271b667b61ad96bf595','Access-Accept','2018-03-08 05:54:44'),(891287,'kumi','','Access-Reject','2019-09-12 16:52:19'),(891286,'SoNM','','Access-Reject','2019-09-12 16:52:09'),(891285,'SoNM','','Access-Reject','2019-09-12 16:51:58'),(891284,'kumi','','Access-Reject','2019-09-12 16:51:48'),(891283,'SoNM','','Access-Reject','2019-09-12 16:51:46'),(891282,'SoNM','','Access-Reject','2019-09-12 16:51:35'),(891281,'SoNM','','Access-Reject','2019-09-12 16:51:23'),(286563,'kkpc','0x81011349af7f7b08017400e5ea494c002b','Access-Accept','2017-05-18 17:54:57'),(931472,'dodoos','','Access-Reject','2019-11-09 18:51:43'),(930939,'dodoos','','Access-Reject','2019-11-09 16:57:34'),(930940,'dodoos','','Access-Reject','2019-11-09 16:57:46'),(331856,'pempamsie','','Access-Accept','2018-11-27 18:45:44'),(929009,'dodoos','','Access-Reject','2019-11-09 09:52:53'),(929010,'dodoos','','Access-Reject','2019-11-09 09:53:19'),(331858,'1mupTE','0xffd0926df4ab5b61da6f88a06b0b0b7424','Access-Reject','2018-11-27 18:55:12'),(331859,'1mupFE','0x826633ffc486ef838646621687cd484437','Access-Reject','2018-11-27 18:56:59'),(930304,'dodoos','','Access-Reject','2019-11-09 14:55:02'),(930305,'dodoos','','Access-Reject','2019-11-09 14:55:14'),(331861,'1mupCE','0x05b43a789eb0835b79350616d46303b781','Access-Reject','2018-11-27 19:00:05'),(331862,'1mupWE','0x00e2b9ea8ac82c5c055a42a2e72bdc4567','Access-Reject','2018-11-27 19:01:53'),(331863,'1mupXE','0xe287198ae38b1f72d8a24bfc0819158cfc','Access-Reject','2018-11-27 19:02:33'),(331864,'1mupXZE','0x538934c1c2fc375714dc993e059682423d','Access-Reject','2018-11-27 19:02:54'),(328846,'tpsbiz','','Access-Reject','2018-11-15 10:26:35'),(328847,'tpsbiz','','Access-Reject','2018-11-15 10:27:07'),(328848,'tpsbiz','','Access-Reject','2018-11-15 10:27:38'),(328849,'tpsbiz','','Access-Reject','2018-11-15 10:28:10'),(328850,'tpsbiz','','Access-Reject','2018-11-15 10:28:41'),(328851,'tpsbiz','','Access-Reject','2018-11-15 10:29:12'),(328852,'tpsbiz','','Access-Reject','2018-11-15 10:29:44'),(328853,'tpsbiz','','Access-Reject','2018-11-15 10:30:16'),(328854,'tpsbiz','','Access-Reject','2018-11-15 10:30:47'),(328855,'tpsbiz','','Access-Reject','2018-11-15 10:31:19'),(328856,'tpsbiz','','Access-Reject','2018-11-15 10:31:52'),(328857,'tpsbiz','','Access-Reject','2018-11-15 10:32:26'),(328858,'tpsbiz','','Access-Reject','2018-11-15 10:32:58'),(328859,'tpsbiz','','Access-Reject','2018-11-15 10:33:30'),(328860,'tpsbiz','','Access-Reject','2018-11-15 10:34:01'),(328861,'tpsbiz','','Access-Reject','2018-11-15 10:34:33'),(328862,'tpsbiz','','Access-Reject','2018-11-15 10:35:05'),(328863,'tpsbiz','','Access-Reject','2018-11-15 10:35:36'),(328864,'tpsbiz','','Access-Reject','2018-11-15 10:36:08'),(328865,'tpsbiz','','Access-Reject','2018-11-15 10:36:39'),(328866,'tpsbiz','','Access-Reject','2018-11-15 10:37:11'),(328867,'tpsbiz','','Access-Reject','2018-11-15 10:37:42'),(328868,'tpsbiz','','Access-Reject','2018-11-15 10:38:14'),(328869,'tpsbiz','','Access-Reject','2018-11-15 10:38:45'),(328870,'tpsbiz','','Access-Reject','2018-11-15 10:39:17'),(328871,'tpsbiz','','Access-Reject','2018-11-15 10:39:49'),(328872,'tpsbiz','','Access-Reject','2018-11-15 10:40:21'),(328873,'tpsbiz','','Access-Reject','2018-11-15 10:41:01'),(328874,'tpsbiz','','Access-Reject','2018-11-15 10:41:33'),(328875,'tpsbiz','','Access-Reject','2018-11-15 10:42:04'),(299481,'Map moninet WiFi 2','0x2b23c26c61e46308843b79cbbcc8a5af4f','Access-Reject','2017-12-01 19:30:57'),(892520,'kumi','','Access-Reject','2019-09-12 19:44:55'),(891280,'kumi','','Access-Reject','2019-09-12 16:51:17'),(331460,'gadukpoh','0x7ccd15132014bde80832154567b6fb417f','Access-Accept','2018-11-22 19:47:45'),(328980,'tpsbiz','','Access-Reject','2018-11-15 11:38:01'),(328981,'tpsbiz','','Access-Reject','2018-11-15 11:38:35'),(328982,'tpsbiz','','Access-Reject','2018-11-15 11:39:07'),(328983,'tpsbiz','','Access-Reject','2018-11-15 11:39:38'),(328984,'tpsbiz','','Access-Reject','2018-11-15 11:40:10'),(328985,'tpsbiz','','Access-Reject','2018-11-15 11:40:42'),(328986,'tpsbiz','','Access-Reject','2018-11-15 11:41:13'),(299488,'Appiah Adams Prince ','0x4940b9d33a919b8d37a73532af5b0bb82c','Access-Reject','2017-12-01 21:08:32'),(329058,'tpsbiz','','Access-Reject','2018-11-15 12:19:16'),(329059,'tpsbiz','','Access-Reject','2018-11-15 12:19:48'),(329060,'tpsbiz','','Access-Reject','2018-11-15 12:20:19'),(299491,'5mf','0xa7bb8b72d38b515a1c4eab62d3e26044fb','Access-Reject','2017-12-01 22:11:02'),(931564,'dodoos','','Access-Reject','2019-11-09 19:15:24'),(331459,'dadukpo','0x5a969da8aebaa7a130b9225a8c0452ee5e','Access-Accept','2018-11-22 19:43:54'),(331455,'pempamsie','','Access-Accept','2018-11-22 18:45:43'),(930591,'dodoos','','Access-Reject','2019-11-09 15:49:34'),(930592,'dodoos','','Access-Reject','2019-11-09 15:49:45'),(930106,'dodoos','','Access-Reject','2019-11-09 14:18:34'),(930107,'dodoos','','Access-Reject','2019-11-09 14:18:46'),(930108,'dodoos','','Access-Reject','2019-11-09 14:18:57'),(286615,'1m4mfd','0xbea00cae262466a2caf8db2eb2dbae0ebf','Access-Reject','2017-05-18 21:36:35'),(930714,'dodoos','','Access-Reject','2019-11-09 16:13:31'),(299863,'gadukpoh','0xac1f64bbe2b99b38623879b633d58a158e','Access-Accept','2017-12-05 23:06:46'),(891279,'SoNM','','Access-Reject','2019-09-12 16:51:12'),(891278,'SoNM','','Access-Reject','2019-09-12 16:51:01'),(890848,'SoNM','','Access-Reject','2019-09-12 15:51:32'),(299846,'nerissah','0x91e7c6df42b8151ec81ed96950dc52b611','Access-Reject','2017-12-05 21:07:56'),(891276,'kumi','','Access-Reject','2019-09-12 16:50:46'),(891275,'SoNM','','Access-Reject','2019-09-12 16:50:38'),(891274,'SoNM','','Access-Reject','2019-09-12 16:50:26'),(891273,'SoNM','','Access-Reject','2019-09-12 16:50:15'),(891272,'kumi','','Access-Reject','2019-09-12 16:50:15'),(286625,'5mYtzZ8','0x8f759d088ee35a19d3d55dc8d15ae4490e','Access-Reject','2017-05-18 22:11:21'),(891271,'SoNM','','Access-Reject','2019-09-12 16:50:04'),(891269,'SoNM','','Access-Reject','2019-09-12 16:49:52'),(891270,'mfantsipim','','Access-Accept','2019-09-12 16:50:03'),(928799,'dodoos','','Access-Reject','2019-11-09 09:11:49'),(327517,'Ed/sci/15/48','0xd794ad0a1baafd0f76ea2b75971a552d3c','Access-Reject','2018-11-11 21:12:22'),(325777,'britwums','','Access-Accept','2018-11-08 18:04:04'),(891268,'kumi','','Access-Reject','2019-09-12 16:49:44'),(325779,'affiliation','','Access-Accept','2018-11-08 18:04:09'),(325775,'pempamsie','','Access-Accept','2018-11-08 18:04:03'),(325776,'cegrad','','Access-Accept','2018-11-08 18:04:03'),(325759,'home','','Access-Accept','2018-11-08 18:03:40'),(325760,'SoNM','','Access-Accept','2018-11-08 18:03:40'),(919416,'capitalhill','','Access-Accept','2019-10-27 20:40:03'),(325762,'pempamsie','','Access-Accept','2018-11-08 18:03:47'),(325763,'cegrad','','Access-Accept','2018-11-08 18:03:47'),(325764,'britwums','','Access-Accept','2018-11-08 18:03:47'),(325765,'tpsbiz','','Access-Accept','2018-11-08 18:03:49'),(919415,'src_hostel','','Access-Accept','2019-10-27 20:34:57'),(891267,'SoNM','','Access-Reject','2019-09-12 16:49:41'),(325768,'affiliation','','Access-Accept','2018-11-08 18:03:53'),(325769,'mfantsipim','','Access-Accept','2018-11-08 18:03:54'),(929039,'dodoos','','Access-Reject','2019-11-09 09:59:42'),(919414,'baduwa','','Access-Accept','2019-10-27 20:27:28'),(325772,'home','','Access-Accept','2018-11-08 18:03:56'),(325773,'SoNM','','Access-Accept','2018-11-08 18:03:57'),(919413,'pempamsie','','Access-Accept','2019-10-27 20:25:43'),(286646,'isaac','0xd84ad0f0768336f69ae8e5ca96d216aff1','Access-Reject','2017-05-19 00:44:00'),(333888,'tpsbiz','','Access-Reject','2018-12-05 14:11:38'),(333889,'tpsbiz','','Access-Reject','2018-12-05 14:12:09'),(329192,'tpsbiz','','Access-Reject','2018-11-15 13:30:54'),(329193,'tpsbiz','','Access-Reject','2018-11-15 13:31:26'),(301520,'2smfMC','0x0829acb5d782f2a16fa5ad85cd5283b6b7','Access-Reject','2018-01-29 20:33:07'),(301521,'2smfMC','0xc729acb5d782f2a16fa5ad85cd5283b6b7','Access-Reject','2018-01-29 20:36:38'),(329087,'tpsbiz','','Access-Reject','2018-11-15 12:36:36'),(329088,'tpsbiz','','Access-Reject','2018-11-15 12:37:07'),(328509,'tpsbiz','','Access-Reject','2018-11-15 07:31:57'),(328510,'tpsbiz','','Access-Reject','2018-11-15 07:32:28'),(328511,'tpsbiz','','Access-Reject','2018-11-15 07:33:00'),(328472,'tpsbiz','','Access-Reject','2018-11-15 07:13:35'),(328473,'tpsbiz','','Access-Reject','2018-11-15 07:14:06'),(328468,'tpsbiz','','Access-Reject','2018-11-15 07:11:57'),(931386,'dodoos','','Access-Reject','2019-11-09 18:30:58'),(328470,'tpsbiz','','Access-Reject','2018-11-15 07:12:32'),(328471,'tpsbiz','','Access-Reject','2018-11-15 07:13:03'),(299285,'gadukpoh','0x79de072afbdb0b998f50682a573de3e026','Access-Reject','2017-11-29 19:32:57'),(852027,'kumi','','Access-Reject','2019-09-06 10:18:30'),(852028,'kumi','','Access-Reject','2019-09-06 10:19:01'),(852029,'kumi','','Access-Reject','2019-09-06 10:19:32'),(852026,'kumi','','Access-Reject','2019-09-06 10:17:59'),(930615,'dodoos','','Access-Reject','2019-11-09 15:53:39'),(328840,'tpsbiz','','Access-Reject','2018-11-15 10:23:20'),(328841,'tpsbiz','','Access-Reject','2018-11-15 10:23:52'),(328842,'tpsbiz','','Access-Reject','2018-11-15 10:24:28'),(328843,'tpsbiz','','Access-Reject','2018-11-15 10:25:00'),(328844,'tpsbiz','','Access-Reject','2018-11-15 10:25:32'),(328845,'tpsbiz','','Access-Reject','2018-11-15 10:26:04'),(286671,'ss/bss/13/0302','0xd4424a4c2e228807d99e84915939432662','Access-Reject','2017-05-19 07:29:37'),(357563,'capitalhill','','Access-Reject','2018-12-31 05:09:58'),(891642,'SoNM','','Access-Reject','2019-09-12 17:41:09'),(891266,'SoNM','','Access-Reject','2019-09-12 16:49:29'),(303539,'CvjhM','0x4dcc1673e72a79fbe5007521ccdeb34b8f','Access-Reject','2018-03-02 19:36:21'),(303540,'u3QEK','0xfd29b1fbf5302b4e4e3fbfa5c5f20426ef','Access-Reject','2018-03-02 19:36:34'),(303541,'cCvjhM','0x6f48d1608cffa41046dcbfc52a09b653bb','Access-Reject','2018-03-02 19:36:39'),(286678,'derrick vicson','0x8cebee7cd9bd4df8f128dbdc5aa490dc63','Access-Reject','2017-05-19 08:00:11'),(891265,'SoNM','','Access-Reject','2019-09-12 16:49:18'),(891264,'kumi','','Access-Reject','2019-09-12 16:49:12'),(891263,'SoNM','','Access-Reject','2019-09-12 16:49:07'),(891262,'SoNM','','Access-Reject','2019-09-12 16:48:55'),(891261,'SoNM','','Access-Reject','2019-09-12 16:48:44'),(304003,'appiah adams','0xb1deeb8c2cb42d26624798535bea75cd8d','Access-Reject','2018-03-08 01:55:40'),(891260,'kumi','','Access-Reject','2019-09-12 16:48:41'),(891259,'SoNM','','Access-Reject','2019-09-12 16:48:33'),(303955,'kkpc','0x3bedfd2a3a1c3850b720beaac4b8096f3c','Access-Accept','2018-03-07 13:03:20'),(891258,'SoNM','','Access-Reject','2019-09-12 16:48:21'),(891257,'kumi','','Access-Reject','2019-09-12 16:48:10'),(891256,'SoNM','','Access-Reject','2019-09-12 16:48:10'),(891255,'SoNM','','Access-Reject','2019-09-12 16:47:58'),(891254,'SoNM','','Access-Reject','2019-09-12 16:47:47'),(891253,'kumi','','Access-Reject','2019-09-12 16:47:39'),(891251,'SoNM','','Access-Reject','2019-09-12 16:47:24'),(891252,'SoNM','','Access-Reject','2019-09-12 16:47:36'),(891250,'SoNM','','Access-Reject','2019-09-12 16:47:13'),(891249,'kumi','','Access-Reject','2019-09-12 16:47:08'),(891248,'SoNM','','Access-Reject','2019-09-12 16:47:01'),(891247,'SoNM','','Access-Reject','2019-09-12 16:46:50'),(891241,'SoNM','','Access-Reject','2019-09-12 16:46:04'),(891242,'kumi','','Access-Reject','2019-09-12 16:46:06'),(891243,'SoNM','','Access-Reject','2019-09-12 16:46:15'),(891244,'SoNM','','Access-Reject','2019-09-12 16:46:27'),(891245,'kumi','','Access-Reject','2019-09-12 16:46:37'),(891246,'SoNM','','Access-Reject','2019-09-12 16:46:38'),(891239,'SoNM','','Access-Reject','2019-09-12 16:45:41'),(334099,'pempamsie','','Access-Accept','2018-12-06 12:45:47'),(927880,'dodoos','','Access-Reject','2019-11-09 06:08:34'),(927881,'dodoos','','Access-Reject','2019-11-09 06:08:45'),(334101,'capitalhill','','Access-Accept','2018-12-06 13:02:22'),(931009,'dodoos','','Access-Reject','2019-11-09 17:11:33'),(931010,'dodoos','','Access-Reject','2019-11-09 17:11:45'),(334103,'pempamsie','','Access-Accept','2018-12-06 14:45:46'),(325107,'cegrad','','Access-Accept','2018-11-08 17:46:51'),(325108,'pempamsie','','Access-Accept','2018-11-08 17:46:52'),(919412,'SoNM','','Access-Accept','2019-10-27 20:25:05'),(325110,'mfantsipim','','Access-Accept','2018-11-08 17:46:55'),(325111,'affiliation','','Access-Accept','2018-11-08 17:46:55'),(299222,'2mt56m','0x82c4a396c66739e8b2fc44d468932831dd','Access-Reject','2017-11-29 10:03:26'),(893573,'SoNM','','Access-Reject','2019-09-12 22:11:15'),(891237,'SoNM','','Access-Reject','2019-09-12 16:45:29'),(891236,'SoNM','','Access-Reject','2019-09-12 16:45:18'),(891235,'SoNM','','Access-Reject','2019-09-12 16:45:07'),(891234,'kumi','','Access-Reject','2019-09-12 16:45:04'),(891233,'SoNM','','Access-Reject','2019-09-12 16:44:55'),(891232,'SoNM','','Access-Reject','2019-09-12 16:44:44'),(891231,'kumi','','Access-Reject','2019-09-12 16:44:33'),(891230,'SoNM','','Access-Reject','2019-09-12 16:44:32'),(891229,'SoNM','','Access-Reject','2019-09-12 16:44:21'),(891228,'SoNM','','Access-Reject','2019-09-12 16:44:10'),(891227,'kumi','','Access-Reject','2019-09-12 16:44:01'),(891226,'SoNM','','Access-Reject','2019-09-12 16:43:58'),(891225,'SoNM','','Access-Reject','2019-09-12 16:43:47'),(891224,'SoNM','','Access-Reject','2019-09-12 16:43:35'),(891223,'kumi','','Access-Reject','2019-09-12 16:43:30'),(891222,'SoNM','','Access-Reject','2019-09-12 16:43:24'),(891221,'SoNM','','Access-Reject','2019-09-12 16:43:12'),(891220,'SoNM','','Access-Reject','2019-09-12 16:43:01'),(891219,'kumi','','Access-Reject','2019-09-12 16:42:59'),(331074,'tpsbiz','','Access-Reject','2018-11-22 14:47:30'),(331075,'tpsbiz','','Access-Reject','2018-11-22 14:48:01'),(331076,'tpsbiz','','Access-Reject','2018-11-22 14:48:32'),(331077,'tpsbiz','','Access-Reject','2018-11-22 14:49:04'),(331078,'tpsbiz','','Access-Reject','2018-11-22 14:49:35'),(331079,'tpsbiz','','Access-Reject','2018-11-22 14:50:06'),(331080,'tpsbiz','','Access-Reject','2018-11-22 14:50:37'),(331081,'tpsbiz','','Access-Reject','2018-11-22 14:51:09'),(331082,'tpsbiz','','Access-Reject','2018-11-22 14:51:40'),(331083,'tpsbiz','','Access-Reject','2018-11-22 14:52:16'),(331084,'tpsbiz','','Access-Reject','2018-11-22 14:52:47'),(331085,'tpsbiz','','Access-Reject','2018-11-22 14:53:18'),(331086,'tpsbiz','','Access-Reject','2018-11-22 14:53:49'),(331087,'tpsbiz','','Access-Reject','2018-11-22 14:54:21'),(331088,'tpsbiz','','Access-Reject','2018-11-22 14:54:52'),(331089,'tpsbiz','','Access-Reject','2018-11-22 14:55:23'),(331090,'tpsbiz','','Access-Reject','2018-11-22 14:55:55'),(331091,'tpsbiz','','Access-Reject','2018-11-22 14:56:26'),(332224,'cegrad','','Access-Accept','2018-12-03 13:57:24'),(331093,'tpsbiz','','Access-Reject','2018-11-22 14:56:58'),(331094,'tpsbiz','','Access-Reject','2018-11-22 14:57:33'),(331095,'tpsbiz','','Access-Reject','2018-11-22 14:58:04'),(331096,'tpsbiz','','Access-Reject','2018-11-22 14:58:36'),(331097,'tpsbiz','','Access-Reject','2018-11-22 14:59:07'),(331098,'tpsbiz','','Access-Reject','2018-11-22 14:59:38'),(331099,'tpsbiz','','Access-Reject','2018-11-22 15:00:10'),(331100,'tpsbiz','','Access-Reject','2018-11-22 15:00:41'),(331101,'tpsbiz','','Access-Reject','2018-11-22 15:01:12'),(331102,'tpsbiz','','Access-Reject','2018-11-22 15:01:44'),(299252,'dadukpo','0xe0ab0a3d003cbd1fb903b5a320bc42b096','Access-Accept','2017-11-29 15:01:06'),(299253,'dadukpo','0x957e0a1bf84693a54169c6f0434712bef9','Access-Accept','2017-11-29 15:13:39'),(891218,'SoNM','','Access-Reject','2019-09-12 16:42:50'),(891217,'SoNM','','Access-Reject','2019-09-12 16:42:38'),(891191,'SoNM','','Access-Reject','2019-09-12 16:39:02'),(891192,'SoNM','','Access-Reject','2019-09-12 16:39:13'),(891193,'kumi','','Access-Reject','2019-09-12 16:39:22'),(331366,'tpsbiz','','Access-Reject','2018-11-22 17:18:55'),(331367,'tpsbiz','','Access-Reject','2018-11-22 17:19:27'),(919411,'anane-fenin','','Access-Accept','2019-10-27 20:10:18'),(328645,'tpsbiz','','Access-Reject','2018-11-15 08:42:01'),(328646,'tpsbiz','','Access-Reject','2018-11-15 08:42:32'),(919410,'cegrad','','Access-Accept','2019-10-27 20:10:10'),(328648,'tpsbiz','','Access-Reject','2018-11-15 08:43:04'),(328649,'tpsbiz','','Access-Reject','2018-11-15 08:43:35'),(299262,'imWBbG','0x8ecfed08c7cd5f9d8a145b04e2730c378d','Access-Reject','2017-11-29 17:12:45'),(919408,'dodoos','','Access-Accept','2019-10-27 19:56:22'),(919409,'affiliation','','Access-Accept','2019-10-27 20:10:06'),(299264,'AG/AGR/15/0043','0xb546e1738a3399e9e6e5208a98b5b32491','Access-Reject','2017-11-29 17:23:03'),(891209,'SoNM','','Access-Reject','2019-09-12 16:41:30'),(891210,'SoNM','','Access-Reject','2019-09-12 16:41:41'),(891211,'SoNM','','Access-Reject','2019-09-12 16:41:53'),(891208,'kumi','','Access-Reject','2019-09-12 16:41:26'),(891207,'SoNM','','Access-Reject','2019-09-12 16:41:19'),(891206,'SoNM','','Access-Reject','2019-09-12 16:41:07'),(891205,'SoNM','','Access-Reject','2019-09-12 16:40:56'),(891204,'kumi','','Access-Reject','2019-09-12 16:40:55'),(891203,'SoNM','','Access-Reject','2019-09-12 16:40:44'),(891202,'SoNM','','Access-Reject','2019-09-12 16:40:33'),(891201,'kumi','','Access-Reject','2019-09-12 16:40:24'),(891200,'SoNM','','Access-Reject','2019-09-12 16:40:22'),(891199,'SoNM','','Access-Reject','2019-09-12 16:40:10'),(891197,'kumi','','Access-Reject','2019-09-12 16:39:53'),(891198,'SoNM','','Access-Reject','2019-09-12 16:39:59'),(891196,'SoNM','','Access-Reject','2019-09-12 16:39:47'),(891195,'SoNM','','Access-Reject','2019-09-12 16:39:36'),(891194,'SoNM','','Access-Reject','2019-09-12 16:39:25'),(331119,'tpsbiz','','Access-Reject','2018-11-22 15:10:37'),(331120,'tpsbiz','','Access-Reject','2018-11-22 15:11:08'),(331121,'tpsbiz','','Access-Reject','2018-11-22 15:11:40'),(331122,'tpsbiz','','Access-Reject','2018-11-22 15:12:11'),(331123,'tpsbiz','','Access-Reject','2018-11-22 15:12:42'),(299279,'Charles','0x25bd479bd546a2b6edd020b2f91d088d02','Access-Reject','2017-11-29 18:32:35'),(891190,'kumi','','Access-Reject','2019-09-12 16:38:51'),(891189,'SoNM','','Access-Reject','2019-09-12 16:38:50'),(891188,'SoNM','','Access-Reject','2019-09-12 16:38:39'),(891187,'SoNM','','Access-Reject','2019-09-12 16:38:28'),(891186,'kumi','','Access-Reject','2019-09-12 16:38:19'),(331073,'tpsbiz','','Access-Reject','2018-11-22 14:46:58'),(286780,'5mS4TRUm','0x0b54c908e310342c8f7d027242b91349d8','Access-Reject','2017-05-19 17:50:41'),(286781,'5mS4TRUm','0x0fe89765799b59d6b326ed85d154f6179d','Access-Reject','2017-05-19 17:50:50'),(357646,'affiliation','','Access-Reject','2018-12-31 05:17:52'),(891185,'SoNM','','Access-Reject','2019-09-12 16:38:16'),(334220,'pempamsie','','Access-Accept','2018-12-08 18:45:46'),(931593,'dodoos','','Access-Reject','2019-11-09 19:21:33'),(931594,'dodoos','','Access-Reject','2019-11-09 19:21:45'),(919268,'capitalhill','','Access-Accept','2019-10-27 01:40:02'),(326413,'cegrad','','Access-Accept','2018-11-08 18:20:27'),(326414,'britwums','','Access-Accept','2018-11-08 18:20:29'),(326310,'britwums','','Access-Accept','2018-11-08 18:17:47'),(891184,'SoNM','','Access-Reject','2019-09-12 16:38:05'),(286791,'kkpc','0xfe217914993de8c7caaead1f4868b8bfdd','Access-Accept','2017-05-19 18:42:25'),(891183,'SoNM','','Access-Reject','2019-09-12 16:37:54'),(301517,'Pont','0xe9632aa508c4c48b04585d58394b6e6ca1','Access-Reject','2018-01-29 20:03:00'),(299841,'gadukpoh','0xc60771cf74d9a6b85a2c11e72ee4d6774c','Access-Accept','2017-12-05 20:00:15'),(891181,'SoNM','','Access-Reject','2019-09-12 16:37:42'),(891182,'kumi','','Access-Reject','2019-09-12 16:37:48'),(891179,'SoNM','','Access-Reject','2019-09-12 16:37:20'),(891180,'SoNM','','Access-Reject','2019-09-12 16:37:31'),(299838,'Godwin takyi ','0x88cdfa9eee18e651ad584899d0936d1313','Access-Reject','2017-12-05 19:37:21'),(930332,'dodoos','','Access-Reject','2019-11-09 15:00:22'),(325812,'mfantsipim','','Access-Accept','2018-11-08 18:04:59'),(332223,'pempamsie','','Access-Accept','2018-12-03 12:45:46'),(325814,'home','','Access-Accept','2018-11-08 18:05:00'),(325815,'tpsbiz','','Access-Accept','2018-11-08 18:05:01'),(325816,'SoNM','','Access-Accept','2018-11-08 18:05:02'),(325817,'cegrad','','Access-Accept','2018-11-08 18:05:08'),(325818,'pempamsie','','Access-Accept','2018-11-08 18:05:08'),(299835,'Godwin takyi ','0x8d40970a8b491fd72f6325a05431eec106','Access-Reject','2017-12-05 19:35:53'),(299836,'Godwin takyi ','0x58cca7e2106099bff9d9e026c7db623741','Access-Reject','2017-12-05 19:36:18'),(299837,'Godwin takyi ','0xd6187fab4acd4b1b0175892c164e49b7a7','Access-Reject','2017-12-05 19:36:51'),(286809,'Prosper Yao Torgbo','0x7f8afc0db8ef203bd8c69717faa0b2fbe7','Access-Reject','2017-05-19 19:58:02'),(358293,'affiliation','','Access-Reject','2018-12-31 06:19:06'),(891178,'kumi','','Access-Reject','2019-09-12 16:37:17'),(890808,'SoNM','','Access-Reject','2019-09-12 15:46:00'),(890809,'SoNM','','Access-Reject','2019-09-12 15:46:11'),(890810,'SoNM','','Access-Reject','2019-09-12 15:46:23'),(890811,'kumi','','Access-Reject','2019-09-12 15:46:30'),(890812,'SoNM','','Access-Reject','2019-09-12 15:46:34'),(890813,'SoNM','','Access-Reject','2019-09-12 15:46:45'),(890814,'SoNM','','Access-Reject','2019-09-12 15:46:57'),(890815,'kumi','','Access-Reject','2019-09-12 15:47:01'),(890816,'SoNM','','Access-Reject','2019-09-12 15:47:08'),(327035,'SoNM','','Access-Accept','2018-11-10 02:09:06'),(327036,'SoNM','','Access-Accept','2018-11-10 02:09:38'),(327037,'SoNM','','Access-Accept','2018-11-10 02:10:10'),(327038,'SoNM','','Access-Accept','2018-11-10 02:10:59'),(327039,'SoNM','','Access-Accept','2018-11-10 02:13:04'),(327040,'SoNM','','Access-Accept','2018-11-10 02:13:36'),(327041,'SoNM','','Access-Accept','2018-11-10 02:14:07'),(327042,'SoNM','','Access-Accept','2018-11-10 02:14:42'),(327043,'SoNM','','Access-Accept','2018-11-10 02:15:07'),(327044,'SoNM','','Access-Accept','2018-11-10 02:15:39'),(327045,'SoNM','','Access-Accept','2018-11-10 02:16:10'),(327046,'SoNM','','Access-Accept','2018-11-10 02:16:43'),(327047,'SoNM','','Access-Accept','2018-11-10 02:17:14'),(327048,'SoNM','','Access-Accept','2018-11-10 02:17:44'),(327049,'SoNM','','Access-Accept','2018-11-10 02:18:16'),(327050,'SoNM','','Access-Accept','2018-11-10 02:18:49'),(327051,'SoNM','','Access-Accept','2018-11-10 02:19:22'),(327052,'SoNM','','Access-Accept','2018-11-10 02:19:49'),(327053,'SoNM','','Access-Accept','2018-11-10 02:20:23'),(327054,'SoNM','','Access-Accept','2018-11-10 02:21:19'),(327055,'SoNM','','Access-Accept','2018-11-10 02:21:50'),(327056,'SoNM','','Access-Accept','2018-11-10 02:22:24'),(327057,'SoNM','','Access-Accept','2018-11-10 02:22:57'),(327058,'SoNM','','Access-Accept','2018-11-10 02:23:24'),(327059,'SoNM','','Access-Accept','2018-11-10 02:23:53'),(327060,'SoNM','','Access-Accept','2018-11-10 02:24:26'),(291273,'AH/BMS/17/0088','0x1d150c88a697daeaf4d854112a1ecfa80c','Access-Reject','2017-08-31 10:22:31'),(333386,'tpsbiz','','Access-Reject','2018-12-05 09:47:04'),(333387,'tpsbiz','','Access-Reject','2018-12-05 09:47:35'),(291275,'AH/BMS/17/0088','0x74cb850300fee1783d55316c429754189a','Access-Reject','2017-08-31 10:22:57'),(931582,'dodoos','','Access-Reject','2019-11-09 19:19:15'),(931583,'dodoos','','Access-Reject','2019-11-09 19:19:27'),(919326,'ekpetis','','Access-Accept','2019-10-27 08:46:02'),(919327,'dodoos','','Access-Accept','2019-10-27 08:56:21'),(919328,'baduwa','','Access-Accept','2019-10-27 09:27:28'),(852024,'kumi','','Access-Reject','2019-09-06 10:16:57'),(852025,'kumi','','Access-Reject','2019-09-06 10:17:28'),(333384,'tpsbiz','','Access-Reject','2018-12-05 09:46:01'),(333385,'tpsbiz','','Access-Reject','2018-12-05 09:46:32'),(329739,'gadukpoh','0x3f0ab6a9555288957a35a42c87bc027d3e','Access-Accept','2018-11-17 15:46:55'),(919406,'capitalhill','','Access-Accept','2019-10-27 19:40:03'),(291283,'Robert tetteh','0x24bb602c48ecb871879d9751f02a028ecb','Access-Reject','2017-08-31 12:38:05'),(322793,'cegrad','','Access-Accept','2018-11-08 16:43:06'),(322791,'britwums','','Access-Accept','2018-11-08 16:43:01'),(322792,'mfantsipim','','Access-Accept','2018-11-08 16:43:04'),(291286,'abena francisca','0x929b6cf5c7723fedb662cdcd867d91714c','Access-Reject','2017-08-31 12:51:25'),(325587,'cegrad','','Access-Accept','2018-11-08 17:59:13'),(325588,'britwums','','Access-Accept','2018-11-08 17:59:13'),(929295,'dodoos','','Access-Reject','2019-11-09 10:50:40'),(325586,'SoNM','','Access-Accept','2018-11-08 17:59:06'),(291290,'Amos1','0x47c4d92735ae486aeacc2705d7a6064ce3','Access-Reject','2017-08-31 13:59:47'),(329637,'britwums','','Access-Accept','2018-11-16 08:57:55'),(919405,'src_hostel','','Access-Accept','2019-10-27 19:34:57'),(919403,'dodoos','','Access-Accept','2019-10-27 18:56:22'),(919404,'baduwa','','Access-Accept','2019-10-27 19:27:28'),(325601,'mfantsipim','','Access-Accept','2018-11-08 17:59:34'),(891177,'SoNM','','Access-Reject','2019-09-12 16:37:08'),(286861,'1mztpuj','0xeed95eca7c5b439641f1c4afa751d12d6e','Access-Reject','2017-05-20 00:18:51'),(891176,'SoNM','','Access-Reject','2019-09-12 16:36:57'),(329018,'tpsbiz','','Access-Reject','2018-11-15 11:58:00'),(329019,'tpsbiz','','Access-Reject','2018-11-15 11:58:32'),(329020,'tpsbiz','','Access-Reject','2018-11-15 11:59:03'),(329021,'tpsbiz','','Access-Reject','2018-11-15 11:59:34'),(301514,'1Etghe','0x6759fb7c4159d603ceeca32e88d4400507','Access-Reject','2018-01-29 18:44:47'),(301515,'dadukpo','0x0476f6f46c659e36840f4affa0ee9b99ad','Access-Accept','2018-01-29 19:59:44'),(301516,'Pont','0x7dde2b8944d45a10fa26996dbd81e3c77d','Access-Reject','2018-01-29 20:02:25'),(891175,'kumi','','Access-Reject','2019-09-12 16:36:46'),(891174,'SoNM','','Access-Reject','2019-09-12 16:36:45'),(891173,'SoNM','','Access-Reject','2019-09-12 16:36:34'),(891172,'SoNM','','Access-Reject','2019-09-12 16:36:23'),(331514,'pempamsie','','Access-Accept','2018-11-23 12:45:44'),(331515,'Willykina','0xa22eda760b6670d0222b513c524156ce34','Access-Reject','2018-11-23 13:24:09'),(891170,'SoNM','','Access-Reject','2019-09-12 16:36:11'),(891171,'kumi','','Access-Reject','2019-09-12 16:36:15'),(331518,'pempamsie','','Access-Accept','2018-11-23 17:39:24'),(331519,'britwums','','Access-Accept','2018-11-23 17:39:25'),(919402,'ekpetis','','Access-Accept','2019-10-27 18:46:02'),(891169,'SoNM','','Access-Reject','2019-09-12 16:36:00'),(331522,'tpsbiz','','Access-Accept','2018-11-23 17:39:41'),(331523,'britwums','','Access-Accept','2018-11-23 17:42:08'),(891168,'SoNM','','Access-Reject','2019-09-12 16:35:48'),(919401,'capitalhill','','Access-Accept','2019-10-27 18:40:03'),(331526,'mfantsipim','','Access-Accept','2018-11-23 17:42:09'),(331527,'pempamsie','','Access-Accept','2018-11-23 17:42:09'),(852023,'kumi','','Access-Reject','2019-09-06 10:16:25'),(852007,'affiliation','','Access-Accept','2019-09-06 10:10:01'),(852008,'cegrad','','Access-Accept','2019-09-06 10:10:01'),(852009,'mfantsipim','','Access-Accept','2019-09-06 10:10:02'),(852010,'britwums','','Access-Accept','2019-09-06 10:10:05'),(919400,'src_hostel','','Access-Accept','2019-10-27 18:34:57'),(852012,'kumi','','Access-Reject','2019-09-06 10:10:12'),(852013,'kumi','','Access-Reject','2019-09-06 10:11:16'),(852014,'kumi','','Access-Reject','2019-09-06 10:11:46'),(852015,'kumi','','Access-Reject','2019-09-06 10:12:17'),(852016,'kumi','','Access-Reject','2019-09-06 10:12:48'),(852017,'kumi','','Access-Reject','2019-09-06 10:13:19'),(852018,'kumi','','Access-Reject','2019-09-06 10:13:50'),(852019,'kumi','','Access-Reject','2019-09-06 10:14:21'),(852020,'kumi','','Access-Reject','2019-09-06 10:14:52'),(852021,'kumi','','Access-Reject','2019-09-06 10:15:23'),(852022,'kumi','','Access-Reject','2019-09-06 10:15:54'),(303989,'gadukpoh','0x49cef9070eee972ddfa6915969c2f785d6','Access-Accept','2018-03-07 21:21:56'),(303990,'dadukpo','0xcec36690d8f4a9e3639365ca32fed57071','Access-Accept','2018-03-07 21:27:16'),(325046,'pempamsie','','Access-Accept','2018-11-08 17:45:15'),(325047,'mfantsipim','','Access-Accept','2018-11-08 17:45:17'),(919399,'baduwa','','Access-Accept','2019-10-27 18:27:28'),(325049,'affiliation','','Access-Accept','2018-11-08 17:45:19'),(891167,'kumi','','Access-Reject','2019-09-12 16:35:44'),(325051,'SoNM','','Access-Accept','2018-11-08 17:45:22'),(325052,'home','','Access-Accept','2018-11-08 17:45:23'),(929892,'dodoos','','Access-Reject','2019-11-09 13:39:37'),(325054,'britwums','','Access-Accept','2018-11-08 17:45:30'),(325055,'cegrad','','Access-Accept','2018-11-08 17:45:31'),(288440,'seryda','0x9360bb0336520db4b22e91c1746c339c97','Access-Accept','2017-06-04 12:39:13'),(852006,'kumi','','Access-Reject','2019-09-06 10:09:41'),(358292,'capitalhill','','Access-Reject','2018-12-31 06:19:04'),(891166,'SoNM','','Access-Reject','2019-09-12 16:35:37'),(327297,'pempamsie','','Access-Accept','2018-11-10 04:45:50'),(327298,'SoNM','','Access-Accept','2018-11-10 04:46:04'),(327299,'SoNM','','Access-Accept','2018-11-10 04:46:55'),(327300,'SoNM','','Access-Accept','2018-11-10 04:47:27'),(286912,'patrik','0x42f6b5563009874b07e8d4aaf90c73675e','Access-Reject','2017-05-20 09:25:58'),(930093,'SRC hall','0xb9575c3d44d0782afc02a91cd82c3ead39','Access-Reject','2019-11-09 14:16:21'),(930091,'dodoos','','Access-Reject','2019-11-09 14:16:06'),(930092,'dodoos','','Access-Reject','2019-11-09 14:16:17'),(930090,'dodoos','','Access-Reject','2019-11-09 14:15:54'),(919398,'SoNM','','Access-Accept','2019-10-27 18:25:05'),(326125,'affiliation','','Access-Accept','2018-11-08 18:13:02'),(332220,'capitalhill','','Access-Accept','2018-12-03 12:34:58'),(286918,'1mkgGN','0x6644af4b56162305e6dda34cb8da603fcd','Access-Reject','2017-05-20 10:05:47'),(891163,'kumi','','Access-Reject','2019-09-12 16:35:13'),(891164,'SoNM','','Access-Reject','2019-09-12 16:35:14'),(891165,'SoNM','','Access-Reject','2019-09-12 16:35:25'),(330460,'tpsbiz','','Access-Reject','2018-11-22 09:27:09'),(330461,'tpsbiz','','Access-Reject','2018-11-22 09:27:40'),(330462,'tpsbiz','','Access-Reject','2018-11-22 09:28:12'),(330463,'tpsbiz','','Access-Reject','2018-11-22 09:28:43'),(330464,'tpsbiz','','Access-Reject','2018-11-22 09:29:14'),(329022,'tpsbiz','','Access-Reject','2018-11-15 12:00:06'),(329023,'tpsbiz','','Access-Reject','2018-11-15 12:00:37'),(329024,'tpsbiz','','Access-Reject','2018-11-15 12:01:08'),(329025,'tpsbiz','','Access-Reject','2018-11-15 12:01:40'),(329026,'tpsbiz','','Access-Reject','2018-11-15 12:02:11'),(329027,'tpsbiz','','Access-Reject','2018-11-15 12:02:42'),(329028,'tpsbiz','','Access-Reject','2018-11-15 12:03:14'),(329029,'tpsbiz','','Access-Reject','2018-11-15 12:03:45'),(329030,'tpsbiz','','Access-Reject','2018-11-15 12:04:16'),(329031,'tpsbiz','','Access-Reject','2018-11-15 12:04:48'),(329032,'tpsbiz','','Access-Reject','2018-11-15 12:05:19'),(322238,'SoNM','','Access-Accept','2018-11-08 16:25:41'),(891162,'SoNM','','Access-Reject','2019-09-12 16:35:03'),(296177,'1mw8Q','0x3cf6d52d23f0bd6fe7d0f29d1e40cf16b4','Access-Reject','2017-10-22 16:01:36'),(296178,'1mwd8Q','0x77692b160d1f33f3e9ccab4f65a5d312b3','Access-Reject','2017-10-22 16:02:24'),(291272,'AH/BMS/17/0088','0xfd0418bdc5624990cdbb10818b0840cf65','Access-Reject','2017-08-31 10:22:25'),(286936,'kkpc','0xb68354902c73268aa8c611db07d7c17630','Access-Accept','2017-05-20 11:06:21'),(852000,'kumi','','Access-Reject','2019-09-06 10:07:06'),(852001,'cegrad','','Access-Accept','2019-09-06 10:07:30'),(852002,'kumi','','Access-Reject','2019-09-06 10:07:37'),(852003,'kumi','','Access-Reject','2019-09-06 10:08:08'),(852004,'kumi','','Access-Reject','2019-09-06 10:08:39'),(852005,'kumi','','Access-Reject','2019-09-06 10:09:10'),(331629,'dzibord@gmail.com','0x62555765e1bc7788b06e701b996539ce8e','Access-Reject','2018-11-24 19:34:13'),(919397,'anane-fenin','','Access-Accept','2019-10-27 18:10:18'),(326304,'home','','Access-Accept','2018-11-08 18:17:38'),(326305,'tpsbiz','','Access-Accept','2018-11-08 18:17:39'),(326306,'SoNM','','Access-Accept','2018-11-08 18:17:41'),(326307,'mfantsipim','','Access-Accept','2018-11-08 18:17:42'),(326308,'pempamsie','','Access-Accept','2018-11-08 18:17:46'),(326309,'cegrad','','Access-Accept','2018-11-08 18:17:46'),(325708,'mfantsipim','','Access-Accept','2018-11-08 18:02:18'),(919396,'cegrad','','Access-Accept','2019-10-27 18:10:10'),(291245,'seryda','0x78ede21b9d88c042a52676bef8d50ac842','Access-Accept','2017-08-30 21:41:22'),(325584,'home','','Access-Accept','2018-11-08 17:59:05'),(929294,'dodoos','','Access-Reject','2019-11-09 10:50:29'),(291247,'7zW1mD66D','0x4c36c97ef06744c9dd7aa46ead899c954c','Access-Reject','2017-08-30 21:52:08'),(891159,'SoNM','','Access-Reject','2019-09-12 16:34:40'),(325583,'affiliation','','Access-Accept','2018-11-08 17:59:02'),(325581,'mfantsipim','','Access-Accept','2018-11-08 17:59:02'),(891160,'kumi','','Access-Reject','2019-09-12 16:34:42'),(325578,'pempamsie','','Access-Accept','2018-11-08 17:58:57'),(325579,'tpsbiz','','Access-Accept','2018-11-08 17:59:00'),(325575,'SoNM','','Access-Accept','2018-11-08 17:58:50'),(325576,'cegrad','','Access-Accept','2018-11-08 17:58:57'),(325577,'britwums','','Access-Accept','2018-11-08 17:58:57'),(931853,'dodoos','','Access-Reject','2019-11-09 20:14:30'),(931854,'dodoos','','Access-Reject','2019-11-09 20:14:42'),(930469,'dodoos','','Access-Reject','2019-11-09 15:26:27'),(929667,'dodoos','','Access-Reject','2019-11-09 12:55:33'),(929668,'dodoos','','Access-Reject','2019-11-09 12:55:44'),(929669,'dodoos','','Access-Reject','2019-11-09 12:55:56'),(291258,'dadukpo','0x8c9a43d167bbe736e67574024b70b58429','Access-Accept','2017-08-31 07:21:15'),(329678,'Christian Ampiah','0x13b748e44fc7a2ad29e494e868f2e07c63','Access-Reject','2018-11-16 20:24:05'),(291260,'kkpc','0xe380e1e2374902101241b0b400969a1d75','Access-Accept','2017-08-31 07:48:16'),(291261,'ss/ant/15/0001','0x3d1de9ab5656d5ea9db0d7045d86884003','Access-Reject','2017-08-31 07:53:00'),(322722,'SoNM','','Access-Accept','2018-11-08 16:41:03'),(891158,'SoNM','','Access-Reject','2019-09-12 16:34:29'),(322724,'home','','Access-Accept','2018-11-08 16:41:06'),(291264,'dadukpo','0xf3d7ecb48d234315fe69bf01dbdf5e152b','Access-Accept','2017-08-31 08:52:56'),(291265,'seryda','0x762521c3b06a2dbee0e4b240dd67073230','Access-Accept','2017-08-31 08:54:55'),(291266,'ne','0x972e336c0dc7747b63e8ed144a13a29147','Access-Reject','2017-08-31 09:33:19'),(931580,'dodoos','','Access-Reject','2019-11-09 19:18:50'),(931581,'dodoos','','Access-Reject','2019-11-09 19:19:01'),(929282,'dodoos','','Access-Reject','2019-11-09 10:48:07'),(928714,'dodoos','','Access-Reject','2019-11-09 08:56:11'),(928715,'dodoos','','Access-Reject','2019-11-09 08:56:22'),(928716,'dodoos','','Access-Reject','2019-11-09 08:56:23'),(919393,'dodoos','','Access-Accept','2019-10-27 17:56:22'),(919394,'pempamsie','','Access-Accept','2019-10-27 18:05:43'),(320988,'pempamsie','','Access-Accept','2018-11-05 14:45:49'),(286981,'Bookmark12345','','Access-Reject','2017-05-20 15:00:48'),(286982,'Kpesse ','Bookmark12345','Access-Reject','2017-05-20 15:01:35'),(891740,'kumi','','Access-Reject','2019-09-12 17:55:02'),(891157,'SoNM','','Access-Reject','2019-09-12 16:34:17'),(851997,'pempamsie','','Access-Accept','2019-09-06 10:05:43'),(851998,'kumi','','Access-Reject','2019-09-06 10:06:04'),(851999,'kumi','','Access-Reject','2019-09-06 10:06:35'),(330450,'tpsbiz','','Access-Reject','2018-11-22 09:21:51'),(330451,'tpsbiz','','Access-Reject','2018-11-22 09:22:22'),(330452,'tpsbiz','','Access-Reject','2018-11-22 09:22:53'),(330453,'tpsbiz','','Access-Reject','2018-11-22 09:23:25'),(330454,'tpsbiz','','Access-Reject','2018-11-22 09:23:56'),(330455,'tpsbiz','','Access-Reject','2018-11-22 09:24:32'),(330456,'tpsbiz','','Access-Reject','2018-11-22 09:25:04'),(330457,'tpsbiz','','Access-Reject','2018-11-22 09:25:35'),(330458,'tpsbiz','','Access-Reject','2018-11-22 09:26:06'),(330459,'tpsbiz','','Access-Reject','2018-11-22 09:26:38'),(327110,'SoNM','','Access-Accept','2018-11-10 02:51:58'),(286994,'2gye5nT','0x4685e81daaa4fe0b70cc7f0541365750eb','Access-Reject','2017-05-20 16:19:13'),(358291,'affiliation','','Access-Reject','2018-12-31 06:18:54'),(358261,'affiliation','','Access-Reject','2018-12-31 06:16:04'),(291424,'seryda','0x864cf20804b987b95f7105e996cf401ed8','Access-Accept','2017-09-01 21:29:42'),(851995,'kumi','','Access-Reject','2019-09-06 10:05:01'),(851996,'kumi','','Access-Reject','2019-09-06 10:05:32'),(291426,'GG','0x21dfdc9e45f9bb44622dac08e7af87a342','Access-Reject','2017-09-01 21:40:22'),(333909,'tpsbiz','','Access-Reject','2018-12-05 14:22:41'),(333910,'tpsbiz','','Access-Reject','2018-12-05 14:23:13'),(332898,'tpsbiz','','Access-Reject','2018-12-05 05:35:37'),(332899,'tpsbiz','','Access-Reject','2018-12-05 05:36:08'),(332896,'tpsbiz','','Access-Reject','2018-12-05 05:34:35'),(332897,'tpsbiz','','Access-Reject','2018-12-05 05:35:06'),(332895,'tpsbiz','','Access-Reject','2018-12-05 05:34:03'),(287005,'AsanteStephen','0x3c37ecbd4dce436bfd072f6620d2308656','Access-Reject','2017-05-20 17:09:51'),(287006,'Asante','0x54fab2598f128f5567e694244a19f05b9f','Access-Reject','2017-05-20 17:10:55'),(287007,'AsanteStephen','0x7a41ee86017fcb43cdcc423baf75fc76b1','Access-Reject','2017-05-20 17:12:43'),(358290,'capitalhill','','Access-Reject','2018-12-31 06:18:52'),(287009,'asantestephen802','0x7fcd679358e82679baf6f06992c9d205a2','Access-Reject','2017-05-20 17:16:14'),(358289,'affiliation','','Access-Reject','2018-12-31 06:18:43'),(891156,'kumi','','Access-Reject','2019-09-12 16:34:11'),(891155,'SoNM','','Access-Reject','2019-09-12 16:34:06'),(891154,'SoNM','','Access-Reject','2019-09-12 16:33:54'),(891153,'SoNM','','Access-Reject','2019-09-12 16:33:43'),(891152,'kumi','','Access-Reject','2019-09-12 16:33:40'),(891151,'SoNM','','Access-Reject','2019-09-12 16:33:32'),(891149,'SoNM','','Access-Reject','2019-09-12 16:33:09'),(891148,'kumi','','Access-Reject','2019-09-12 16:33:08'),(891147,'SoNM','','Access-Reject','2019-09-12 16:32:57'),(891146,'SoNM','','Access-Reject','2019-09-12 16:32:46'),(891145,'kumi','','Access-Reject','2019-09-12 16:32:37'),(891144,'SoNM','','Access-Reject','2019-09-12 16:32:34'),(303117,'gadukpoh','0x6c7a33b846f08309898310fa103ddaed0e','Access-Accept','2018-02-25 17:19:08'),(891141,'kumi','','Access-Reject','2019-09-12 16:32:06'),(891142,'SoNM','','Access-Reject','2019-09-12 16:32:11'),(891143,'SoNM','','Access-Reject','2019-09-12 16:32:23'),(891140,'SoNM','','Access-Reject','2019-09-12 16:32:00'),(891138,'SoNM','','Access-Reject','2019-09-12 16:31:37'),(891139,'SoNM','','Access-Reject','2019-09-12 16:31:49'),(891137,'kumi','','Access-Reject','2019-09-12 16:31:35'),(891136,'SoNM','','Access-Reject','2019-09-12 16:31:25'),(891135,'SoNM','','Access-Reject','2019-09-12 16:31:14'),(891134,'kumi','','Access-Reject','2019-09-12 16:31:04'),(891133,'SoNM','','Access-Reject','2019-09-12 16:31:02'),(891132,'SoNM','','Access-Reject','2019-09-12 16:30:51'),(891131,'SoNM','','Access-Reject','2019-09-12 16:30:39'),(891130,'kumi','','Access-Reject','2019-09-12 16:30:33'),(891129,'SoNM','','Access-Reject','2019-09-12 16:30:28'),(891128,'SoNM','','Access-Reject','2019-09-12 16:30:17'),(891127,'kumi','','Access-Reject','2019-09-12 16:30:05'),(891126,'mfantsipim','','Access-Accept','2019-09-12 16:30:03'),(299008,'kelly','0xc89015686a61b3333f4af58155fb706d24','Access-Reject','2017-11-26 11:25:17'),(891125,'SoNM','','Access-Reject','2019-09-12 16:29:58'),(891124,'SoNM','','Access-Reject','2019-09-12 16:29:47'),(299010,'kelly','0x11cb7bf4c740717ddd53ad890425879aa4','Access-Reject','2017-11-26 11:25:33'),(891121,'SoNM','','Access-Reject','2019-09-12 16:29:24'),(333464,'tpsbiz','','Access-Reject','2018-12-05 10:27:51'),(333465,'tpsbiz','','Access-Reject','2018-12-05 10:28:22'),(327085,'SoNM','','Access-Accept','2018-11-10 02:38:49'),(327086,'SoNM','','Access-Accept','2018-11-10 02:39:23'),(327080,'SoNM','','Access-Accept','2018-11-10 02:35:25'),(327081,'SoNM','','Access-Accept','2018-11-10 02:35:58'),(327082,'SoNM','','Access-Accept','2018-11-10 02:36:30'),(327083,'SoNM','','Access-Accept','2018-11-10 02:37:21'),(327084,'SoNM','','Access-Accept','2018-11-10 02:37:54'),(287044,'Hazard','0x7d410b4ba8cd70e4b8071c0073bdf44265','Access-Reject','2017-05-20 19:41:35'),(303988,'gadukpoh','0x450cc5099988fb4a53e7ed51f3bc6fbf35','Access-Reject','2018-03-07 21:21:36'),(287046,'Story of moses movies','0x0f50b092eda752b3942ce611c45fa28e02','Access-Reject','2017-05-20 19:44:57'),(891118,'kumi','','Access-Reject','2019-09-12 16:29:00'),(891117,'SoNM','','Access-Reject','2019-09-12 16:28:50'),(891116,'SoNM','','Access-Reject','2019-09-12 16:28:38'),(304012,'CvjhM','0x6047e5bac67ca6af4d0ef3fd8ba4a00835','Access-Reject','2018-03-08 08:10:09'),(303987,'gadukpoh','0x7510376003c53823b78e437ae32e2da21d','Access-Reject','2018-03-07 21:21:07'),(891111,'kumi','','Access-Reject','2019-09-12 16:27:57'),(891108,'SoNM','','Access-Reject','2019-09-12 16:27:30'),(891109,'SoNM','','Access-Reject','2019-09-12 16:27:41'),(891110,'SoNM','','Access-Reject','2019-09-12 16:27:53'),(891107,'kumi','','Access-Reject','2019-09-12 16:27:26'),(891106,'SoNM','','Access-Reject','2019-09-12 16:27:19'),(303522,'u3QEK','0x8d1bba2bd7de98e4c91c42cd70eaf1bf17','Access-Reject','2018-03-02 19:17:09'),(325704,'britwums','','Access-Accept','2018-11-08 18:02:11'),(919392,'cegrad','','Access-Accept','2019-10-27 17:47:19'),(325706,'affiliation','','Access-Accept','2018-11-08 18:02:16'),(891105,'SoNM','','Access-Reject','2019-09-12 16:27:07'),(323829,'affiliation','','Access-Accept','2018-11-08 17:12:28'),(291412,'confidence','0x3facbcf5fe0e8d22394a8dcaef441634c4','Access-Reject','2017-09-01 19:00:41'),(291413,'edwina','0x1996181dbbad1a6c7b2e3bdb547458d389','Access-Reject','2017-09-01 19:05:35'),(929279,'dodoos','','Access-Reject','2019-11-09 10:47:32'),(929280,'dodoos','','Access-Reject','2019-11-09 10:47:43'),(322632,'pempamsie','','Access-Accept','2018-11-08 16:38:16'),(322633,'affiliation','','Access-Accept','2018-11-08 16:38:18'),(919391,'baduwa','','Access-Accept','2019-10-27 17:47:17'),(322635,'SoNM','','Access-Accept','2018-11-08 16:38:22'),(891104,'SoNM','','Access-Reject','2019-09-12 16:26:56'),(322637,'home','','Access-Accept','2018-11-08 16:38:25'),(322638,'britwums','','Access-Accept','2018-11-08 16:38:25'),(322639,'pempamsie','','Access-Accept','2018-11-08 16:38:32'),(322640,'cegrad','','Access-Accept','2018-11-08 16:38:32'),(322641,'affiliation','','Access-Accept','2018-11-08 16:38:34'),(919390,'ekpetis','','Access-Accept','2019-10-27 17:46:02'),(322643,'tpsbiz','','Access-Accept','2018-11-08 16:38:35'),(322644,'SoNM','','Access-Accept','2018-11-08 16:38:38'),(929281,'dodoos','','Access-Reject','2019-11-09 10:47:56'),(851988,'SoNM','','Access-Accept','2019-09-06 10:01:48'),(851989,'kumi','','Access-Reject','2019-09-06 10:01:55'),(851990,'kumi','','Access-Reject','2019-09-06 10:02:26'),(851991,'kumi','','Access-Reject','2019-09-06 10:02:57'),(851992,'kumi','','Access-Reject','2019-09-06 10:03:28'),(851993,'kumi','','Access-Reject','2019-09-06 10:03:59'),(851994,'kumi','','Access-Reject','2019-09-06 10:04:30'),(304052,'dadukpo','0x0e38c110cf53b30393a49500871b5a9dfd','Access-Accept','2018-03-08 18:57:49'),(303592,'CvjhM','0x2ab788c8ac354ac9d61bfaf8f395d18c1a','Access-Reject','2018-03-03 05:18:30'),(893108,'SoNM','','Access-Reject','2019-09-12 21:06:38'),(891103,'kumi','','Access-Reject','2019-09-12 16:26:55'),(891102,'SoNM','','Access-Reject','2019-09-12 16:26:44'),(891101,'SoNM','','Access-Reject','2019-09-12 16:26:33'),(891091,'SoNM','','Access-Reject','2019-09-12 16:25:13'),(891090,'SoNM','','Access-Reject','2019-09-12 16:25:02'),(329137,'tpsbiz','','Access-Reject','2018-11-15 13:02:32'),(329138,'tpsbiz','','Access-Reject','2018-11-15 13:03:04'),(329139,'tpsbiz','','Access-Reject','2018-11-15 13:03:35'),(299587,'1mn42','0x69e9ce111462ceaae9f5f7e940d389163a','Access-Reject','2017-12-02 21:16:51'),(299588,'1mnh42','0x9ce3125bfa7e80ec9fd2e058cd4bb0c947','Access-Reject','2017-12-02 21:17:48'),(299589,'1mnx42','0x92b8269fb9025c204d352f83ca81b8af8c','Access-Reject','2017-12-02 21:18:21'),(299590,'1mnx42','0xd9dd9991b157d5818a3ee11e12f20e8a82','Access-Reject','2017-12-02 21:18:35'),(329245,'tpsbiz','','Access-Reject','2018-11-15 13:59:01'),(329246,'tpsbiz','','Access-Reject','2018-11-15 13:59:33'),(326184,'cegrad','','Access-Accept','2018-11-08 18:14:33'),(891089,'kumi','','Access-Reject','2019-09-12 16:24:51'),(326186,'tpsbiz','','Access-Accept','2018-11-08 18:14:39'),(287098,'Berchie553','0x48a0bffe25b07c12276062daa9d887ab02','Access-Reject','2017-05-21 05:51:15'),(357900,'affiliation','','Access-Reject','2018-12-31 05:41:56'),(851987,'kumi','','Access-Reject','2019-09-06 10:01:24'),(358288,'capitalhill','','Access-Reject','2018-12-31 06:18:41'),(891088,'SoNM','','Access-Reject','2019-09-12 16:24:50'),(891087,'SoNM','','Access-Reject','2019-09-12 16:24:39'),(891083,'SoNM','','Access-Reject','2019-09-12 16:24:04'),(891084,'SoNM','','Access-Reject','2019-09-12 16:24:16'),(891085,'kumi','','Access-Reject','2019-09-12 16:24:20'),(891082,'SoNM','','Access-Reject','2019-09-12 16:23:53'),(891081,'kumi','','Access-Reject','2019-09-12 16:23:49'),(287107,'5mMhJe','0x9ec832581713212854d083c504c1fc0924','Access-Reject','2017-05-21 07:23:45'),(930684,'dodoos','','Access-Reject','2019-11-09 16:08:17'),(287109,'kkpc','0x82e3bffb5e59c906f4fe3fe914410fc078','Access-Accept','2017-05-21 07:27:11'),(919389,'capitalhill','','Access-Accept','2019-10-27 17:40:02'),(919388,'src_hostel','','Access-Accept','2019-10-27 17:34:58'),(919387,'dodoos','','Access-Accept','2019-10-27 16:56:22'),(919386,'ekpetis','','Access-Accept','2019-10-27 16:46:01'),(327404,'dadukpo','0x49545de2de642d07181be2df3764017850','Access-Accept','2018-11-10 18:14:56'),(919385,'capitalhill','','Access-Accept','2019-10-27 16:40:02'),(919384,'src_hostel','','Access-Accept','2019-10-27 16:34:57'),(323529,'SoNM','','Access-Accept','2018-11-08 17:03:55'),(891080,'SoNM','','Access-Reject','2019-09-12 16:23:42'),(323531,'home','','Access-Accept','2018-11-08 17:03:56'),(323532,'britwums','','Access-Accept','2018-11-08 17:04:03'),(323533,'mfantsipim','','Access-Accept','2018-11-08 17:04:07'),(323534,'cegrad','','Access-Accept','2018-11-08 17:04:07'),(323535,'pempamsie','','Access-Accept','2018-11-08 17:04:07'),(919383,'SoNM','','Access-Accept','2019-10-27 16:25:06'),(295141,'gadukpoh','0xdc55fe62ed9bb4d97976587406d3cdebdd','Access-Accept','2017-10-11 18:57:47'),(891079,'SoNM','','Access-Reject','2019-09-12 16:23:30'),(891078,'SoNM','','Access-Reject','2019-09-12 16:23:19'),(891077,'kumi','','Access-Reject','2019-09-12 16:23:18'),(891076,'SoNM','','Access-Reject','2019-09-12 16:23:08'),(891075,'SoNM','','Access-Reject','2019-09-12 16:22:56'),(323517,'affiliation','','Access-Accept','2018-11-08 17:03:36'),(919382,'anane-fenin','','Access-Accept','2019-10-27 16:10:18'),(323519,'SoNM','','Access-Accept','2018-11-08 17:03:38'),(891074,'kumi','','Access-Reject','2019-09-12 16:22:46'),(323521,'home','','Access-Accept','2018-11-08 17:03:40'),(323522,'britwums','','Access-Accept','2018-11-08 17:03:47'),(323523,'tpsbiz','','Access-Accept','2018-11-08 17:03:50'),(323524,'mfantsipim','','Access-Accept','2018-11-08 17:03:50'),(323525,'cegrad','','Access-Accept','2018-11-08 17:03:51'),(323526,'pempamsie','','Access-Accept','2018-11-08 17:03:51'),(323527,'affiliation','','Access-Accept','2018-11-08 17:03:52'),(919381,'britwums','','Access-Accept','2019-10-27 16:10:15'),(323411,'cegrad','','Access-Accept','2018-11-08 17:00:37'),(323412,'pempamsie','','Access-Accept','2018-11-08 17:00:38'),(323413,'affiliation','','Access-Accept','2018-11-08 17:00:38'),(919380,'affiliation','','Access-Accept','2019-10-27 16:10:06'),(323415,'SoNM','','Access-Accept','2018-11-08 17:00:40'),(891073,'SoNM','','Access-Reject','2019-09-12 16:22:45'),(323417,'home','','Access-Accept','2018-11-08 17:00:43'),(323418,'britwums','','Access-Accept','2018-11-08 17:00:47'),(323419,'mfantsipim','','Access-Accept','2018-11-08 17:00:48'),(323420,'tpsbiz','','Access-Accept','2018-11-08 17:00:49'),(323421,'cegrad','','Access-Accept','2018-11-08 17:00:53'),(323422,'affiliation','','Access-Accept','2018-11-08 17:00:54'),(323423,'pempamsie','','Access-Accept','2018-11-08 17:00:54'),(919379,'amanful','','Access-Accept','2019-10-27 16:00:08'),(323425,'SoNM','','Access-Accept','2018-11-08 17:00:57'),(891072,'SoNM','','Access-Reject','2019-09-12 16:22:33'),(323427,'home','','Access-Accept','2018-11-08 17:00:59'),(323428,'britwums','','Access-Accept','2018-11-08 17:01:04'),(323429,'mfantsipim','','Access-Accept','2018-11-08 17:01:05'),(295165,' 2m2ea6','0x1d66a1d90f3ddec34698ae19fe01e8b6fb','Access-Reject','2017-10-11 21:59:30'),(295166,' 2m2ea6','0x2f2f147dae0e78e15e018291b686f71f10','Access-Reject','2017-10-11 22:00:49'),(891071,'SoNM','','Access-Reject','2019-09-12 16:22:22'),(891070,'kumi','','Access-Reject','2019-09-12 16:22:15'),(295168,'juliana foli','0x90b5e3ab488811ba482ed8e42ab8dc6053','Access-Reject','2017-10-11 22:08:20'),(891064,'SoNM','','Access-Reject','2019-09-12 16:21:25'),(891063,'SoNM','','Access-Reject','2019-09-12 16:21:14'),(891060,'SoNM','','Access-Reject','2019-09-12 16:20:51'),(323646,'mfantsipim','','Access-Accept','2018-11-08 17:07:20'),(323647,'cegrad','','Access-Accept','2018-11-08 17:07:20'),(323648,'pempamsie','','Access-Accept','2018-11-08 17:07:21'),(323649,'affiliation','','Access-Accept','2018-11-08 17:07:21'),(919378,'dodoos','','Access-Accept','2019-10-27 15:56:22'),(323651,'SoNM','','Access-Accept','2018-11-08 17:07:24'),(323652,'home','','Access-Accept','2018-11-08 17:07:26'),(891059,'kumi','','Access-Reject','2019-09-12 16:20:42'),(323654,'tpsbiz','','Access-Accept','2018-11-08 17:07:26'),(323655,'britwums','','Access-Accept','2018-11-08 17:07:32'),(323404,'pempamsie','','Access-Accept','2018-11-08 17:00:21'),(323405,'affiliation','','Access-Accept','2018-11-08 17:00:21'),(323406,'SoNM','','Access-Accept','2018-11-08 17:00:24'),(891058,'SoNM','','Access-Reject','2019-09-12 16:20:40'),(323408,'home','','Access-Accept','2018-11-08 17:00:26'),(323409,'britwums','','Access-Accept','2018-11-08 17:00:31'),(323410,'mfantsipim','','Access-Accept','2018-11-08 17:00:32'),(295181,'dadukpo','0x4db3de0441862da397c78b532bc02b77a3','Access-Accept','2017-10-12 07:00:22'),(891057,'SoNM','','Access-Reject','2019-09-12 16:20:28'),(891056,'SoNM','','Access-Reject','2019-09-12 16:20:17'),(891055,'kumi','','Access-Reject','2019-09-12 16:20:11'),(295184,'nervetechnology','0x1f4cfca648df9a0dcefde0a6e30ba29dcb','Access-Reject','2017-10-12 08:21:43'),(892940,'SoNM','','Access-Reject','2019-09-12 20:43:51'),(891054,'SoNM','','Access-Reject','2019-09-12 16:20:05'),(919486,'dodoos','','Access-Accept','2019-10-28 05:56:22'),(323394,'pempamsie','','Access-Accept','2018-11-08 17:00:05'),(323395,'affiliation','','Access-Accept','2018-11-08 17:00:05'),(323396,'SoNM','','Access-Accept','2018-11-08 17:00:08'),(891053,'SoNM','','Access-Reject','2019-09-12 16:19:54'),(323398,'home','','Access-Accept','2018-11-08 17:00:10'),(323399,'tpsbiz','','Access-Accept','2018-11-08 17:00:13'),(323400,'britwums','','Access-Accept','2018-11-08 17:00:15'),(323401,'mfantsipim','','Access-Accept','2018-11-08 17:00:16'),(323402,'cegrad','','Access-Accept','2018-11-08 17:00:21'),(919377,'adukpos','','Access-Accept','2019-10-27 15:52:49'),(287183,'1mvC=2CmXv','0x5e03e45ee8e7cbddde1f1ce0b271bca8d5','Access-Reject','2017-05-21 14:56:13'),(891052,'SoNM','','Access-Reject','2019-09-12 16:19:43'),(891051,'kumi','','Access-Reject','2019-09-12 16:19:40'),(891050,'SoNM','','Access-Reject','2019-09-12 16:19:31'),(329175,'tpsbiz','','Access-Reject','2018-11-15 13:22:27'),(329176,'tpsbiz','','Access-Reject','2018-11-15 13:22:58'),(329177,'tpsbiz','','Access-Reject','2018-11-15 13:23:29'),(328674,'tpsbiz','','Access-Reject','2018-11-15 08:56:10'),(328675,'tpsbiz','','Access-Reject','2018-11-15 08:56:41'),(328676,'tpsbiz','','Access-Reject','2018-11-15 08:57:13'),(328677,'tpsbiz','','Access-Reject','2018-11-15 08:57:44'),(328678,'tpsbiz','','Access-Reject','2018-11-15 08:58:15'),(328679,'tpsbiz','','Access-Reject','2018-11-15 08:58:47'),(328680,'tpsbiz','','Access-Reject','2018-11-15 08:59:18'),(328681,'tpsbiz','','Access-Reject','2018-11-15 08:59:50'),(328682,'tpsbiz','','Access-Reject','2018-11-15 09:00:21'),(328683,'tpsbiz','','Access-Reject','2018-11-15 09:00:52'),(287195,'tyggjj6','0xee02deca88a75372a1df319b5931ad6538','Access-Reject','2017-05-21 15:16:52'),(891049,'SoNM','','Access-Reject','2019-09-12 16:19:20'),(891048,'kumi','','Access-Reject','2019-09-12 16:19:09'),(891047,'SoNM','','Access-Reject','2019-09-12 16:19:08'),(891046,'SoNM','','Access-Reject','2019-09-12 16:18:57'),(891045,'SoNM','','Access-Reject','2019-09-12 16:18:45'),(891042,'SoNM','','Access-Reject','2019-09-12 16:18:23'),(891041,'SoNM','','Access-Reject','2019-09-12 16:18:11'),(891040,'kumi','','Access-Reject','2019-09-12 16:18:07'),(891039,'SoNM','','Access-Reject','2019-09-12 16:18:00'),(891038,'SoNM','','Access-Reject','2019-09-12 16:17:48'),(299674,'Sarfo bizay','0xddc8415f0bb2008c4ceb0d87d21399b911','Access-Reject','2017-12-03 21:28:04'),(890986,'SoNM','','Access-Reject','2019-09-12 16:10:35'),(890987,'SoNM','','Access-Reject','2019-09-12 16:10:47'),(326085,'home','','Access-Accept','2018-11-08 18:11:59'),(326086,'mfantsipim','','Access-Accept','2018-11-08 18:12:01'),(326087,'SoNM','','Access-Accept','2018-11-08 18:12:02'),(326088,'britwums','','Access-Accept','2018-11-08 18:12:07'),(326089,'pempamsie','','Access-Accept','2018-11-08 18:12:07'),(326090,'cegrad','','Access-Accept','2018-11-08 18:12:08'),(891037,'SoNM','','Access-Reject','2019-09-12 16:17:37'),(919376,'ekpetis','','Access-Accept','2019-10-27 15:46:02'),(326093,'affiliation','','Access-Accept','2018-11-08 18:12:13'),(326094,'tpsbiz','','Access-Accept','2018-11-08 18:12:14'),(332215,'Lucy Donkor','0xe41557f9dffb95abe95c500cd84b2d32e7','Access-Reject','2018-12-03 11:32:36'),(326096,'home','','Access-Accept','2018-11-08 18:12:16'),(326097,'mfantsipim','','Access-Accept','2018-11-08 18:12:18'),(326098,'SoNM','','Access-Accept','2018-11-08 18:12:18'),(299685,'Kudzo','0x036aec70bad0867f53880c50c9f756f782','Access-Reject','2017-12-03 23:16:36'),(328978,'tpsbiz','','Access-Reject','2018-11-15 11:36:57'),(328979,'tpsbiz','','Access-Reject','2018-11-15 11:37:29'),(332214,'Lucy Donkor','0x407b6b69a393e759f2164adfae1b3fe713','Access-Reject','2018-12-03 11:32:21'),(891036,'kumi','','Access-Reject','2019-09-12 16:17:36'),(326355,'affiliation','','Access-Accept','2018-11-08 18:18:57'),(326356,'home','','Access-Accept','2018-11-08 18:18:58'),(326358,'SoNM','','Access-Accept','2018-11-08 18:19:02'),(326359,'mfantsipim','','Access-Accept','2018-11-08 18:19:06'),(326360,'pempamsie','','Access-Accept','2018-11-08 18:19:06'),(326361,'cegrad','','Access-Accept','2018-11-08 18:19:07'),(326362,'britwums','','Access-Accept','2018-11-08 18:19:08'),(919375,'pempamsie','','Access-Accept','2019-10-27 15:45:43'),(891035,'SoNM','','Access-Reject','2019-09-12 16:17:26'),(326365,'affiliation','','Access-Accept','2018-11-08 18:19:14'),(326366,'home','','Access-Accept','2018-11-08 18:19:14'),(287229,'kkpc','0xd3339ad3c8f35e85ddc128b91108ed0b58','Access-Accept','2017-05-21 18:21:39'),(358287,'affiliation','','Access-Reject','2018-12-31 06:18:31'),(891034,'SoNM','','Access-Reject','2019-09-12 16:17:14'),(891033,'kumi','','Access-Reject','2019-09-12 16:17:04'),(891031,'SoNM','','Access-Reject','2019-09-12 16:16:51'),(891032,'SoNM','','Access-Reject','2019-09-12 16:17:03'),(891030,'SoNM','','Access-Reject','2019-09-12 16:16:40'),(891029,'kumi','','Access-Reject','2019-09-12 16:16:33'),(891028,'SoNM','','Access-Reject','2019-09-12 16:16:28'),(891027,'SoNM','','Access-Reject','2019-09-12 16:16:17'),(891026,'SoNM','','Access-Reject','2019-09-12 16:16:06'),(891025,'kumi','','Access-Reject','2019-09-12 16:16:02'),(891024,'SoNM','','Access-Reject','2019-09-12 16:15:54'),(287239,'Im9pfN','0x4c1077d9f7b452413ec8b0c4c4015754a4','Access-Reject','2017-05-21 19:13:40'),(287240,'Im9pfN','0x0273d4ecc217da7e8ae5b5c6e9c3f9310d','Access-Reject','2017-05-21 19:14:23'),(357899,'capitalhill','','Access-Reject','2018-12-31 05:41:53'),(327475,'pempamsie','','Access-Accept','2018-11-11 10:45:50'),(930582,'dodoos','','Access-Reject','2019-11-09 15:47:49'),(930583,'dodoos','','Access-Reject','2019-11-09 15:48:01'),(930580,'dodoos','','Access-Reject','2019-11-09 15:47:24'),(930581,'dodoos','','Access-Reject','2019-11-09 15:47:37'),(919374,'capitalhill','','Access-Accept','2019-10-27 15:40:02'),(919373,'src_hostel','','Access-Accept','2019-10-27 15:34:57'),(919372,'dodoos','','Access-Accept','2019-10-27 14:56:22'),(919371,'ekpetis','','Access-Accept','2019-10-27 14:46:02'),(287248,'hosty ayew','0x984f6db994abeec3f147a42c7a7c56e039','Access-Reject','2017-05-21 19:45:22'),(919369,'src_hostel','','Access-Accept','2019-10-27 14:34:57'),(919368,'baduwa','','Access-Accept','2019-10-27 14:27:28'),(919367,'SoNM','','Access-Accept','2019-10-27 14:25:05'),(851783,'affiliation','','Access-Accept','2019-09-06 08:21:20'),(327474,'nharnharhefhrihyie2001@gmail.com','0x9879594439a0cd01ff03a53ba35c1445a0','Access-Reject','2018-11-11 10:21:05'),(851986,'cegrad','','Access-Accept','2019-09-06 10:01:16'),(851985,'kumi','','Access-Reject','2019-09-06 10:00:53'),(321589,'cegrad','','Access-Accept','2018-11-08 16:07:06'),(321590,'affiliation','','Access-Accept','2018-11-08 16:07:06'),(321591,'SoNM','','Access-Accept','2018-11-08 16:07:06'),(321592,'tpsbiz','','Access-Accept','2018-11-08 16:07:07'),(321593,'mfantsipim','','Access-Accept','2018-11-08 16:07:09'),(891023,'SoNM','','Access-Reject','2019-09-12 16:15:43'),(292525,'Margaret Lokotome ','0x4e519f3008a329a07f94691e321a5584d1','Access-Reject','2017-09-14 06:32:43'),(325094,'home','','Access-Accept','2018-11-08 17:46:27'),(332213,'capitalhill','','Access-Accept','2018-12-03 11:26:52'),(292527,'=C2=B2mhHDm','0x4d4594b4b3aca4478ef2ac1b63bce80ba4','Access-Reject','2017-09-14 07:20:07'),(292528,'=C2=B2mhHDm','0xe71b5cfd42634ebb6b24f5faa7ed4636e2','Access-Reject','2017-09-14 07:20:38'),(851984,'kumi','','Access-Reject','2019-09-06 10:00:22'),(331626,'dzibord@gmail.com','0xde17e3621aad5999a57b96f195d9b969f0','Access-Reject','2018-11-24 19:24:39'),(331627,'dzibord@gmail.com','0x72ed3734bcb059e6047dd90c599f9685f2','Access-Reject','2018-11-24 19:25:52'),(299405,'1mqQJy','0x8c9190369b374abd6933ce46fd967d8f2e','Access-Reject','2017-11-30 20:56:04'),(891022,'SoNM','','Access-Reject','2019-09-12 16:15:31'),(891021,'kumi','','Access-Reject','2019-09-12 16:15:31'),(287273,'BPrMK','0x99523a4226602bab41ff6ee8d8f7fb9ff6','Access-Reject','2017-05-21 21:40:44'),(891020,'SoNM','','Access-Reject','2019-09-12 16:15:20'),(891019,'SoNM','','Access-Reject','2019-09-12 16:15:09'),(329008,'tpsbiz','','Access-Reject','2018-11-15 11:52:44'),(329009,'tpsbiz','','Access-Reject','2018-11-15 11:53:15'),(919365,'cegrad','','Access-Accept','2019-10-27 14:10:09'),(919366,'anane-fenin','','Access-Accept','2019-10-27 14:10:18'),(301789,'Kwaku kwayisi ','0x798f828c0eb95b01b27ddd6ff1678777dc','Access-Reject','2018-02-04 08:06:11'),(292511,'2msWUS','0xb498d5a5d71547332f17417ca4f7de8d92','Access-Reject','2017-09-14 04:54:06'),(292512,'2msWUS','0x55013743754809bf730ff9ed1176d72650','Access-Reject','2017-09-14 04:54:24'),(930646,'dodoos','','Access-Reject','2019-11-09 16:00:15'),(930647,'dodoos','','Access-Reject','2019-11-09 16:00:27'),(327664,'gadukpoh','0x4b147c6ad96e8cb368b60f67e96ce8d0a7','Access-Accept','2018-11-13 21:15:59'),(321523,'cegrad','','Access-Accept','2018-11-08 16:05:29'),(321524,'SoNM','','Access-Accept','2018-11-08 16:05:29'),(321525,'mfantsipim','','Access-Accept','2018-11-08 16:05:32'),(891017,'SoNM','','Access-Reject','2019-09-12 16:14:57'),(321527,'tpsbiz','','Access-Accept','2018-11-08 16:05:35'),(321528,'britwums','','Access-Accept','2018-11-08 16:05:37'),(321529,'home','','Access-Accept','2018-11-08 16:05:38'),(321530,'tpsbiz','','Access-Accept','2018-11-08 16:05:42'),(321531,'pempamsie','','Access-Accept','2018-11-08 16:05:44'),(292503,'T-4:E6:AD:C9:82:E0','0x86e51e0ad24e67e61a29432fa6cc58ed45','Access-Reject','2017-09-13 23:34:51'),(292504,' T-7:E6:AD:C9:82:E0','0x7b71d6d2842dd9c4d3c6d26b3e2daa469d','Access-Reject','2017-09-13 23:35:19'),(327770,'tpsbiz','','Access-Reject','2018-11-15 01:21:12'),(327771,'tpsbiz','','Access-Reject','2018-11-15 01:21:14'),(327765,'tpsbiz','','Access-Reject','2018-11-15 01:21:00'),(327766,'tpsbiz','','Access-Reject','2018-11-15 01:21:02'),(327767,'tpsbiz','','Access-Reject','2018-11-15 01:21:04'),(327768,'tpsbiz','','Access-Reject','2018-11-15 01:21:07'),(327769,'tpsbiz','','Access-Reject','2018-11-15 01:21:09'),(321522,'affiliation','','Access-Accept','2018-11-08 16:05:29'),(292510,'2msWUS','0x2948c8bb81a591f1fb73c7e7c8ec3eb71f','Access-Reject','2017-09-14 04:53:37'),(292495,'T-7C:EB:C6:7F:67:82','0xcb4d541218da490e2389ea00e50865fd9d','Access-Reject','2017-09-13 23:31:07'),(321695,'tpsbiz','','Access-Accept','2018-11-08 16:09:43'),(321696,'pempamsie','','Access-Accept','2018-11-08 16:09:46'),(292497,'T-7C:EB:C6:7F:67:82','0xdf7918c455a0679898d35b3e878683b876','Access-Reject','2017-09-13 23:31:41'),(292498,'T-7C:EB:C6:7F:67:82','0x8bba10b50a39a313d4902a640aec81d347','Access-Reject','2017-09-13 23:31:53'),(292499,'T-7C:EB:C6:7F:67:82','0x307918c455a0679898d35b3e878683b876','Access-Reject','2017-09-13 23:32:03'),(292500,'T-7C:EB:C6:7F:67:82','0x6e946537dfa8ba8a8f63805e6d58c1afd4','Access-Reject','2017-09-13 23:32:21'),(292501,'T-6C:EB:C6:7F:67:82','0xf408602b66f663a1da923c49ccad26b8eb','Access-Reject','2017-09-13 23:32:29'),(292502,'T-65C:EB:C6:7F:67:82','0x8c6aca70ca1de402db7846891a42aa2d41','Access-Reject','2017-09-13 23:32:36'),(287311,'2mMFCSQ','0x3b8d54a36a03a02c23958068c54c0a0b5c','Access-Reject','2017-05-22 05:35:17'),(891014,'kumi','','Access-Reject','2019-09-12 16:14:29'),(891015,'SoNM','','Access-Reject','2019-09-12 16:14:34'),(891016,'SoNM','','Access-Reject','2019-09-12 16:14:46'),(891011,'SoNM','','Access-Reject','2019-09-12 16:14:00'),(891012,'SoNM','','Access-Reject','2019-09-12 16:14:12'),(891013,'SoNM','','Access-Reject','2019-09-12 16:14:23'),(891010,'kumi','','Access-Reject','2019-09-12 16:13:58'),(891009,'SoNM','','Access-Reject','2019-09-12 16:13:49'),(891008,'SoNM','','Access-Reject','2019-09-12 16:13:37'),(851978,'kumi','','Access-Reject','2019-09-06 09:57:15'),(851979,'kumi','','Access-Reject','2019-09-06 09:57:46'),(851980,'kumi','','Access-Reject','2019-09-06 09:58:17'),(851981,'kumi','','Access-Reject','2019-09-06 09:58:48'),(851982,'kumi','','Access-Reject','2019-09-06 09:59:19'),(851983,'kumi','','Access-Reject','2019-09-06 09:59:50'),(851965,'kumi','','Access-Reject','2019-09-06 09:50:31'),(851966,'kumi','','Access-Reject','2019-09-06 09:51:02'),(851967,'kumi','','Access-Reject','2019-09-06 09:51:33'),(851968,'kumi','','Access-Reject','2019-09-06 09:52:04'),(851969,'kumi','','Access-Reject','2019-09-06 09:52:35'),(851970,'kumi','','Access-Reject','2019-09-06 09:53:06'),(851971,'kumi','','Access-Reject','2019-09-06 09:53:37'),(851972,'kumi','','Access-Reject','2019-09-06 09:54:08'),(851973,'kumi','','Access-Reject','2019-09-06 09:54:39'),(851974,'kumi','','Access-Reject','2019-09-06 09:55:11'),(851975,'kumi','','Access-Reject','2019-09-06 09:55:42'),(851976,'kumi','','Access-Reject','2019-09-06 09:56:13'),(851977,'kumi','','Access-Reject','2019-09-06 09:56:44'),(334085,'dadukpo','0x078fda7768d15f281095d9bbd8e6969c19','Access-Accept','2018-12-06 07:12:59'),(929106,'dodoos','','Access-Reject','2019-11-09 10:12:35'),(929107,'dodoos','','Access-Reject','2019-11-09 10:12:47'),(334087,'Src','0x823f266d2adf6287f62d5cc3df64bee4ed','Access-Reject','2018-12-06 08:09:39'),(287335,'janet','0xea9c4aca6130a26c3cebf534f114f7cac2','Access-Reject','2017-05-22 08:25:15'),(321533,'affiliation','','Access-Accept','2018-11-08 16:05:45'),(321534,'cegrad','','Access-Accept','2018-11-08 16:05:45'),(321535,'SoNM','','Access-Accept','2018-11-08 16:05:45'),(287338,'kkpc','0x8422cb52a69a729c10615e7d2f4466aacf','Access-Accept','2017-05-22 08:47:36'),(894587,'kumi','','Access-Reject','2019-09-13 00:31:32'),(891007,'kumi','','Access-Reject','2019-09-12 16:13:27'),(891005,'SoNM','','Access-Reject','2019-09-12 16:13:15'),(891006,'SoNM','','Access-Reject','2019-09-12 16:13:26'),(327580,'gadukpoh','0xec42f7e27e56a8b2b694ec5c28929922a8','Access-Accept','2018-11-12 17:31:14'),(327581,'Emmanuella','0x162fa8652e4152b6e7203c1ea2b81cc7ce','Access-Reject','2018-11-12 17:33:28'),(292490,'ImkbYx','0xf668967cc26650c6e8c1ae91ff267c2418','Access-Reject','2017-09-13 22:32:00'),(321310,'mfantsipim','','Access-Accept','2018-11-08 15:46:45'),(321311,'mfantsipim','','Access-Accept','2018-11-08 15:47:01'),(321312,'mfantsipim','','Access-Accept','2018-11-08 15:47:17'),(321313,'mfantsipim','','Access-Accept','2018-11-08 15:47:33'),(321314,'mfantsipim','','Access-Accept','2018-11-08 15:47:49'),(321315,'mfantsipim','','Access-Accept','2018-11-08 15:48:05'),(321316,'mfantsipim','','Access-Accept','2018-11-08 15:48:21'),(321317,'mfantsipim','','Access-Accept','2018-11-08 15:48:37'),(321318,'mfantsipim','','Access-Accept','2018-11-08 15:48:54'),(321319,'mfantsipim','','Access-Accept','2018-11-08 15:49:10'),(321320,'mfantsipim','','Access-Accept','2018-11-08 15:49:26'),(321321,'mfantsipim','','Access-Accept','2018-11-08 15:49:42'),(321322,'mfantsipim','','Access-Accept','2018-11-08 15:50:12'),(321323,'mfantsipim','','Access-Accept','2018-11-08 15:50:28'),(321324,'mfantsipim','','Access-Accept','2018-11-08 15:50:44'),(321325,'mfantsipim','','Access-Accept','2018-11-08 15:51:01'),(321326,'mfantsipim','','Access-Accept','2018-11-08 15:51:17'),(321327,'mfantsipim','','Access-Accept','2018-11-08 15:51:33'),(321328,'mfantsipim','','Access-Accept','2018-11-08 15:51:49'),(321329,'mfantsipim','','Access-Accept','2018-11-08 15:52:05'),(321330,'mfantsipim','','Access-Accept','2018-11-08 15:52:21'),(321331,'mfantsipim','','Access-Accept','2018-11-08 15:52:43'),(321332,'mfantsipim','','Access-Accept','2018-11-08 15:52:59'),(321333,'mfantsipim','','Access-Accept','2018-11-08 15:53:16'),(321334,'mfantsipim','','Access-Accept','2018-11-08 15:53:32'),(321335,'mfantsipim','','Access-Accept','2018-11-08 15:53:48'),(321336,'mfantsipim','','Access-Accept','2018-11-08 15:54:04'),(321337,'mfantsipim','','Access-Accept','2018-11-08 15:54:20'),(321338,'mfantsipim','','Access-Accept','2018-11-08 15:54:36'),(321339,'mfantsipim','','Access-Accept','2018-11-08 15:54:52'),(321340,'mfantsipim','','Access-Accept','2018-11-08 15:55:08'),(321341,'mfantsipim','','Access-Accept','2018-11-08 15:55:25'),(321342,'mfantsipim','','Access-Accept','2018-11-08 15:55:43'),(321343,'mfantsipim','','Access-Accept','2018-11-08 15:55:59'),(321344,'mfantsipim','','Access-Accept','2018-11-08 15:56:15'),(321345,'mfantsipim','','Access-Accept','2018-11-08 15:56:31'),(321346,'mfantsipim','','Access-Accept','2018-11-08 15:56:47'),(321347,'mfantsipim','','Access-Accept','2018-11-08 15:57:03'),(321348,'mfantsipim','','Access-Accept','2018-11-08 15:57:19'),(321349,'mfantsipim','','Access-Accept','2018-11-08 15:57:35'),(321350,'mfantsipim','','Access-Accept','2018-11-08 15:57:51'),(292488,'T-8C:EB:C6:7F:67:83','0x02816ea67795484a34a6def763d109a5b8','Access-Reject','2017-09-13 22:25:49'),(292489,'ImkbYx','0xbb30074e93bad5a6a3b766050124377108','Access-Reject','2017-09-13 22:31:36'),(919364,'affiliation','','Access-Accept','2019-10-27 14:10:05'),(329645,'mfantsipim','','Access-Accept','2018-11-16 11:38:33'),(329642,'pempamsie','','Access-Accept','2018-11-16 10:45:52'),(332211,'pempamsie','','Access-Accept','2018-12-03 10:45:58'),(321293,'mfantsipim','','Access-Accept','2018-11-08 15:42:09'),(321291,'mfantsipim','','Access-Accept','2018-11-08 15:41:36'),(321292,'mfantsipim','','Access-Accept','2018-11-08 15:41:53'),(321284,'mfantsipim','','Access-Accept','2018-11-08 15:38:57'),(321285,'mfantsipim','','Access-Accept','2018-11-08 15:39:16'),(321286,'mfantsipim','','Access-Accept','2018-11-08 15:39:32'),(321287,'mfantsipim','','Access-Accept','2018-11-08 15:39:48'),(321288,'mfantsipim','','Access-Accept','2018-11-08 15:40:52'),(321289,'mfantsipim','','Access-Accept','2018-11-08 15:41:04'),(321290,'mfantsipim','','Access-Accept','2018-11-08 15:41:20'),(287389,'5muNgq4H','0xe2098051035a03a219ca71b38b7b964bde','Access-Reject','2017-05-22 15:02:25'),(287390,'5muNgq4H','0x5db0a17604380c5c224f1c43dd0b61c8c4','Access-Reject','2017-05-22 15:02:42'),(357498,'affiliation','','Access-Reject','2018-12-31 05:03:49'),(891004,'SoNM','','Access-Reject','2019-09-12 16:13:03'),(891003,'kumi','','Access-Reject','2019-09-12 16:12:56'),(891002,'SoNM','','Access-Reject','2019-09-12 16:12:52'),(330213,'tpsbiz','','Access-Reject','2018-11-22 07:19:46'),(330214,'tpsbiz','','Access-Reject','2018-11-22 07:20:17'),(330215,'tpsbiz','','Access-Reject','2018-11-22 07:20:49'),(330216,'tpsbiz','','Access-Reject','2018-11-22 07:21:20'),(330217,'tpsbiz','','Access-Reject','2018-11-22 07:21:51'),(851782,'kumi','','Access-Reject','2019-09-06 08:20:52'),(931575,'dodoos','','Access-Reject','2019-11-09 19:17:51'),(330219,'tpsbiz','','Access-Reject','2018-11-22 07:22:23'),(330220,'tpsbiz','','Access-Reject','2018-11-22 07:22:54'),(321693,'home','','Access-Accept','2018-11-08 16:09:40'),(321694,'britwums','','Access-Accept','2018-11-08 16:09:40'),(321623,'cegrad','','Access-Accept','2018-11-08 16:07:54'),(321624,'affiliation','','Access-Accept','2018-11-08 16:07:54'),(919362,'ekpetis','','Access-Accept','2019-10-27 13:46:02'),(919363,'dodoos','','Access-Accept','2019-10-27 13:56:21'),(321621,'pempamsie','','Access-Accept','2018-11-08 16:07:54'),(321514,'mfantsipim','','Access-Accept','2018-11-08 16:05:16'),(891001,'SoNM','','Access-Reject','2019-09-12 16:12:40'),(321516,'tpsbiz','','Access-Accept','2018-11-08 16:05:21'),(321517,'britwums','','Access-Accept','2018-11-08 16:05:21'),(321518,'home','','Access-Accept','2018-11-08 16:05:22'),(321519,'tpsbiz','','Access-Accept','2018-11-08 16:05:28'),(321520,'pempamsie','','Access-Accept','2018-11-08 16:05:28'),(919361,'capitalhill','','Access-Accept','2019-10-27 13:40:02'),(292451,'amosdanquah9@gmail.com ','0x3f31df8572474831211cedb7d137bb1d72','Access-Reject','2017-09-13 16:58:57'),(321461,'home','','Access-Accept','2018-11-08 16:04:01'),(321462,'tpsbiz','','Access-Accept','2018-11-08 16:04:03'),(292453,'1m8BTEy','0x7cd6be6b857c24c840fe0499639c68a550','Access-Reject','2017-09-13 17:56:38'),(321392,'britwums','','Access-Accept','2018-11-08 16:02:24'),(321393,'tpsbiz','','Access-Accept','2018-11-08 16:02:24'),(321394,'home','','Access-Accept','2018-11-08 16:02:24'),(287417,'kkpc','0x9592da6577eac3d737711bcabaece4843e','Access-Accept','2017-05-22 17:26:27'),(891000,'SoNM','','Access-Reject','2019-09-12 16:12:29'),(890999,'kumi','','Access-Reject','2019-09-12 16:12:25'),(890998,'SoNM','','Access-Reject','2019-09-12 16:12:18'),(293325,'Junior','0xf5837868ca73b9895df5a61a3563c788ea','Access-Reject','2017-09-22 20:22:23'),(851962,'kumi','','Access-Reject','2019-09-06 09:50:00'),(851963,'mfantsipim','','Access-Accept','2019-09-06 09:50:03'),(851964,'cegrad','','Access-Accept','2019-09-06 09:50:24'),(299960,'gadukpoh','0x0c7a3d2360d9fe3808be3221d078c95fa5','Access-Accept','2017-12-07 07:14:22'),(931597,'dodoos','','Access-Reject','2019-11-09 19:22:20'),(326075,'home','','Access-Accept','2018-11-08 18:11:43'),(326076,'mfantsipim','','Access-Accept','2018-11-08 18:11:45'),(326077,'SoNM','','Access-Accept','2018-11-08 18:11:46'),(326078,'britwums','','Access-Accept','2018-11-08 18:11:51'),(326079,'pempamsie','','Access-Accept','2018-11-08 18:11:51'),(326080,'cegrad','','Access-Accept','2018-11-08 18:11:52'),(890985,'SoNM','','Access-Reject','2019-09-12 16:10:24'),(919360,'src_hostel','','Access-Accept','2019-10-27 13:34:57'),(326083,'affiliation','','Access-Accept','2018-11-08 18:11:57'),(324324,'SoNM','','Access-Accept','2018-11-08 17:26:32'),(929890,'dodoos','','Access-Reject','2019-11-09 13:39:14'),(929891,'dodoos','','Access-Reject','2019-11-09 13:39:25'),(287433,'5mWgmBgf4','0x163a3eb25ddb12fa7606b3545d76f7aa03','Access-Reject','2017-05-22 18:29:00'),(357453,'capitalhill','','Access-Reject','2018-12-31 04:59:33'),(890942,'kumi','','Access-Reject','2019-09-12 16:05:09'),(890943,'SoNM','','Access-Reject','2019-09-12 16:05:14'),(890944,'SoNM','','Access-Reject','2019-09-12 16:05:26'),(890982,'britwums','','Access-Accept','2019-09-12 16:10:10'),(851958,'kumi','','Access-Reject','2019-09-06 09:47:55'),(851959,'kumi','','Access-Reject','2019-09-06 09:48:26'),(851960,'kumi','','Access-Reject','2019-09-06 09:48:57'),(851961,'kumi','','Access-Reject','2019-09-06 09:49:29'),(328836,'tpsbiz','','Access-Reject','2018-11-15 10:21:14'),(328837,'tpsbiz','','Access-Reject','2018-11-15 10:21:45'),(328838,'tpsbiz','','Access-Reject','2018-11-15 10:22:17'),(328839,'tpsbiz','','Access-Reject','2018-11-15 10:22:49'),(291396,'gadukpoh','0xd467792be02b36df2ab52234448e67f9d3','Access-Accept','2017-09-01 15:49:43'),(325567,'britwums','','Access-Accept','2018-11-08 17:58:41'),(325568,'pempamsie','','Access-Accept','2018-11-08 17:58:41'),(919359,'baduwa','','Access-Accept','2019-10-27 13:27:28'),(325570,'mfantsipim','','Access-Accept','2018-11-08 17:58:46'),(890980,'cegrad','','Access-Accept','2019-09-12 16:10:03'),(325572,'affiliation','','Access-Accept','2018-11-08 17:58:46'),(325573,'home','','Access-Accept','2018-11-08 17:58:49'),(919358,'pempamsie','','Access-Accept','2019-10-27 13:25:43'),(291402,'dadukpo','0xf9bd6dd5ffe6a329647da90985d85697f0','Access-Accept','2017-09-01 16:17:46'),(320906,'gadukpoh','0xd85018d01346fca50661f168029043afa6','Access-Accept','2018-11-03 21:06:46'),(320907,'gadukpoh','0x1f320e3f4649abf2d6f973a373cfd8f2e8','Access-Accept','2018-11-03 22:19:37'),(320908,'benyahs90','0x1140451093d8318d915c8aa3af87032eef','Access-Reject','2018-11-03 22:24:06'),(320909,'pempamsie','','Access-Accept','2018-11-03 22:45:49'),(320910,'pempamsie','','Access-Accept','2018-11-04 00:45:49'),(320911,'pempamsie','','Access-Accept','2018-11-04 02:45:49'),(320912,'pempamsie','','Access-Accept','2018-11-04 04:03:19'),(320913,'pempamsie','','Access-Accept','2018-11-04 04:45:49'),(320914,'pempamsie','','Access-Accept','2018-11-04 06:45:49'),(320915,'dadukpo','0xeb89015ca06b8bd75712a8dccbd43e5e34','Access-Accept','2018-11-04 07:49:16'),(320916,'pempamsie','','Access-Accept','2018-11-04 08:45:49'),(320917,'Augustina Baaba Doughan','0x6be0c0f2ca98a81cdadc1fc41a7421c590','Access-Reject','2018-11-04 09:06:13'),(320918,'Augustina Baaba Doughan','0x75caa6d2f44915b52ff7708cf40f4e28b0','Access-Reject','2018-11-04 09:06:43'),(851956,'kumi','','Access-Reject','2019-09-06 09:46:53'),(851957,'kumi','','Access-Reject','2019-09-06 09:47:24'),(287469,'kkpc','0xd36d33dc49c77ebefb0cdbcb40dde72219','Access-Accept','2017-05-22 21:13:02'),(357562,'affiliation','','Access-Reject','2018-12-31 05:09:53'),(895006,'SoNM','','Access-Reject','2019-09-13 01:28:45'),(919357,'dodoos','','Access-Accept','2019-10-27 12:56:22'),(287472,'1mn','0x190a3bc6cb8a98582808fafd366cfccc11','Access-Reject','2017-05-22 21:39:58'),(287473,'1mn','0xa26e71e1c58a6ca6793ee034cdb4e4fd10','Access-Reject','2017-05-22 21:40:01'),(330684,'tpsbiz','','Access-Reject','2018-11-22 11:21:14'),(330685,'tpsbiz','','Access-Reject','2018-11-22 11:21:46'),(330686,'tpsbiz','','Access-Reject','2018-11-22 11:22:17'),(330687,'tpsbiz','','Access-Reject','2018-11-22 11:22:48'),(287477,'TgQyMys','0x7e3f8460c719e7c24c7eb79a9f7c51d5fe','Access-Reject','2017-05-22 21:52:57'),(287478,'TgQyMys','0x089fa5b05915b11d9f25343b4f93438a10','Access-Reject','2017-05-22 21:54:47'),(357886,'affiliation','','Access-Reject','2018-12-31 05:40:37'),(930607,'dodoos','','Access-Reject','2019-11-09 15:52:01'),(930608,'dodoos','','Access-Reject','2019-11-09 15:52:16'),(326073,'affiliation','','Access-Accept','2018-11-08 18:11:41'),(919356,'ekpetis','','Access-Accept','2019-10-27 12:46:02'),(299398,'Daniel miccah','0xede905a15c087749bbf8d269e7c2a13630','Access-Reject','2017-11-30 20:06:26'),(895347,'SoNM','','Access-Reject','2019-09-13 02:15:14'),(890978,'affiliation','','Access-Accept','2019-09-12 16:10:01'),(331166,'tpsbiz','','Access-Reject','2018-11-22 15:33:16'),(326840,'SoNM','','Access-Accept','2018-11-10 00:21:48'),(326841,'SoNM','','Access-Accept','2018-11-10 00:22:21'),(326842,'SoNM','','Access-Accept','2018-11-10 00:22:52'),(326843,'SoNM','','Access-Accept','2018-11-10 00:23:23'),(326844,'SoNM','','Access-Accept','2018-11-10 00:23:55');
INSERT INTO `radpostauth` VALUES (326845,'SoNM','','Access-Accept','2018-11-10 00:24:49'),(326846,'SoNM','','Access-Accept','2018-11-10 00:25:17'),(326847,'SoNM','','Access-Accept','2018-11-10 00:25:55'),(326848,'SoNM','','Access-Accept','2018-11-10 00:26:25'),(326849,'SoNM','','Access-Accept','2018-11-10 00:26:58'),(326850,'SoNM','','Access-Accept','2018-11-10 00:27:30'),(326851,'SoNM','','Access-Accept','2018-11-10 00:28:02'),(326852,'SoNM','','Access-Accept','2018-11-10 00:28:37'),(326853,'SoNM','','Access-Accept','2018-11-10 00:29:24'),(326854,'SoNM','','Access-Accept','2018-11-10 00:29:58'),(326855,'SoNM','','Access-Accept','2018-11-10 00:30:28'),(326856,'SoNM','','Access-Accept','2018-11-10 00:31:02'),(326857,'SoNM','','Access-Accept','2018-11-10 00:31:34'),(326858,'SoNM','','Access-Accept','2018-11-10 00:32:05'),(287500,'2mkyzG8','0x9a2c166fdd6989e5e3f77cced786d3ab16','Access-Reject','2017-05-22 23:18:04'),(287501,'2mKyzG8','0x612834d15831a03b7f783b47bf451e7d10','Access-Reject','2017-05-22 23:18:41'),(287502,'2mKyzG8','0x50d6886ae506f32dfba769af34bbd9bb1b','Access-Reject','2017-05-22 23:19:08'),(890977,'SoNM','','Access-Reject','2019-09-12 16:10:01'),(919354,'src_hostel','','Access-Accept','2019-10-27 12:34:57'),(292411,'gadukpoh','0x0088eb04101de359b5220444d177da83c0','Access-Accept','2017-09-13 04:56:09'),(292412,'dadukpo','0x9bbef4124cccb45006f75fe1f523e186cd','Access-Accept','2017-09-13 05:23:53'),(890896,'kumi','','Access-Reject','2019-09-12 15:58:56'),(890897,'SoNM','','Access-Reject','2019-09-12 15:58:58'),(890898,'SoNM','','Access-Reject','2019-09-12 15:59:09'),(325044,'britwums','','Access-Accept','2018-11-08 17:45:14'),(325045,'cegrad','','Access-Accept','2018-11-08 17:45:14'),(332207,'pempamsie','','Access-Accept','2018-12-03 08:45:46'),(325043,'tpsbiz','','Access-Accept','2018-11-08 17:45:10'),(322781,'britwums','','Access-Accept','2018-11-08 16:42:45'),(322782,'tpsbiz','','Access-Accept','2018-11-08 16:42:47'),(322783,'mfantsipim','','Access-Accept','2018-11-08 16:42:48'),(919353,'baduwa','','Access-Accept','2019-10-27 12:27:28'),(321500,'cegrad','','Access-Accept','2018-11-08 16:04:57'),(321501,'SoNM','','Access-Accept','2018-11-08 16:04:57'),(321502,'mfantsipim','','Access-Accept','2018-11-08 16:05:00'),(321503,'tpsbiz','','Access-Accept','2018-11-08 16:05:00'),(890976,'SoNM','','Access-Reject','2019-09-12 16:09:50'),(321505,'britwums','','Access-Accept','2018-11-08 16:05:05'),(321506,'home','','Access-Accept','2018-11-08 16:05:06'),(321507,'tpsbiz','','Access-Accept','2018-11-08 16:05:07'),(321508,'pempamsie','','Access-Accept','2018-11-08 16:05:12'),(321509,'affiliation','','Access-Accept','2018-11-08 16:05:12'),(919352,'SoNM','','Access-Accept','2019-10-27 12:25:05'),(321511,'cegrad','','Access-Accept','2018-11-08 16:05:13'),(321512,'SoNM','','Access-Accept','2018-11-08 16:05:13'),(321513,'tpsbiz','','Access-Accept','2018-11-08 16:05:14'),(851955,'kumi','','Access-Reject','2019-09-06 09:46:22'),(357561,'capitalhill','','Access-Reject','2018-12-31 05:09:47'),(357454,'affiliation','','Access-Reject','2018-12-31 04:59:39'),(357455,'capitalhill','','Access-Reject','2018-12-31 04:59:44'),(357456,'affiliation','','Access-Reject','2018-12-31 04:59:51'),(890975,'kumi','','Access-Reject','2019-09-12 16:09:49'),(890974,'SoNM','','Access-Reject','2019-09-12 16:09:38'),(890973,'SoNM','','Access-Reject','2019-09-12 16:09:27'),(890972,'kumi','','Access-Reject','2019-09-12 16:09:18'),(890971,'SoNM','','Access-Reject','2019-09-12 16:09:16'),(329135,'tpsbiz','','Access-Reject','2018-11-15 13:01:30'),(329136,'tpsbiz','','Access-Reject','2018-11-15 13:02:01'),(326352,'britwums','','Access-Accept','2018-11-08 18:18:52'),(919350,'cegrad','','Access-Accept','2019-10-27 12:10:09'),(919351,'anane-fenin','','Access-Accept','2019-10-27 12:10:18'),(326179,'home','','Access-Accept','2018-11-08 18:14:24'),(326180,'SoNM','','Access-Accept','2018-11-08 18:14:28'),(326181,'mfantsipim','','Access-Accept','2018-11-08 18:14:28'),(326182,'britwums','','Access-Accept','2018-11-08 18:14:32'),(326183,'pempamsie','','Access-Accept','2018-11-08 18:14:32'),(851954,'kumi','','Access-Reject','2019-09-06 09:45:51'),(331623,'Dzibord@gmail.com','0x62761e02957beb892fb88a8d1120bc0996','Access-Reject','2018-11-24 19:20:44'),(331624,'dzibord@gmail.com','0x4b5f9b34afa2829b57be3bef773258d6d6','Access-Reject','2018-11-24 19:21:11'),(331625,'dzibord@gmail.com','0xb1ca5d4b0f9000401cfde5b655ae098a5d','Access-Reject','2018-11-24 19:24:03'),(331492,'pempamsie','','Access-Accept','2018-11-23 08:45:43'),(328461,'tpsbiz','','Access-Reject','2018-11-15 07:08:18'),(328462,'tpsbiz','','Access-Reject','2018-11-15 07:08:49'),(328463,'tpsbiz','','Access-Reject','2018-11-15 07:09:21'),(328464,'tpsbiz','','Access-Reject','2018-11-15 07:09:52'),(328465,'tpsbiz','','Access-Reject','2018-11-15 07:10:23'),(328466,'tpsbiz','','Access-Reject','2018-11-15 07:10:55'),(328467,'tpsbiz','','Access-Reject','2018-11-15 07:11:26'),(287550,'1m3JDx','0x1145b1d4e0ee1c109f2075a5ad6068aa60','Access-Reject','2017-05-23 08:58:05'),(890970,'SoNM','','Access-Reject','2019-09-12 16:09:04'),(890969,'SoNM','','Access-Reject','2019-09-12 16:08:53'),(890967,'SoNM','','Access-Reject','2019-09-12 16:08:41'),(890965,'SoNM','','Access-Reject','2019-09-12 16:08:17'),(890966,'SoNM','','Access-Reject','2019-09-12 16:08:29'),(333600,'tpsbiz','','Access-Reject','2018-12-05 11:49:05'),(328639,'tpsbiz','','Access-Reject','2018-11-15 08:39:55'),(326407,'affiliation','','Access-Accept','2018-11-08 18:20:18'),(292410,'justice','0x0115c89c449c55adc9f0314c4f2c98b3d4','Access-Reject','2017-09-13 03:49:54'),(287558,'kkpc','0x675cbc3be044e51b480c8f6bf61548ce63','Access-Accept','2017-05-23 09:41:31'),(287559,'kkpc','0x67f56da4c3743ebbf873b1e034bbba2f73','Access-Accept','2017-05-23 09:41:41'),(330780,'tpsbiz','','Access-Reject','2018-11-22 12:10:37'),(330781,'tpsbiz','','Access-Reject','2018-11-22 12:11:13'),(931277,'dodoos','','Access-Reject','2019-11-09 18:06:45'),(328708,'tpsbiz','','Access-Reject','2018-11-15 09:14:00'),(919348,'dodoos','','Access-Accept','2019-10-27 11:56:22'),(919349,'affiliation','','Access-Accept','2019-10-27 12:10:05'),(301784,'Aisha ','0x7de2f77fa94154aa02e3fe06dbca6b80d2','Access-Reject','2018-02-04 00:56:10'),(301785,'Aisha ','0x4fd60aa776572ec2c9efc7e53fb284fcd3','Access-Reject','2018-02-04 00:56:17'),(321485,'tpsbiz','','Access-Accept','2018-11-08 16:04:38'),(321486,'pempamsie','','Access-Accept','2018-11-08 16:04:40'),(321487,'affiliation','','Access-Accept','2018-11-08 16:04:40'),(919347,'ekpetis','','Access-Accept','2019-10-27 11:46:02'),(321489,'cegrad','','Access-Accept','2018-11-08 16:04:41'),(321490,'SoNM','','Access-Accept','2018-11-08 16:04:41'),(321491,'mfantsipim','','Access-Accept','2018-11-08 16:04:43'),(321492,'tpsbiz','','Access-Accept','2018-11-08 16:04:45'),(890964,'kumi','','Access-Reject','2019-09-12 16:08:16'),(321494,'britwums','','Access-Accept','2018-11-08 16:04:49'),(321495,'home','','Access-Accept','2018-11-08 16:04:50'),(321496,'tpsbiz','','Access-Accept','2018-11-08 16:04:53'),(321497,'pempamsie','','Access-Accept','2018-11-08 16:04:56'),(321498,'affiliation','','Access-Accept','2018-11-08 16:04:56'),(890963,'SoNM','','Access-Reject','2019-09-12 16:08:06'),(321448,'tpsbiz','','Access-Accept','2018-11-08 16:03:42'),(321449,'britwums','','Access-Accept','2018-11-08 16:03:45'),(321450,'home','','Access-Accept','2018-11-08 16:03:45'),(321451,'tpsbiz','','Access-Accept','2018-11-08 16:03:49'),(321452,'pempamsie','','Access-Accept','2018-11-08 16:03:52'),(919346,'capitalhill','','Access-Accept','2019-10-27 11:40:02'),(321454,'affiliation','','Access-Accept','2018-11-08 16:03:52'),(321455,'cegrad','','Access-Accept','2018-11-08 16:03:52'),(321456,'SoNM','','Access-Accept','2018-11-08 16:03:53'),(321457,'mfantsipim','','Access-Accept','2018-11-08 16:03:55'),(321458,'tpsbiz','','Access-Accept','2018-11-08 16:03:56'),(890962,'SoNM','','Access-Reject','2019-09-12 16:07:54'),(321460,'britwums','','Access-Accept','2018-11-08 16:04:01'),(287586,'alldayfilm','0xaf00a68f12a4b1a5b360ab8e507aa5a4a5','Access-Reject','2017-05-23 13:32:46'),(357885,'capitalhill','','Access-Reject','2018-12-31 05:40:34'),(333939,'tpsbiz','','Access-Reject','2018-12-05 14:37:20'),(292386,'Ama Kuntua ','0x497e4c004c4a84b11a70c2c526151e64d8','Access-Reject','2017-09-12 20:32:24'),(325041,'home','','Access-Accept','2018-11-08 17:45:07'),(292388,'gadukpoh','0xe8845674b206dfb622a52c720ae1be3d4d','Access-Accept','2017-09-12 20:52:16'),(329736,'gadukpoh','0x40ec85e45e351daf3d399bb69081b362ef','Access-Accept','2018-11-17 15:27:52'),(919345,'src_hostel','','Access-Accept','2019-10-27 11:34:57'),(919343,'britwums','','Access-Accept','2019-10-27 11:10:14'),(919344,'baduwa','','Access-Accept','2019-10-27 11:27:28'),(329651,'pempamsie','','Access-Accept','2018-11-16 12:45:43'),(329652,'tpsbiz','','Access-Accept','2018-11-16 14:01:04'),(329653,'pempamsie','','Access-Accept','2018-11-16 14:02:54'),(329654,'pempamsie','','Access-Accept','2018-11-16 14:04:54'),(329655,'pempamsie','','Access-Accept','2018-11-16 14:45:43'),(919342,'pempamsie','','Access-Accept','2019-10-27 11:05:43'),(329597,'gadukooh','0xccefd0c032863425acbd71612d60b4913b','Access-Reject','2018-11-15 19:18:19'),(329598,'gadukpoh','0x97f5377620721a710e4ff901b46f86d06c','Access-Accept','2018-11-15 19:18:36'),(287603,'vitus.nanbigne@gmail.com','0xc403c75c31e73b23cf4e3c5b262bf0b8d0','Access-Reject','2017-05-23 15:02:57'),(287604,'vitus.nanbigne@gmail.com','0x1b32e361de9e8e0d1fadb12412a5911252','Access-Reject','2017-05-23 15:04:06'),(357898,'affiliation','','Access-Reject','2018-12-31 05:41:45'),(890961,'kumi','','Access-Reject','2019-09-12 16:07:45'),(890960,'SoNM','','Access-Reject','2019-09-12 16:07:43'),(890959,'SoNM','','Access-Reject','2019-09-12 16:07:32'),(890958,'SoNM','','Access-Reject','2019-09-12 16:07:20'),(890957,'kumi','','Access-Reject','2019-09-12 16:07:14'),(890956,'SoNM','','Access-Reject','2019-09-12 16:07:09'),(890955,'SoNM','','Access-Reject','2019-09-12 16:06:57'),(890954,'SoNM','','Access-Reject','2019-09-12 16:06:46'),(330699,'tpsbiz','','Access-Reject','2018-11-22 11:29:04'),(330700,'tpsbiz','','Access-Reject','2018-11-22 11:29:35'),(287613,'12mgsCDp','0xc5d9d9eb792723b0680ab1e6ee06114187','Access-Reject','2017-05-23 16:07:47'),(892238,'SoNM','','Access-Reject','2019-09-12 19:05:11'),(890952,'SoNM','','Access-Reject','2019-09-12 16:06:34'),(890951,'SoNM','','Access-Reject','2019-09-12 16:06:23'),(890950,'SoNM','','Access-Reject','2019-09-12 16:06:11'),(890949,'kumi','','Access-Reject','2019-09-12 16:06:11'),(890948,'SoNM','','Access-Reject','2019-09-12 16:06:00'),(331620,'Dzibord@gmail.com','0x0cee8ba8dc0ded18a14976e9024f62607d','Access-Reject','2018-11-24 19:19:35'),(919340,'ekpetis','','Access-Accept','2019-10-27 10:46:02'),(919341,'dodoos','','Access-Accept','2019-10-27 10:56:21'),(331622,'Dzibord@gmail.com','0xf14c323e15f105037b5682139b0a1e7d36','Access-Reject','2018-11-24 19:20:01'),(327446,'pempamsie','','Access-Accept','2018-11-11 04:45:50'),(326067,'britwums','','Access-Accept','2018-11-08 18:11:35'),(326068,'pempamsie','','Access-Accept','2018-11-08 18:11:35'),(326069,'cegrad','','Access-Accept','2018-11-08 18:11:36'),(326070,'tpsbiz','','Access-Accept','2018-11-08 18:11:38'),(321256,'mfantsipim','','Access-Accept','2018-11-08 15:31:57'),(321257,'mfantsipim','','Access-Accept','2018-11-08 15:32:13'),(321258,'mfantsipim','','Access-Accept','2018-11-08 15:32:29'),(321259,'mfantsipim','','Access-Accept','2018-11-08 15:32:45'),(321260,'mfantsipim','','Access-Accept','2018-11-08 15:33:01'),(321261,'mfantsipim','','Access-Accept','2018-11-08 15:33:17'),(851953,'kumi','','Access-Reject','2019-09-06 09:45:20'),(321690,'SoNM','','Access-Accept','2018-11-08 16:09:32'),(321691,'mfantsipim','','Access-Accept','2018-11-08 16:09:34'),(890947,'SoNM','','Access-Reject','2019-09-12 16:05:49'),(292374,'dadukpo','0x8524e262bbc9a276f39efe2f36cc9a85bd','Access-Accept','2017-09-12 18:47:52'),(321606,'tpsbiz','','Access-Accept','2018-11-08 16:07:28'),(321607,'home','','Access-Accept','2018-11-08 16:07:31'),(321608,'britwums','','Access-Accept','2018-11-08 16:07:31'),(321609,'tpsbiz','','Access-Accept','2018-11-08 16:07:35'),(321610,'pempamsie','','Access-Accept','2018-11-08 16:07:37'),(919339,'capitalhill','','Access-Accept','2019-10-27 10:40:02'),(321612,'cegrad','','Access-Accept','2018-11-08 16:07:38'),(321613,'affiliation','','Access-Accept','2018-11-08 16:07:38'),(287640,'1mVthy','0xc6dcf614bc993b7d522366e98173b87b2b','Access-Reject','2017-05-23 18:47:03'),(287641,'1mVthy','0x741d0ba4d15ed2ad07f55902eba99cceb7','Access-Reject','2017-05-23 18:47:19'),(890946,'kumi','','Access-Reject','2019-09-12 16:05:40'),(890945,'SoNM','','Access-Reject','2019-09-12 16:05:37'),(890941,'SoNM','','Access-Reject','2019-09-12 16:05:03'),(890938,'kumi','','Access-Reject','2019-09-12 16:04:38'),(890939,'SoNM','','Access-Reject','2019-09-12 16:04:40'),(890940,'SoNM','','Access-Reject','2019-09-12 16:04:52'),(890937,'SoNM','','Access-Reject','2019-09-12 16:04:29'),(890936,'SoNM','','Access-Reject','2019-09-12 16:04:17'),(890935,'kumi','','Access-Reject','2019-09-12 16:04:07'),(890934,'SoNM','','Access-Reject','2019-09-12 16:04:06'),(890933,'SoNM','','Access-Reject','2019-09-12 16:03:54'),(287650,'Pogba ','0x0b50e7ac94c06f1f9b5cca11e52c4f5b7d','Access-Reject','2017-05-23 19:44:20'),(304440,'24M1mzrNT','0x176e3c8a6ceabccd51399dfb61e189b7d5','Access-Reject','2018-03-15 00:50:11'),(890932,'SoNM','','Access-Reject','2019-09-12 16:03:43'),(333598,'tpsbiz','','Access-Reject','2018-12-05 11:49:01'),(333599,'tpsbiz','','Access-Reject','2018-12-05 11:49:03'),(930287,'dodoos','','Access-Reject','2019-11-09 14:51:47'),(930285,'dodoos','','Access-Reject','2019-11-09 14:51:24'),(930286,'dodoos','','Access-Reject','2019-11-09 14:51:35'),(301765,'shadow','0xe9fefe28e5828fe0b670553011e8e05378','Access-Reject','2018-02-03 19:46:55'),(333596,'tpsbiz','','Access-Reject','2018-12-05 11:48:56'),(333597,'tpsbiz','','Access-Reject','2018-12-05 11:48:58'),(333594,'tpsbiz','','Access-Reject','2018-12-05 11:48:51'),(333595,'tpsbiz','','Access-Reject','2018-12-05 11:48:54'),(333592,'tpsbiz','','Access-Reject','2018-12-05 11:48:47'),(333593,'tpsbiz','','Access-Reject','2018-12-05 11:48:49'),(301769,'gadukpoh','0x6900722a997e548a7a5ebd2eac75cbe934','Access-Accept','2018-02-03 20:14:41'),(890931,'kumi','','Access-Reject','2019-09-12 16:03:36'),(287663,'1m','0x92a6aee8076da222bb4e0ce1f285c0cb6a','Access-Reject','2017-05-23 20:42:05'),(890905,'amanful','','Access-Accept','2019-09-12 16:00:02'),(890906,'SoNM','','Access-Reject','2019-09-12 16:00:06'),(890907,'SoNM','','Access-Reject','2019-09-12 16:00:18'),(304129,'gadukpoh','0xb9164b5c783edf2ab0356278a2d6d5c741','Access-Accept','2018-03-09 22:23:17'),(931276,'dodoos','','Access-Reject','2019-11-09 18:06:33'),(330783,'tpsbiz','','Access-Reject','2018-11-22 12:11:44'),(330784,'tpsbiz','','Access-Reject','2018-11-22 12:12:16'),(330785,'tpsbiz','','Access-Reject','2018-11-22 12:12:47'),(327584,'pempamsie','','Access-Accept','2018-11-12 18:45:51'),(928795,'dodoos','','Access-Reject','2019-11-09 09:11:04'),(928796,'dodoos','','Access-Reject','2019-11-09 09:11:15'),(928797,'dodoos','','Access-Reject','2019-11-09 09:11:26'),(919338,'src_hostel','','Access-Accept','2019-10-27 10:34:57'),(325807,'pempamsie','','Access-Accept','2018-11-08 18:04:52'),(325808,'britwums','','Access-Accept','2018-11-08 18:04:52'),(325809,'affiliation','','Access-Accept','2018-11-08 18:04:57'),(890929,'SoNM','','Access-Reject','2019-09-12 16:03:20'),(919337,'baduwa','','Access-Accept','2019-10-27 10:27:28'),(287678,'kkpc','0x1398548583d6c1b6b2a4a2c56c90e734fa','Access-Accept','2017-05-23 21:50:53'),(357544,'affiliation','','Access-Reject','2018-12-31 05:08:10'),(301754,'Nerve Technology ','0xeb7d82872d6bf6400e7ca9698906e23021','Access-Reject','2018-02-03 17:16:14'),(894910,'SoNM','','Access-Reject','2019-09-13 01:15:29'),(890928,'SoNM','','Access-Reject','2019-09-12 16:03:09'),(890927,'kumi','','Access-Reject','2019-09-12 16:03:05'),(890926,'SoNM','','Access-Reject','2019-09-12 16:02:58'),(890923,'kumi','','Access-Reject','2019-09-12 16:02:34'),(890913,'SoNM','','Access-Reject','2019-09-12 16:01:04'),(890914,'SoNM','','Access-Reject','2019-09-12 16:01:15'),(890915,'SoNM','','Access-Reject','2019-09-12 16:01:26'),(890916,'kumi','','Access-Reject','2019-09-12 16:01:32'),(890917,'SoNM','','Access-Reject','2019-09-12 16:01:38'),(890918,'SoNM','','Access-Reject','2019-09-12 16:01:49'),(890919,'SoNM','','Access-Reject','2019-09-12 16:02:01'),(890920,'kumi','','Access-Reject','2019-09-12 16:02:03'),(890921,'SoNM','','Access-Reject','2019-09-12 16:02:12'),(890922,'SoNM','','Access-Reject','2019-09-12 16:02:23'),(300014,'1m43X3','0x19e44f1174ffd21c734a7e995a0aad8b5a','Access-Reject','2017-12-08 01:23:16'),(890912,'kumi','','Access-Reject','2019-09-12 16:01:00'),(890911,'SoNM','','Access-Reject','2019-09-12 16:00:52'),(322042,'britwums','','Access-Accept','2018-11-08 16:19:37'),(322043,'home','','Access-Accept','2018-11-08 16:19:37'),(919336,'SoNM','','Access-Accept','2019-10-27 10:25:05'),(321444,'affiliation','','Access-Accept','2018-11-08 16:03:36'),(321445,'SoNM','','Access-Accept','2018-11-08 16:03:36'),(321446,'mfantsipim','','Access-Accept','2018-11-08 16:03:39'),(851952,'kumi','','Access-Reject','2019-09-06 09:44:49'),(330860,'tpsbiz','','Access-Reject','2018-11-22 12:50:38'),(330861,'tpsbiz','','Access-Reject','2018-11-22 12:51:09'),(330862,'tpsbiz','','Access-Reject','2018-11-22 12:51:41'),(330863,'tpsbiz','','Access-Reject','2018-11-22 12:52:48'),(330864,'tpsbiz','','Access-Reject','2018-11-22 12:53:19'),(330865,'tpsbiz','','Access-Reject','2018-11-22 12:53:51'),(330866,'tpsbiz','','Access-Reject','2018-11-22 12:54:22'),(330867,'tpsbiz','','Access-Reject','2018-11-22 12:54:53'),(330868,'tpsbiz','','Access-Reject','2018-11-22 12:55:25'),(330869,'tpsbiz','','Access-Reject','2018-11-22 12:55:56'),(330870,'tpsbiz','','Access-Reject','2018-11-22 12:56:27'),(330871,'tpsbiz','','Access-Reject','2018-11-22 12:56:59'),(330872,'tpsbiz','','Access-Reject','2018-11-22 12:57:30'),(330873,'tpsbiz','','Access-Reject','2018-11-22 12:58:01'),(330874,'tpsbiz','','Access-Reject','2018-11-22 12:58:33'),(330875,'tpsbiz','','Access-Reject','2018-11-22 12:59:04'),(330876,'tpsbiz','','Access-Reject','2018-11-22 12:59:35'),(330877,'tpsbiz','','Access-Reject','2018-11-22 13:00:07'),(330878,'tpsbiz','','Access-Reject','2018-11-22 13:00:38'),(330879,'tpsbiz','','Access-Reject','2018-11-22 13:01:19'),(330880,'tpsbiz','','Access-Reject','2018-11-22 13:01:50'),(330881,'tpsbiz','','Access-Reject','2018-11-22 13:02:21'),(330882,'tpsbiz','','Access-Reject','2018-11-22 13:02:53'),(929665,'dodoos','','Access-Reject','2019-11-09 12:55:10'),(929666,'dodoos','','Access-Reject','2019-11-09 12:55:22'),(321416,'home','','Access-Accept','2018-11-08 16:02:57'),(321417,'tpsbiz','','Access-Accept','2018-11-08 16:03:00'),(321418,'cegrad','','Access-Accept','2018-11-08 16:03:03'),(321419,'pempamsie','','Access-Accept','2018-11-08 16:03:03'),(321420,'affiliation','','Access-Accept','2018-11-08 16:03:04'),(919335,'anane-fenin','','Access-Accept','2019-10-27 10:10:18'),(321422,'SoNM','','Access-Accept','2018-11-08 16:03:04'),(287721,'1mmJDx','0x6b0b30a2a1921846d4cbaf74fc7b005054','Access-Reject','2017-05-24 06:03:00'),(919334,'cegrad','','Access-Accept','2019-10-27 10:10:09'),(334217,'pempamsie','','Access-Accept','2018-12-08 16:45:46'),(333938,'tpsbiz','','Access-Reject','2018-12-05 14:36:49'),(851951,'kumi','','Access-Reject','2019-09-06 09:44:18'),(327582,'gadukpoh','0x788e9a5062f96df6f761db5142e8e65205','Access-Accept','2018-11-12 18:16:19'),(930389,'dodoos','','Access-Reject','2019-11-09 15:11:05'),(930390,'dodoos','','Access-Reject','2019-11-09 15:11:17'),(930391,'dodoos','','Access-Reject','2019-11-09 15:11:28'),(930392,'dodoos','','Access-Reject','2019-11-09 15:11:40'),(287730,'ROBERTKESSIE','0x7b4da89a9e7844ea10b38b8d5b72af2d31','Access-Reject','2017-05-24 06:53:53'),(287731,'ROBERTKESSIE','0x7c1a27541b26602229df2cad3c0730cd73','Access-Reject','2017-05-24 06:55:40'),(330692,'tpsbiz','','Access-Reject','2018-11-22 11:25:25'),(330693,'tpsbiz','','Access-Reject','2018-11-22 11:25:56'),(330694,'tpsbiz','','Access-Reject','2018-11-22 11:26:28'),(330695,'tpsbiz','','Access-Reject','2018-11-22 11:26:59'),(330696,'tpsbiz','','Access-Reject','2018-11-22 11:27:30'),(330697,'tpsbiz','','Access-Reject','2018-11-22 11:28:02'),(330698,'tpsbiz','','Access-Reject','2018-11-22 11:28:33'),(301780,'SB/mkn/16/0011','0x621b5aa86bf595b660f203b991c395e9f5','Access-Reject','2018-02-03 22:09:50'),(301781,'gadukpoh','0x708d25884cdaae145efd3f74715b1cf517','Access-Accept','2018-02-03 22:34:17'),(328709,'tpsbiz','','Access-Reject','2018-11-15 09:14:31'),(287740,'qhhkeh','0x0a58e6f569d4d941c30657e68aea0c82d8','Access-Reject','2017-05-24 08:48:15'),(890910,'SoNM','','Access-Reject','2019-09-12 16:00:41'),(330688,'tpsbiz','','Access-Reject','2018-11-22 11:23:20'),(330689,'tpsbiz','','Access-Reject','2018-11-22 11:23:51'),(330690,'tpsbiz','','Access-Reject','2018-11-22 11:24:22'),(330691,'tpsbiz','','Access-Reject','2018-11-22 11:24:54'),(330437,'tpsbiz','','Access-Reject','2018-11-22 09:14:27'),(330438,'tpsbiz','','Access-Reject','2018-11-22 09:14:58'),(330439,'tpsbiz','','Access-Reject','2018-11-22 09:15:30'),(330440,'tpsbiz','','Access-Reject','2018-11-22 09:16:01'),(330441,'tpsbiz','','Access-Reject','2018-11-22 09:16:32'),(330442,'tpsbiz','','Access-Reject','2018-11-22 09:17:04'),(330443,'tpsbiz','','Access-Reject','2018-11-22 09:17:35'),(330444,'tpsbiz','','Access-Reject','2018-11-22 09:18:06'),(330445,'tpsbiz','','Access-Reject','2018-11-22 09:18:38'),(330446,'tpsbiz','','Access-Reject','2018-11-22 09:19:09'),(330447,'tpsbiz','','Access-Reject','2018-11-22 09:19:40'),(330448,'tpsbiz','','Access-Reject','2018-11-22 09:20:12'),(304066,'etevt170081','0x3165c9ca632c4944c3ff30542f2403bce9','Access-Reject','2018-03-08 21:16:48'),(304067,'etevt170081','0xde3c37c0b8c23c15c0bebd7622857dd936','Access-Reject','2018-03-08 21:17:24'),(890909,'kumi','','Access-Reject','2019-09-12 16:00:29'),(890908,'SoNM','','Access-Reject','2019-09-12 16:00:29'),(890904,'kumi','','Access-Reject','2019-09-12 15:59:58'),(890903,'SoNM','','Access-Reject','2019-09-12 15:59:55'),(890902,'SoNM','','Access-Reject','2019-09-12 15:59:44'),(326065,'mfantsipim','','Access-Accept','2018-11-08 18:11:29'),(326066,'SoNM','','Access-Accept','2018-11-08 18:11:30'),(300011,'gadukpoh','0xd69f3d8fec8a186a19a9889a1b70acc8f5','Access-Accept','2017-12-08 00:45:39'),(929261,'dodoos','','Access-Reject','2019-11-09 10:44:14'),(326295,'SoNM','','Access-Accept','2018-11-08 18:17:25'),(326296,'mfantsipim','','Access-Accept','2018-11-08 18:17:26'),(326297,'pempamsie','','Access-Accept','2018-11-08 18:17:30'),(326298,'cegrad','','Access-Accept','2018-11-08 18:17:30'),(326299,'britwums','','Access-Accept','2018-11-08 18:17:30'),(890901,'SoNM','','Access-Reject','2019-09-12 15:59:32'),(326302,'affiliation','','Access-Accept','2018-11-08 18:17:36'),(931819,'dodoos','','Access-Reject','2019-11-09 20:08:41'),(931817,'dodoos','','Access-Reject','2019-11-09 20:08:18'),(931818,'dodoos','','Access-Reject','2019-11-09 20:08:30'),(321221,'mfantsipim','','Access-Accept','2018-11-08 15:22:43'),(321222,'mfantsipim','','Access-Accept','2018-11-08 15:22:53'),(321223,'mfantsipim','','Access-Accept','2018-11-08 15:23:03'),(321224,'mfantsipim','','Access-Accept','2018-11-08 15:23:16'),(321225,'mfantsipim','','Access-Accept','2018-11-08 15:23:32'),(321226,'mfantsipim','','Access-Accept','2018-11-08 15:23:48'),(321141,'sandra','0x7695b491365c86ec88a55292289ff95d59','Access-Reject','2018-11-07 16:07:27'),(928069,'dodoos','','Access-Reject','2019-11-09 06:45:26'),(928070,'dodoos','','Access-Reject','2019-11-09 06:45:38'),(928071,'dodoos','','Access-Reject','2019-11-09 06:45:50'),(928072,'ekpetis','','Access-Accept','2019-11-09 06:46:03'),(928073,'dodoos','','Access-Reject','2019-11-09 06:46:08'),(321145,'pempamsie','','Access-Accept','2018-11-07 16:45:50'),(919332,'dodoos','','Access-Accept','2019-10-27 09:56:21'),(919333,'affiliation','','Access-Accept','2019-10-27 10:10:05'),(919331,'ekpetis','','Access-Accept','2019-10-27 09:46:01'),(919330,'capitalhill','','Access-Accept','2019-10-27 09:40:02'),(292343,'Idede603@gmail.com','0x93ab63fab8c1156e8588f72da21168a392','Access-Reject','2017-09-12 13:12:40'),(292344,'gunshot','0x1a20c76007c960fae1175b6f2c9e82d7d3','Access-Reject','2017-09-12 14:01:02'),(321281,'mfantsipim','','Access-Accept','2018-11-08 15:38:08'),(321282,'mfantsipim','','Access-Accept','2018-11-08 15:38:24'),(321283,'mfantsipim','','Access-Accept','2018-11-08 15:38:40'),(321227,'mfantsipim','','Access-Accept','2018-11-08 15:24:04'),(292330,'=21LIKDEBAL=21','0xce317e25f0bac23f0b2614b141c405d794','Access-Reject','2017-09-12 04:11:24'),(890900,'kumi','','Access-Reject','2019-09-12 15:59:27'),(890899,'SoNM','','Access-Reject','2019-09-12 15:59:21'),(329649,'pempamsie','','Access-Accept','2018-11-16 12:34:52'),(329650,'pempamsie','','Access-Accept','2018-11-16 12:36:45'),(931261,'dodoos','','Access-Reject','2019-11-09 18:03:04'),(931262,'dodoos','','Access-Reject','2019-11-09 18:03:15'),(919329,'src_hostel','','Access-Accept','2019-10-27 09:34:57'),(851950,'kumi','','Access-Reject','2019-09-06 09:43:47'),(325212,'cegrad','','Access-Accept','2018-11-08 17:49:32'),(325213,'pempamsie','','Access-Accept','2018-11-08 17:49:33'),(325214,'mfantsipim','','Access-Accept','2018-11-08 17:49:36'),(919325,'pempamsie','','Access-Accept','2019-10-27 08:45:44'),(325216,'affiliation','','Access-Accept','2018-11-08 17:49:38'),(890895,'SoNM','','Access-Reject','2019-09-12 15:58:46'),(325218,'home','','Access-Accept','2018-11-08 17:49:41'),(929270,'dodoos','','Access-Reject','2019-11-09 10:45:59'),(325220,'SoNM','','Access-Accept','2018-11-08 17:49:41'),(325221,'britwums','','Access-Accept','2018-11-08 17:49:47'),(325222,'cegrad','','Access-Accept','2018-11-08 17:49:48'),(325223,'pempamsie','','Access-Accept','2018-11-08 17:49:49'),(325224,'mfantsipim','','Access-Accept','2018-11-08 17:49:52'),(299358,'SB/acc/17/0236','0xa974ae1b166f28d96344c037b393ece1a4','Access-Reject','2017-11-30 10:57:37'),(890894,'SoNM','','Access-Reject','2019-09-12 15:58:35'),(890893,'kumi','','Access-Reject','2019-09-12 15:58:25'),(890892,'SoNM','','Access-Reject','2019-09-12 15:58:24'),(890891,'SoNM','','Access-Reject','2019-09-12 15:58:12'),(890890,'SoNM','','Access-Reject','2019-09-12 15:58:01'),(890682,'SoNM','','Access-Reject','2019-09-12 15:28:40'),(322775,'pempamsie','','Access-Accept','2018-11-08 16:42:34'),(322776,'affiliation','','Access-Accept','2018-11-08 16:42:36'),(919324,'capitalhill','','Access-Accept','2019-10-27 08:40:02'),(292322,'addaejoseph','0xcb92325af9116c5d8b66128dc27a6c3994','Access-Reject','2017-09-11 22:58:21'),(890886,'SoNM','','Access-Reject','2019-09-12 15:57:26'),(321629,'tpsbiz','','Access-Accept','2018-11-08 16:08:03'),(321630,'home','','Access-Accept','2018-11-08 16:08:03'),(321631,'britwums','','Access-Accept','2018-11-08 16:08:04'),(321632,'pempamsie','','Access-Accept','2018-11-08 16:08:10'),(919323,'src_hostel','','Access-Accept','2019-10-27 08:34:57'),(292327,'gadukpoh','0xcf3f7736ae0d915415707147270a469196','Access-Accept','2017-09-12 03:29:54'),(292329,'=21LIKDEBAL=21','0xe648f5eb0d21c69619efe81b87f39347d4','Access-Reject','2017-09-12 04:11:05'),(292291,'azure.dominic.1','0x16363c88f4fb65e27d591f97c9216e4f3a','Access-Reject','2017-09-11 11:32:37'),(292292,'azure.dominic.1','0x874a278128800efdf0d16d5ec82e7ea776','Access-Reject','2017-09-11 11:32:59'),(292293,'kobby','0xbda59d1570df7879e32b6d0836bdcee0c4','Access-Reject','2017-09-11 12:16:19'),(329307,'tpsbiz','','Access-Reject','2018-11-15 14:32:24'),(329308,'tpsbiz','','Access-Reject','2018-11-15 14:32:56'),(329309,'tpsbiz','','Access-Reject','2018-11-15 14:33:27'),(329310,'tpsbiz','','Access-Reject','2018-11-15 14:33:58'),(329311,'tpsbiz','','Access-Reject','2018-11-15 14:34:29'),(890885,'kumi','','Access-Reject','2019-09-12 15:57:23'),(321561,'tpsbiz','','Access-Accept','2018-11-08 16:06:24'),(321562,'home','','Access-Accept','2018-11-08 16:06:26'),(321563,'britwums','','Access-Accept','2018-11-08 16:06:27'),(321564,'tpsbiz','','Access-Accept','2018-11-08 16:06:31'),(321565,'pempamsie','','Access-Accept','2018-11-08 16:06:33'),(919322,'baduwa','','Access-Accept','2019-10-27 08:27:28'),(321567,'cegrad','','Access-Accept','2018-11-08 16:06:33'),(321568,'affiliation','','Access-Accept','2018-11-08 16:06:33'),(321569,'SoNM','','Access-Accept','2018-11-08 16:06:34'),(321570,'mfantsipim','','Access-Accept','2018-11-08 16:06:37'),(321571,'tpsbiz','','Access-Accept','2018-11-08 16:06:38'),(890884,'SoNM','','Access-Reject','2019-09-12 15:57:15'),(292305,'Foster Morass','0x14546ffd9481a76649c1127ddc3657f62a','Access-Reject','2017-09-11 18:20:39'),(292306,'dadukpo','0x4ece7119ef2b8709072322f0df7928a075','Access-Accept','2017-09-11 19:28:23'),(329627,'pempamsie','','Access-Accept','2018-11-16 02:45:52'),(329628,'home','','Access-Accept','2018-11-16 08:54:15'),(329629,'SoNM','','Access-Accept','2018-11-16 08:54:15'),(321351,'mfantsipim','','Access-Accept','2018-11-08 15:58:08'),(321352,'mfantsipim','','Access-Accept','2018-11-08 15:58:24'),(292310,'gadukpoh','0x33273bdb370c8a2c6ae2a6373d70b45984','Access-Accept','2017-09-11 20:13:02'),(292311,'SB/ADM/17/0145','0xa356bc1bfa5b59fa212f70e7b669dc60d8','Access-Reject','2017-09-11 20:18:21'),(329305,'tpsbiz','','Access-Reject','2018-11-15 14:31:21'),(329306,'tpsbiz','','Access-Reject','2018-11-15 14:31:53'),(919321,'SoNM','','Access-Accept','2019-10-27 08:25:05'),(321209,'mfantsipim','','Access-Accept','2018-11-08 14:01:27'),(321210,'Juujuu','0xa3cc373e5131cee113c61e099e7c675470','Access-Reject','2018-11-08 14:04:14'),(930288,'dodoos','','Access-Reject','2019-11-09 14:51:58'),(321140,'sandra','0x1eb07969f02cd24c05789624e07063737f','Access-Reject','2018-11-07 16:06:59'),(292317,'gadukpoh','0xaa1d032387ed5ee364c6c3bcc39119ce74','Access-Accept','2017-09-11 21:33:06'),(890883,'SoNM','','Access-Reject','2019-09-12 15:57:04'),(322780,'home','','Access-Accept','2018-11-08 16:42:42'),(322778,'SoNM','','Access-Accept','2018-11-08 16:42:40'),(287856,'kkpc','0x3b005bfcb9eb2e13c397007ad1f25eb16b','Access-Accept','2017-05-24 23:09:08'),(851949,'kumi','','Access-Reject','2019-09-06 09:43:15'),(851948,'kumi','','Access-Reject','2019-09-06 09:42:44'),(329689,'pempamsie','','Access-Accept','2018-11-16 22:34:50'),(329690,'pempamsie','','Access-Accept','2018-11-16 22:45:43'),(329686,'gadukpoh','0x16ed5d6a3e29afadbb10376c326c88aa07','Access-Accept','2018-11-16 22:08:40'),(329687,'gadukpoh','0x0bcf53916f46671f1a69918dd785d44472','Access-Accept','2018-11-16 22:29:29'),(329688,'gadukpoh','0xe709441b1b12f7b36d39724d401a3e9efc','Access-Accept','2018-11-16 22:33:25'),(927903,'dodoos','','Access-Reject','2019-11-09 06:12:23'),(927904,'dodoos','','Access-Reject','2019-11-09 06:12:34'),(927905,'dodoos','','Access-Reject','2019-11-09 06:12:46'),(329683,'5m2PHz','0x3a06ddcc252cc5498a4157a7f06df4ee27','Access-Reject','2018-11-16 21:34:20'),(919319,'cegrad','','Access-Accept','2019-10-27 08:10:09'),(919320,'anane-fenin','','Access-Accept','2019-10-27 08:10:18'),(919318,'affiliation','','Access-Accept','2019-10-27 08:10:05'),(890882,'SoNM','','Access-Reject','2019-09-12 15:56:52'),(329636,'tpsbiz','','Access-Accept','2018-11-16 08:55:18'),(291385,'seryda','0x5540ac9fd58cb1165b7b6d519011498c5d','Access-Accept','2017-09-01 14:36:38'),(919317,'amanful','','Access-Accept','2019-10-27 08:00:07'),(287874,'1mtMJu','0xa98b0ea8694eb4a51cdb95fecf6c77c059','Access-Reject','2017-05-25 05:24:10'),(890881,'kumi','','Access-Reject','2019-09-12 15:56:52'),(890880,'SoNM','','Access-Reject','2019-09-12 15:56:41'),(890879,'SoNM','','Access-Reject','2019-09-12 15:56:29'),(304089,'gadukpoh','0x282a291b17f0e74b65692ea6260a0d9649','Access-Accept','2018-03-09 09:13:30'),(890878,'kumi','','Access-Reject','2019-09-12 15:56:21'),(890877,'SoNM','','Access-Reject','2019-09-12 15:56:18'),(890875,'SoNM','','Access-Reject','2019-09-12 15:55:54'),(890874,'kumi','','Access-Reject','2019-09-12 15:55:49'),(890869,'SoNM','','Access-Reject','2019-09-12 15:55:09'),(890868,'SoNM','','Access-Reject','2019-09-12 15:54:57'),(330431,'tpsbiz','','Access-Reject','2018-11-22 09:11:19'),(330432,'tpsbiz','','Access-Reject','2018-11-22 09:11:50'),(330433,'tpsbiz','','Access-Reject','2018-11-22 09:12:21'),(330434,'tpsbiz','','Access-Reject','2018-11-22 09:12:53'),(330435,'tpsbiz','','Access-Reject','2018-11-22 09:13:24'),(304047,'Asiedu Emmanuel ','0x657c32144e6e8f431f84ad1e30225c1bb6','Access-Reject','2018-03-08 18:37:26'),(890867,'kumi','','Access-Reject','2019-09-12 15:54:47'),(890866,'SoNM','','Access-Reject','2019-09-12 15:54:46'),(890864,'SoNM','','Access-Reject','2019-09-12 15:54:23'),(890865,'SoNM','','Access-Reject','2019-09-12 15:54:34'),(327473,'Arnold Katey Adjorlolo','0x7e25c4069167f47196ff8ef79b691619e5','Access-Reject','2018-11-11 10:04:40'),(929025,'dodoos','','Access-Reject','2019-11-09 09:56:29'),(929026,'dodoos','','Access-Reject','2019-11-09 09:56:30'),(327428,'gadukpoh','0xcfbb359ebb44b6f5ed5e5e31c67c8358a4','Access-Accept','2018-11-10 21:11:47'),(327429,'gadukpoh','0x495361fe31c68f62d501e8addd98000621','Access-Accept','2018-11-10 21:15:57'),(919316,'dodoos','','Access-Accept','2019-10-27 07:56:22'),(919315,'ekpetis','','Access-Accept','2019-10-27 07:46:03'),(919314,'capitalhill','','Access-Accept','2019-10-27 07:40:03'),(327432,'pempamsie','','Access-Accept','2018-11-10 22:45:50'),(919895,'SoNM','','Access-Accept','2019-10-30 06:25:01'),(890863,'kumi','','Access-Reject','2019-09-12 15:54:16'),(890862,'SoNM','','Access-Reject','2019-09-12 15:54:11'),(287901,'1mTFQ9','0xdb50dd8d504623e8a19ca3f5da4d123a37','Access-Reject','2017-05-25 09:09:41'),(287902,'1mTFQ9','0x50e5835d08ab7f5849340047dc6cd24d3d','Access-Reject','2017-05-25 09:10:29'),(288436,'Eyeonep','0x877b3a03691026771467bf765c8b8645fe','Access-Reject','2017-06-04 11:37:27'),(287904,'1mTFQ9','0x37eda74208827ccbb3094aadfb57d6a3d5','Access-Reject','2017-05-25 09:11:02'),(287905,'1mTFQ9','0x21b90568b1fc824889cf4ffb53bf9ef5f2','Access-Reject','2017-05-25 09:17:39'),(890860,'SoNM','','Access-Reject','2019-09-12 15:53:49'),(292288,'ebenturk72@gmail.com','0x51930b9c848cc899ffe26bcc4bc9a4b3d6','Access-Reject','2017-09-11 08:43:27'),(899536,'kumi','','Access-Reject','2019-09-13 20:54:18'),(890857,'SoNM','','Access-Reject','2019-09-12 15:53:26'),(890858,'SoNM','','Access-Reject','2019-09-12 15:53:37'),(890859,'kumi','','Access-Reject','2019-09-12 15:53:45'),(287912,'1mTFQ9','0x48f7c77c8d96a1b1ca415f5b373f034f98','Access-Reject','2017-05-25 10:20:22'),(326408,'home','','Access-Accept','2018-11-08 18:20:19'),(929642,'dodoos','','Access-Reject','2019-11-09 12:50:44'),(919313,'src_hostel','','Access-Accept','2019-10-27 07:34:57'),(890856,'SoNM','','Access-Reject','2019-09-12 15:53:14'),(919310,'ekpetis','','Access-Accept','2019-10-27 06:46:01'),(326062,'affiliation','','Access-Accept','2018-11-08 18:11:25'),(929643,'dodoos','','Access-Reject','2019-11-09 12:50:52'),(326064,'home','','Access-Accept','2018-11-08 18:11:27'),(326044,'mfantsipim','','Access-Accept','2018-11-08 18:10:57'),(326045,'SoNM','','Access-Accept','2018-11-08 18:10:57'),(326046,'tpsbiz','','Access-Accept','2018-11-08 18:11:02'),(326047,'britwums','','Access-Accept','2018-11-08 18:11:02'),(326048,'cegrad','','Access-Accept','2018-11-08 18:11:03'),(326049,'pempamsie','','Access-Accept','2018-11-08 18:11:03'),(890855,'kumi','','Access-Reject','2019-09-12 15:53:14'),(919309,'capitalhill','','Access-Accept','2019-10-27 06:40:02'),(326052,'affiliation','','Access-Accept','2018-11-08 18:11:09'),(326054,'home','','Access-Accept','2018-11-08 18:11:11'),(326055,'mfantsipim','','Access-Accept','2018-11-08 18:11:13'),(326056,'SoNM','','Access-Accept','2018-11-08 18:11:13'),(326057,'cegrad','','Access-Accept','2018-11-08 18:11:19'),(326058,'britwums','','Access-Accept','2018-11-08 18:11:19'),(326059,'pempamsie','','Access-Accept','2018-11-08 18:11:19'),(851947,'kumi','','Access-Reject','2019-09-06 09:42:13'),(329596,'Esther amissah','0xce4e82c60f121c667b502feb72ef81c751','Access-Reject','2018-11-15 18:59:33'),(292287,'ebenturk72@gmail.com','0xbd4a19f994d04dba25c309f87f70a55e5d','Access-Reject','2017-09-11 08:42:57'),(333907,'tpsbiz','','Access-Reject','2018-12-05 14:21:34'),(333908,'tpsbiz','','Access-Reject','2018-12-05 14:22:10'),(322773,'mfantsipim','','Access-Accept','2018-11-08 16:42:31'),(322774,'cegrad','','Access-Accept','2018-11-08 16:42:34'),(292284,'Alberta','0xcb1567423fef3a0e2d1c5a7c39744e77e4','Access-Reject','2017-09-11 07:50:48'),(329706,'pempamsie','','Access-Accept','2018-11-17 08:45:43'),(919308,'src_hostel','','Access-Accept','2019-10-27 06:34:57'),(287938,'persius mensah','0x1f432233a5dde4f0673abf3ce51573b7a2','Access-Reject','2017-05-25 13:19:14'),(287939,'persius mensah','0xb874e219ab27e7fb04be6e27d1451ee446','Access-Reject','2017-05-25 13:19:36'),(890854,'SoNM','','Access-Reject','2019-09-12 15:53:03'),(331179,'tpsbiz','','Access-Reject','2018-11-22 15:40:12'),(331180,'tpsbiz','','Access-Reject','2018-11-22 15:40:43'),(331181,'tpsbiz','','Access-Reject','2018-11-22 15:41:15'),(326411,'mfantsipim','','Access-Accept','2018-11-08 18:20:26'),(326412,'pempamsie','','Access-Accept','2018-11-08 18:20:27'),(326410,'SoNM','','Access-Accept','2018-11-08 18:20:23'),(287945,'ms134','0xb512698572faabf0420e085b8ee13f383a','Access-Reject','2017-05-25 14:34:08'),(287946,'ms134','0xf176ef44a9ed4b23514c6c5ddbea838a32','Access-Reject','2017-05-25 14:34:13'),(345423,'tpsbiz','','Access-Reject','2018-12-13 04:13:43'),(287948,'Sm','0x3ad896f82de8c298e4c754dd43279877f5','Access-Reject','2017-05-25 14:46:46'),(287949,'SbhSm','0x62d3efbbc8b7f1913ea66721e8e40997de','Access-Reject','2017-05-25 14:47:01'),(890876,'SoNM','','Access-Reject','2019-09-12 15:56:07'),(287951,'0548860159','0xe2387e33e6208bc30f0157fd8f9f753c63','Access-Reject','2017-05-25 14:51:22'),(287952,'0548860159  ','0x68f7e345c623a9dec031d65ca50cbc2fee','Access-Reject','2017-05-25 14:52:50'),(357884,'affiliation','','Access-Reject','2018-12-31 05:40:25'),(304365,'0000','0xf81b2ace5031c4ad8218f15e3344d97445','Access-Reject','2018-03-14 01:40:36'),(287955,'5mAFUHV','0x207336bd5d7de43b121dbe5357bb25f796','Access-Reject','2017-05-25 15:09:11'),(287956,'5mAFUHV','0xb9ee1e3d4076f80e1bb0d55388cb7d7283','Access-Reject','2017-05-25 15:10:07'),(357552,'affiliation','','Access-Reject','2018-12-31 05:08:56'),(357551,'capitalhill','','Access-Reject','2018-12-31 05:08:50'),(299927,'IZT3t','0x46146b06145ca6f270586aa7cab1b407b4','Access-Reject','2017-12-06 18:40:05'),(320862,'5mfqxf','0x99027ae22d5e49a54d73c21d8f6216f8c4','Access-Reject','2018-11-02 19:04:21'),(299929,'gadukpoh','0x7355903d69bcd5ec8180d7410e84aedd3d','Access-Accept','2017-12-06 18:47:02'),(327426,'1mmSK3','0xacce55ca264435da57a7942930edb77aef','Access-Reject','2018-11-10 21:00:10'),(327333,'SoNM','','Access-Accept','2018-11-10 05:05:44'),(327334,'SoNM','','Access-Accept','2018-11-10 05:06:16'),(327335,'SoNM','','Access-Accept','2018-11-10 05:06:49'),(327336,'SoNM','','Access-Accept','2018-11-10 05:07:22'),(327337,'SoNM','','Access-Accept','2018-11-10 05:07:53'),(327338,'SoNM','','Access-Accept','2018-11-10 05:08:26'),(327339,'affiliation','','Access-Accept','2018-11-10 05:08:45'),(327340,'SoNM','','Access-Accept','2018-11-10 05:08:54'),(919305,'SoNM','','Access-Accept','2019-10-27 06:25:05'),(919306,'pempamsie','','Access-Accept','2019-10-27 06:25:43'),(890851,'SoNM','','Access-Reject','2019-09-12 15:52:40'),(890852,'kumi','','Access-Reject','2019-09-12 15:52:43'),(890853,'SoNM','','Access-Reject','2019-09-12 15:52:52'),(327344,'pempamsie','','Access-Accept','2018-11-10 06:45:50'),(919307,'baduwa','','Access-Accept','2019-10-27 06:27:28'),(327033,'SoNM','','Access-Accept','2018-11-10 02:07:39'),(327034,'SoNM','','Access-Accept','2018-11-10 02:08:16'),(299759,'hugtft','0xd0bfbf528eae6d84af30b6728b1993ab17','Access-Reject','2017-12-04 23:56:54'),(890850,'SoNM','','Access-Reject','2019-09-12 15:52:29'),(890849,'SoNM','','Access-Reject','2019-09-12 15:52:17'),(919304,'anane-fenin','','Access-Accept','2019-10-27 06:10:18'),(890847,'SoNM','','Access-Reject','2019-09-12 15:51:20'),(325792,'mfantsipim','','Access-Accept','2018-11-08 18:04:27'),(332203,'2mkyhv','0xa1d496b55edfbd8d2461a8034c7b81585e','Access-Reject','2018-12-03 06:57:19'),(325794,'home','','Access-Accept','2018-11-08 18:04:28'),(325795,'SoNM','','Access-Accept','2018-11-08 18:04:30'),(325796,'pempamsie','','Access-Accept','2018-11-08 18:04:36'),(325797,'cegrad','','Access-Accept','2018-11-08 18:04:36'),(325798,'britwums','','Access-Accept','2018-11-08 18:04:36'),(325799,'affiliation','','Access-Accept','2018-11-08 18:04:41'),(919303,'britwums','','Access-Accept','2019-10-27 06:10:13'),(890846,'kumi','','Access-Reject','2019-09-12 15:51:10'),(325802,'mfantsipim','','Access-Accept','2018-11-08 18:04:43'),(929257,'dodoos','','Access-Reject','2019-11-09 10:43:29'),(325804,'home','','Access-Accept','2018-11-08 18:04:44'),(325805,'SoNM','','Access-Accept','2018-11-08 18:04:46'),(325806,'cegrad','','Access-Accept','2018-11-08 18:04:52'),(325780,'mfantsipim','','Access-Accept','2018-11-08 18:04:10'),(929258,'dodoos','','Access-Reject','2019-11-09 10:43:40'),(325782,'home','','Access-Accept','2018-11-08 18:04:12'),(919302,'cegrad','','Access-Accept','2019-10-27 06:10:09'),(325784,'SoNM','','Access-Accept','2018-11-08 18:04:14'),(325785,'pempamsie','','Access-Accept','2018-11-08 18:04:20'),(325786,'cegrad','','Access-Accept','2018-11-08 18:04:20'),(325787,'britwums','','Access-Accept','2018-11-08 18:04:20'),(325788,'tpsbiz','','Access-Accept','2018-11-08 18:04:25'),(325789,'affiliation','','Access-Accept','2018-11-08 18:04:25'),(287997,'1mTQ3A','0xe7383b3af27166226f22060c53ca72454f','Access-Reject','2017-05-25 20:13:11'),(890845,'SoNM','','Access-Reject','2019-09-12 15:51:09'),(890844,'SoNM','','Access-Reject','2019-09-12 15:50:57'),(890842,'kumi','','Access-Reject','2019-09-12 15:50:39'),(890843,'SoNM','','Access-Reject','2019-09-12 15:50:46'),(327365,'gadukpoh','0xfaf9b075aeac55c25db14e22d760c1d3cc','Access-Accept','2018-11-10 10:51:36'),(930721,'dodoos','','Access-Reject','2019-11-09 16:14:52'),(930722,'dodoos','','Access-Reject','2019-11-09 16:15:03'),(327367,'dadukpo','0x2bded5eada6147b402470ab53033b923da','Access-Accept','2018-11-10 11:18:27'),(919301,'affiliation','','Access-Accept','2019-10-27 06:10:06'),(327369,'gadukpoh','0x19523b4e12ca9082fc1156801528001564','Access-Accept','2018-11-10 11:32:35'),(299820,'dadukpo','0x3a8c0985cded9feb886c2aa2d582965e0e','Access-Accept','2017-12-05 17:26:06'),(890841,'SoNM','','Access-Reject','2019-09-12 15:50:34'),(890840,'SoNM','','Access-Reject','2019-09-12 15:50:23'),(890839,'SoNM','','Access-Reject','2019-09-12 15:50:11'),(890838,'kumi','','Access-Reject','2019-09-12 15:50:07'),(890837,'mfantsipim','','Access-Accept','2019-09-12 15:50:03'),(890836,'SoNM','','Access-Reject','2019-09-12 15:50:00'),(890835,'SoNM','','Access-Reject','2019-09-12 15:49:49'),(299660,'Abraham','0xdce24db88a117e3eac0a57064030b330f3','Access-Reject','2017-12-03 18:56:33'),(299661,'Abraham','0xd2fd907488e60f9ba26b39f7bdb387408d','Access-Reject','2017-12-03 18:57:13'),(891277,'SoNM','','Access-Reject','2019-09-12 16:50:49'),(890834,'SoNM','','Access-Reject','2019-09-12 15:49:37'),(288017,'5mAFHVu','0x18b1aafbc1f4069a4535e06f1cfed04b4c','Access-Reject','2017-05-25 21:53:53'),(357550,'affiliation','','Access-Reject','2018-12-31 05:08:45'),(890833,'kumi','','Access-Reject','2019-09-12 15:49:36'),(890832,'SoNM','','Access-Reject','2019-09-12 15:49:26'),(890831,'SoNM','','Access-Reject','2019-09-12 15:49:14'),(304117,'gadukpoh','0xd5b98cb15e33f4063d1a28c363029d8604','Access-Accept','2018-03-09 19:04:00'),(890830,'kumi','','Access-Reject','2019-09-12 15:49:05'),(890829,'SoNM','','Access-Reject','2019-09-12 15:49:03'),(890828,'SoNM','','Access-Reject','2019-09-12 15:48:51'),(890827,'SoNM','','Access-Reject','2019-09-12 15:48:40'),(890826,'kumi','','Access-Reject','2019-09-12 15:48:34'),(890825,'SoNM','','Access-Reject','2019-09-12 15:48:28'),(919300,'dodoos','','Access-Accept','2019-10-27 05:56:21'),(919299,'ekpetis','','Access-Accept','2019-10-27 05:46:01'),(288434,'ED/DEC/15/0002','0x84cfe11614f7505ae2e729d24ec400254a','Access-Reject','2017-06-04 07:40:59'),(851944,'kumi','','Access-Reject','2019-09-06 09:40:40'),(851945,'kumi','','Access-Reject','2019-09-06 09:41:11'),(851946,'kumi','','Access-Reject','2019-09-06 09:41:42'),(304345,'dadukpo','0x046b3b893c3b8ec6da216c2a0b21112777','Access-Accept','2018-03-13 19:31:35'),(890820,'SoNM','','Access-Reject','2019-09-12 15:47:42'),(890821,'SoNM','','Access-Reject','2019-09-12 15:47:54'),(890822,'kumi','','Access-Reject','2019-09-12 15:48:03'),(890823,'SoNM','','Access-Reject','2019-09-12 15:48:05'),(334210,'pempamsie','','Access-Accept','2018-12-08 12:45:46'),(932316,'dodoos','','Access-Reject','2019-11-09 21:50:31'),(932317,'dodoos','','Access-Reject','2019-11-09 21:50:33'),(929098,'dodoos','','Access-Reject','2019-11-09 10:10:55'),(929099,'dodoos','','Access-Reject','2019-11-09 10:11:06'),(334213,'pempamsie','','Access-Accept','2018-12-08 14:45:46'),(919298,'capitalhill','','Access-Accept','2019-10-27 05:40:03'),(919297,'src_hostel','','Access-Accept','2019-10-27 05:34:57'),(919296,'baduwa','','Access-Accept','2019-10-27 05:27:28'),(919295,'dodoos','','Access-Accept','2019-10-27 04:56:22'),(333622,'tpsbiz','','Access-Reject','2018-12-05 11:53:53'),(851943,'kumi','','Access-Reject','2019-09-06 09:40:09'),(325951,'SoNM','','Access-Accept','2018-11-08 18:08:32'),(325952,'pempamsie','','Access-Accept','2018-11-08 18:08:37'),(325953,'tpsbiz','','Access-Accept','2018-11-08 18:08:37'),(325954,'britwums','','Access-Accept','2018-11-08 18:08:37'),(325955,'cegrad','','Access-Accept','2018-11-08 18:08:38'),(890819,'kumi','','Access-Reject','2019-09-12 15:47:32'),(288049,'1mho','0x375d6f552c2da72b1f88332d1cb286b77e','Access-Reject','2017-05-26 10:44:27'),(330777,'tpsbiz','','Access-Reject','2018-11-22 12:09:03'),(330778,'tpsbiz','','Access-Reject','2018-11-22 12:09:35'),(330779,'tpsbiz','','Access-Reject','2018-11-22 12:10:06'),(327553,'Ato','0x3aa31c4919d6befe809137a89e370b8e9f','Access-Reject','2018-11-12 10:53:46'),(327554,'Ato','0x3d6d3ddaada8b76734a7bb6f0055a7a5ef','Access-Reject','2018-11-12 10:54:46'),(299892,'bright','0x9bab0bd2c08d3d9c52695265f3ef4da3df','Access-Reject','2017-12-06 10:26:11'),(890818,'SoNM','','Access-Reject','2019-09-12 15:47:31'),(890817,'SoNM','','Access-Reject','2019-09-12 15:47:20'),(326036,'britwums','','Access-Accept','2018-11-08 18:10:46'),(326037,'cegrad','','Access-Accept','2018-11-08 18:10:46'),(326038,'pempamsie','','Access-Accept','2018-11-08 18:10:47'),(890807,'kumi','','Access-Reject','2019-09-12 15:45:59'),(919292,'src_hostel','','Access-Accept','2019-10-27 04:34:57'),(326041,'affiliation','','Access-Accept','2018-11-08 18:10:53'),(929259,'dodoos','','Access-Reject','2019-11-09 10:43:52'),(326043,'home','','Access-Accept','2018-11-08 18:10:55'),(288063,'kkpc','0x4dea8cd11f74d4298cb945f9395d6e512c','Access-Accept','2017-05-26 15:16:00'),(890806,'SoNM','','Access-Reject','2019-09-12 15:45:48'),(890805,'SoNM','','Access-Reject','2019-09-12 15:45:37'),(890804,'kumi','','Access-Reject','2019-09-12 15:45:28'),(326033,'home','','Access-Accept','2018-11-08 18:10:39'),(326034,'mfantsipim','','Access-Accept','2018-11-08 18:10:41'),(326035,'SoNM','','Access-Accept','2018-11-08 18:10:41'),(299982,'dadukpo','0x5d25cdcb04e53b963219b363729ad2b299','Access-Accept','2017-12-07 17:23:48'),(931278,'dodoos','','Access-Reject','2019-11-09 18:06:58'),(931279,'dodoos','','Access-Reject','2019-11-09 18:07:10'),(919291,'baduwa','','Access-Accept','2019-10-27 04:27:28'),(919290,'SoNM','','Access-Accept','2019-10-27 04:25:05'),(327423,'pempamsie','','Access-Accept','2018-11-10 20:45:50'),(930388,'dodoos','','Access-Reject','2019-11-09 15:10:54'),(288075,'5mAaFUHVu','0x7c3930ccd56fc0cf7dd56e2d4af9e1239c','Access-Reject','2017-05-26 18:41:40'),(357549,'capitalhill','','Access-Reject','2018-12-31 05:08:39'),(897329,'SoNM','','Access-Reject','2019-09-13 08:05:47'),(890803,'SoNM','','Access-Reject','2019-09-12 15:45:26'),(851942,'kumi','','Access-Reject','2019-09-06 09:39:38'),(288079,'kkpc','0x1c517cac3a0ea106fb1cc9e2a1981c1c17','Access-Accept','2017-05-26 19:42:38'),(890802,'SoNM','','Access-Reject','2019-09-12 15:45:14'),(890801,'SoNM','','Access-Reject','2019-09-12 15:45:03'),(327866,'tpsbiz','','Access-Reject','2018-11-15 01:58:22'),(327867,'tpsbiz','','Access-Reject','2018-11-15 01:58:53'),(928967,'dodoos','','Access-Reject','2019-11-09 09:44:07'),(928968,'dodoos','','Access-Reject','2019-11-09 09:44:18'),(928964,'dodoos','','Access-Reject','2019-11-09 09:43:33'),(928965,'dodoos','','Access-Reject','2019-11-09 09:43:44'),(928966,'dodoos','','Access-Reject','2019-11-09 09:43:55'),(327578,'pempamsie','','Access-Accept','2018-11-12 16:45:51'),(325359,'britwums','','Access-Accept','2018-11-08 17:53:19'),(288089,'krcMB','0x965abf1ee9ba9434cb685fe2f664614156','Access-Reject','2017-05-26 21:51:52'),(301167,'gadukpoh','0xa15d5744f9ad20b49fd2c91a8c3412c07e','Access-Accept','2017-12-31 15:24:56'),(301168,'gadukpoh','0x2192926f4b0169078670cc32cec99fcfd0','Access-Accept','2018-01-01 01:45:15'),(301169,'dadukpo','0x6486e5b72022a5f5ff48b1e6eb4d5f7cf5','Access-Accept','2018-01-01 01:47:05'),(301170,'gadukpoh','0xc665140fe54fc30056348ccd5d9dd5ef61','Access-Accept','2018-01-01 02:10:07'),(890799,'SoNM','','Access-Reject','2019-09-12 15:44:51'),(890800,'kumi','','Access-Reject','2019-09-12 15:44:56'),(890798,'SoNM','','Access-Reject','2019-09-12 15:44:40'),(288432,'seryda','0xc061b4ca1f457c099100437835e0101031','Access-Accept','2017-06-04 01:45:25'),(890797,'SoNM','','Access-Reject','2019-09-12 15:44:29'),(851941,'affiliation','','Access-Accept','2019-09-06 09:39:15'),(358043,'capitalhill','','Access-Reject','2018-12-31 05:55:33'),(890796,'kumi','','Access-Reject','2019-09-12 15:44:25'),(326293,'home','','Access-Accept','2018-11-08 18:17:22'),(929260,'dodoos','','Access-Reject','2019-11-09 10:44:03'),(919288,'cegrad','','Access-Accept','2019-10-27 04:10:09'),(326292,'affiliation','','Access-Accept','2018-11-08 18:17:20'),(890795,'SoNM','','Access-Reject','2019-09-12 15:44:17'),(919289,'anane-fenin','','Access-Accept','2019-10-27 04:10:17'),(326288,'cegrad','','Access-Accept','2018-11-08 18:17:14'),(326289,'britwums','','Access-Accept','2018-11-08 18:17:14'),(326284,'home','','Access-Accept','2018-11-08 18:17:06'),(326285,'SoNM','','Access-Accept','2018-11-08 18:17:09'),(326286,'mfantsipim','','Access-Accept','2018-11-08 18:17:09'),(326287,'pempamsie','','Access-Accept','2018-11-08 18:17:14'),(894699,'kumi','','Access-Reject','2019-09-13 00:47:05'),(890794,'SoNM','','Access-Reject','2019-09-12 15:44:06'),(301166,'dadukpo','0x462955309948e89d55f0884583d851b83f','Access-Accept','2017-12-31 13:44:35'),(299996,'gadukpoh','0x04aa9a012c13adc58c53125967051b4503','Access-Accept','2017-12-07 20:13:03'),(331491,'tpsbiz','','Access-Accept','2018-11-23 08:30:53'),(288115,'kkpc','0x21c13d95838485e94bc3033363bf9d818a','Access-Accept','2017-05-27 09:29:48'),(358042,'affiliation','','Access-Reject','2018-12-31 05:55:24'),(890791,'SoNM','','Access-Reject','2019-09-12 15:43:43'),(890792,'SoNM','','Access-Reject','2019-09-12 15:43:54'),(890793,'kumi','','Access-Reject','2019-09-12 15:43:54'),(327569,'pempamsie','','Access-Accept','2018-11-12 14:45:52'),(919287,'affiliation','','Access-Accept','2019-10-27 04:10:05'),(919286,'pempamsie','','Access-Accept','2019-10-27 04:05:43'),(327572,'gadukpoh','0x8afc4cab34803becc5428d40742d4993c5','Access-Accept','2018-11-12 15:41:07'),(919284,'ekpetis','','Access-Accept','2019-10-27 03:46:01'),(919285,'dodoos','','Access-Accept','2019-10-27 03:56:22'),(327574,'gadukpoh','0x8fac42bdce9639545bf7ded05851b6fdb9','Access-Accept','2018-11-12 15:50:36'),(288431,'joekprah57@gmail.com','0x5ca2b2b7b246717e14c541de5900468705','Access-Reject','2017-06-03 21:25:48'),(288127,' 1M=60','0xf6195df2a12a08d42acbd46ead7799112d','Access-Reject','2017-05-27 11:12:50'),(288128,' 1mYm4EN','0x184ad490700771dc4cf55130c40e795194','Access-Reject','2017-05-27 11:16:30'),(899717,'kumi','','Access-Reject','2019-09-13 22:23:58'),(890790,'SoNM','','Access-Reject','2019-09-12 15:43:31'),(890789,'kumi','','Access-Reject','2019-09-12 15:43:23'),(890788,'SoNM','','Access-Reject','2019-09-12 15:43:20'),(890787,'SoNM','','Access-Reject','2019-09-12 15:43:09'),(890786,'SoNM','','Access-Reject','2019-09-12 15:42:57'),(890784,'SoNM','','Access-Reject','2019-09-12 15:42:46'),(890785,'kumi','','Access-Reject','2019-09-12 15:42:52'),(331906,'pempamsie','','Access-Accept','2018-11-28 16:45:45'),(932272,'dodoos','','Access-Reject','2019-11-09 21:42:27'),(932273,'dodoos','','Access-Reject','2019-11-09 21:42:39'),(327331,'SoNM','','Access-Accept','2018-11-10 05:03:44'),(919283,'capitalhill','','Access-Accept','2019-10-27 03:40:02'),(851938,'kumi','','Access-Reject','2019-09-06 09:38:36'),(851939,'src_hostel','','Access-Accept','2019-09-06 09:38:50'),(851940,'kumi','','Access-Reject','2019-09-06 09:39:07'),(304142,'dadukpo','0x9e0e1fa37b530c957cda0f47ba7e12875e','Access-Accept','2018-03-10 05:21:14'),(923340,'dodoos','','Access-Reject','2019-11-08 15:17:15'),(919282,'src_hostel','','Access-Accept','2019-10-27 03:34:57'),(919281,'baduwa','','Access-Accept','2019-10-27 03:27:28'),(919280,'dodoos','','Access-Accept','2019-10-27 02:56:22'),(919279,'ekpetis','','Access-Accept','2019-10-27 02:46:00'),(919278,'capitalhill','','Access-Accept','2019-10-27 02:40:02'),(919277,'src_hostel','','Access-Accept','2019-10-27 02:34:58'),(919276,'baduwa','','Access-Accept','2019-10-27 02:27:28'),(919275,'SoNM','','Access-Accept','2019-10-27 02:25:06'),(919274,'anane-fenin','','Access-Accept','2019-10-27 02:10:17'),(919273,'cegrad','','Access-Accept','2019-10-27 02:10:09'),(288430,'techoffice','0xb86318910ce095f11b8fd4a84e57532b40','Access-Reject','2017-06-03 20:59:12'),(328784,'tpsbiz','','Access-Reject','2018-11-15 09:53:41'),(328785,'tpsbiz','','Access-Reject','2018-11-15 09:54:12'),(328786,'tpsbiz','','Access-Reject','2018-11-15 09:54:43'),(328787,'tpsbiz','','Access-Reject','2018-11-15 09:55:15'),(851935,'kumi','','Access-Reject','2019-09-06 09:37:33'),(851936,'kumi','','Access-Reject','2019-09-06 09:38:04'),(299953,'1mzThy','0xc0f4e3a42897335f5e0e0bba3d28905972','Access-Reject','2017-12-07 04:31:49'),(890783,'SoNM','','Access-Reject','2019-09-12 15:42:35'),(890782,'SoNM','','Access-Reject','2019-09-12 15:42:23'),(328577,'tpsbiz','','Access-Reject','2018-11-15 08:07:43'),(328578,'tpsbiz','','Access-Reject','2018-11-15 08:08:15'),(327332,'SoNM','','Access-Accept','2018-11-10 05:04:53'),(288161,'gadukpoh','0xe2b3a94e9b83d098dc14d65886ba749b5b','Access-Accept','2017-05-27 22:21:00'),(328780,'tpsbiz','','Access-Reject','2018-11-15 09:51:35'),(328781,'tpsbiz','','Access-Reject','2018-11-15 09:52:06'),(328782,'tpsbiz','','Access-Reject','2018-11-15 09:52:38'),(328783,'tpsbiz','','Access-Reject','2018-11-15 09:53:09'),(288165,'kkpc','0xb9d7a28a75e5fbf5930c32f657e85dedd9','Access-Accept','2017-05-28 01:58:50'),(325819,'britwums','','Access-Accept','2018-11-08 18:05:08'),(325820,'affiliation','','Access-Accept','2018-11-08 18:05:13'),(890780,'SoNM','','Access-Reject','2019-09-12 15:42:12'),(325823,'mfantsipim','','Access-Accept','2018-11-08 18:05:15'),(332200,'pempamsie','','Access-Accept','2018-12-03 06:45:46'),(325825,'home','','Access-Accept','2018-11-08 18:05:16'),(325826,'SoNM','','Access-Accept','2018-11-08 18:05:18'),(325827,'cegrad','','Access-Accept','2018-11-08 18:05:24'),(325828,'pempamsie','','Access-Accept','2018-11-08 18:05:24'),(288429,'kkpc','0x70e5ad2835154ec0967d02bc9c69b059d8','Access-Accept','2017-06-03 20:52:23'),(327363,'pempamsie','','Access-Accept','2018-11-10 10:45:50'),(851934,'kumi','','Access-Reject','2019-09-06 09:37:02'),(304327,'Eric Odum','0xe160063f57156329d89f6ea8c430ce5a0c','Access-Reject','2018-03-13 12:58:04'),(288428,'phil','0xe50b1679e2bb491185d6f5140345bb2d93','Access-Reject','2017-06-03 20:49:35'),(299912,'gadukpoh','0x5da52c07b24673327b4fca2a0c302ecf52','Access-Accept','2017-12-06 16:21:20'),(851933,'kumi','','Access-Reject','2019-09-06 09:36:31'),(358257,'affiliation','','Access-Reject','2018-12-31 06:15:41'),(890779,'SoNM','','Access-Reject','2019-09-12 15:42:00'),(890778,'kumi','','Access-Reject','2019-09-12 15:41:50'),(890777,'SoNM','','Access-Reject','2019-09-12 15:41:49'),(288427,'gadukpoh','0x3c95b972d886d0305a353b19659357c459','Access-Accept','2017-06-03 19:37:00'),(851932,'kumi','','Access-Reject','2019-09-06 09:36:00'),(890776,'SoNM','','Access-Reject','2019-09-12 15:41:37'),(288426,'gadukpoh','0xb26033ce7ef6d366e41d7c6da8a502858a','Access-Accept','2017-06-03 18:50:46'),(851925,'kumi','','Access-Reject','2019-09-06 09:32:22'),(851926,'kumi','','Access-Reject','2019-09-06 09:32:54'),(851927,'kumi','','Access-Reject','2019-09-06 09:33:25'),(851928,'kumi','','Access-Reject','2019-09-06 09:33:56'),(851929,'kumi','','Access-Reject','2019-09-06 09:34:27'),(851930,'kumi','','Access-Reject','2019-09-06 09:34:58'),(851931,'kumi','','Access-Reject','2019-09-06 09:35:29'),(330449,'tpsbiz','','Access-Reject','2018-11-22 09:21:19'),(288193,'gadukpoh','0x6eb53fd7cb53e803fec56aa54e333b7a77','Access-Accept','2017-05-28 18:37:25'),(357513,'capitalhill','','Access-Reject','2018-12-31 05:05:14'),(357512,'affiliation','','Access-Reject','2018-12-31 05:05:08'),(890772,'SoNM','','Access-Reject','2019-09-12 15:41:03'),(890771,'SoNM','','Access-Reject','2019-09-12 15:40:52'),(890770,'kumi','','Access-Reject','2019-09-12 15:40:48'),(890769,'SoNM','','Access-Reject','2019-09-12 15:40:40'),(890768,'SoNM','','Access-Reject','2019-09-12 15:40:29'),(890767,'SoNM','','Access-Reject','2019-09-12 15:40:18'),(288201,'gadukpoh','0x4b542e893ca8982a54ef90a739fa2c6bb2','Access-Accept','2017-05-28 20:14:31'),(890766,'kumi','','Access-Reject','2019-09-12 15:40:17'),(890765,'SoNM','','Access-Reject','2019-09-12 15:40:06'),(890764,'SoNM','','Access-Reject','2019-09-12 15:39:55'),(288204,'dadukpo','0xc259de8e3962d817eb7793462e37da87f1','Access-Accept','2017-05-28 22:24:35'),(890953,'kumi','','Access-Reject','2019-09-12 16:06:43'),(330436,'tpsbiz','','Access-Reject','2018-11-22 09:13:56'),(303627,'kkpc','0xc45cb30f866f4d2d6dcdfcb33d345ee1b0','Access-Accept','2018-03-03 18:03:38'),(890763,'kumi','','Access-Reject','2019-09-12 15:39:46'),(890762,'SoNM','','Access-Reject','2019-09-12 15:39:43'),(331658,'pempamsie','','Access-Accept','2018-11-25 06:45:44'),(331659,'pempamsie','','Access-Accept','2018-11-25 08:45:44'),(288425,'gadukpoh','0xc0eb558bccd216ca6cd97b228bf842ad94','Access-Accept','2017-06-03 18:46:32'),(851924,'kumi','','Access-Reject','2019-09-06 09:31:51'),(358256,'capitalhill','','Access-Reject','2018-12-31 06:15:39'),(330420,'tpsbiz','','Access-Reject','2018-11-22 09:05:59'),(330421,'tpsbiz','','Access-Reject','2018-11-22 09:06:30'),(330422,'tpsbiz','','Access-Reject','2018-11-22 09:07:02'),(330423,'tpsbiz','','Access-Reject','2018-11-22 09:07:36'),(930489,'dodoos','','Access-Reject','2019-11-09 15:30:08'),(930490,'dodoos','','Access-Reject','2019-11-09 15:30:19'),(330425,'tpsbiz','','Access-Reject','2018-11-22 09:08:11'),(330426,'tpsbiz','','Access-Reject','2018-11-22 09:08:42'),(330427,'tpsbiz','','Access-Reject','2018-11-22 09:09:13'),(330428,'tpsbiz','','Access-Reject','2018-11-22 09:09:45'),(330429,'tpsbiz','','Access-Reject','2018-11-22 09:10:16'),(330430,'tpsbiz','','Access-Reject','2018-11-22 09:10:47'),(303750,'dadukpo','0x60c04fd589c7c6339f7dc47cf100353d14','Access-Accept','2018-03-05 06:56:04'),(890760,'SoNM','','Access-Reject','2019-09-12 15:39:21'),(851923,'kumi','','Access-Reject','2019-09-06 09:31:20'),(851920,'mfantsipim','','Access-Accept','2019-09-06 09:30:02'),(851921,'kumi','','Access-Reject','2019-09-06 09:30:18'),(851922,'kumi','','Access-Reject','2019-09-06 09:30:49'),(329199,'tpsbiz','','Access-Reject','2018-11-15 13:34:34'),(326031,'affiliation','','Access-Accept','2018-11-08 18:10:37'),(288424,'gdukpoh','0x030dd4fabf48bb5c0b5af32dabcec05e42','Access-Reject','2017-06-03 18:46:04'),(288423,'seryda','0x332b7ea39461ea2b8e9822b7b82d7e4b03','Access-Accept','2017-06-03 18:26:45'),(851917,'kumi','','Access-Reject','2019-09-06 09:28:45'),(851918,'kumi','','Access-Reject','2019-09-06 09:29:16'),(851919,'kumi','','Access-Reject','2019-09-06 09:29:47'),(288232,'=601mUxQh','0x867720c412876dc93173e119c336b2cdef','Access-Reject','2017-05-29 20:03:32'),(890759,'kumi','','Access-Reject','2019-09-12 15:39:19'),(288234,'=601mUJxQh','0x91f713165ecc4fa6c403afe2551e9eb347','Access-Reject','2017-05-29 20:04:30'),(288235,'=601mUJxQh','0x350e3a7363121d5f69c97acd01b596cc94','Access-Reject','2017-05-29 20:04:51'),(288236,'1mUxQh','0x1dbfe7459bad4d817d592868f720f2a1cd','Access-Reject','2017-05-29 20:05:28'),(330776,'tpsbiz','','Access-Reject','2018-11-22 12:08:32'),(301165,'nerve technology ','0xf5fdaf13c88e79eff0676876a41cf00b6d','Access-Reject','2017-12-30 19:18:52'),(288239,'kkpc','0x6e365a541b5acffdd48be7a6cccea7805e','Access-Accept','2017-05-29 21:50:21'),(301164,'nerve tect-com','0x319b6bbef83c5f0155ca16cf678ffb506f','Access-Reject','2017-12-30 19:11:07'),(288242,'gadukpoh','0xe4eae9a1d48cf52894325366bfe13f676c','Access-Accept','2017-05-29 23:45:02'),(358255,'affiliation','','Access-Reject','2018-12-31 06:15:30'),(301163,'nerve technology ','0x1b1bddea463e04ec6e93554e0d36846a26','Access-Reject','2017-12-30 19:09:30'),(891713,'SoNM','','Access-Reject','2019-09-12 17:50:51'),(890758,'SoNM','','Access-Reject','2019-09-12 15:39:09'),(332199,'dadukpo','0x6b11f31ed373fea9ce50f2616bb21188e3','Access-Accept','2018-12-03 05:41:56'),(288247,'1=2CakBiq','0x7fea4ae57c6d27a47a88922a20f0bcd591','Access-Reject','2017-05-30 08:20:20'),(304366,'Admin','0x8e28681daa1f442e05be7ac3bb7f9f0e67','Access-Reject','2018-03-14 01:41:01'),(890757,'SoNM','','Access-Reject','2019-09-12 15:38:58'),(890756,'SoNM','','Access-Reject','2019-09-12 15:38:46'),(890755,'kumi','','Access-Reject','2019-09-12 15:38:43'),(890754,'SoNM','','Access-Reject','2019-09-12 15:38:35'),(326282,'affiliation','','Access-Accept','2018-11-08 18:17:04'),(890753,'SoNM','','Access-Reject','2019-09-12 15:38:24'),(919272,'affiliation','','Access-Accept','2019-10-27 02:10:05'),(332198,'pempamsie','','Access-Accept','2018-12-03 04:45:46'),(851911,'kumi','','Access-Reject','2019-09-06 09:25:38'),(851912,'kumi','','Access-Reject','2019-09-06 09:26:09'),(851913,'kumi','','Access-Reject','2019-09-06 09:26:40'),(851914,'kumi','','Access-Reject','2019-09-06 09:27:12'),(851915,'kumi','','Access-Reject','2019-09-06 09:27:43'),(851916,'kumi','','Access-Reject','2019-09-06 09:28:14'),(336434,'affiliation','','Access-Accept','2018-12-10 09:08:36'),(890752,'kumi','','Access-Reject','2019-09-12 15:38:12'),(890751,'SoNM','','Access-Reject','2019-09-12 15:38:12'),(890750,'SoNM','','Access-Reject','2019-09-12 15:38:01'),(890749,'SoNM','','Access-Reject','2019-09-12 15:37:49'),(890748,'kumi','','Access-Reject','2019-09-12 15:37:44'),(890747,'SoNM','','Access-Reject','2019-09-12 15:37:38'),(919270,'ekpetis','','Access-Accept','2019-10-27 01:46:00'),(919271,'dodoos','','Access-Accept','2019-10-27 01:56:22'),(327542,'gadukpoh','0xb4382b698cda57c993575d3292b0b3f86f','Access-Accept','2018-11-12 05:23:06'),(919269,'pempamsie','','Access-Accept','2019-10-27 01:45:43'),(327544,'pempamsie','','Access-Accept','2018-11-12 06:45:51'),(851910,'kumi','','Access-Reject','2019-09-06 09:25:07'),(345417,'tpsbiz','','Access-Reject','2018-12-13 04:10:35'),(345418,'tpsbiz','','Access-Reject','2018-12-13 04:11:07'),(345419,'tpsbiz','','Access-Reject','2018-12-13 04:11:38'),(345420,'tpsbiz','','Access-Reject','2018-12-13 04:12:09'),(345421,'tpsbiz','','Access-Reject','2018-12-13 04:12:41'),(345422,'tpsbiz','','Access-Reject','2018-12-13 04:13:12'),(851909,'kumi','','Access-Reject','2019-09-06 09:24:36'),(357381,'capitalhill','','Access-Reject','2018-12-31 04:52:09'),(288276,'gadukpoh','0xaeea7d343a9d34e1dd2959f573f12ae3bd','Access-Accept','2017-05-31 04:34:26'),(326368,'SoNM','','Access-Accept','2018-11-08 18:19:18'),(301598,'Felix','0x961eb16dda73e296d1970f98ae16b2fab3','Access-Reject','2018-01-31 15:57:01'),(326369,'mfantsipim','','Access-Accept','2018-11-08 18:19:22'),(288280,'Landy','0x97edd7f8c9319c8620b05af3872718d412','Access-Reject','2017-05-31 07:03:21'),(288281,'Landy','0x76edd7f8c9319c8620b05af3872718d412','Access-Reject','2017-05-31 07:03:23'),(357380,'affiliation','','Access-Reject','2018-12-31 04:52:06'),(890746,'SoNM','','Access-Reject','2019-09-12 15:37:27'),(300005,'1mHHWZE','0x02b247e7f643e4ba4f2c753f76b43b7270','Access-Reject','2017-12-07 22:02:38'),(331571,'pempamsie','','Access-Accept','2018-11-24 06:45:44'),(919267,'src_hostel','','Access-Accept','2019-10-27 01:34:57'),(300002,'gadukpoh','0x429c90b7fbb1d7f18314ef1a1752e48868','Access-Accept','2017-12-07 20:49:59'),(890745,'SoNM','','Access-Reject','2019-09-12 15:37:15'),(890744,'kumi','','Access-Reject','2019-09-12 15:37:10'),(288290,'Samuel mikipo','0x57a56b6a7f42330aaeef06b5a78bba7aca','Access-Reject','2017-05-31 09:00:33'),(890743,'SoNM','','Access-Reject','2019-09-12 15:37:04'),(299998,'dadukpo','0x0e5204780676433b7ecbbcb660e2b8ddc9','Access-Accept','2017-12-07 20:22:52'),(890742,'SoNM','','Access-Reject','2019-09-12 15:36:52'),(851908,'kumi','','Access-Reject','2019-09-06 09:24:05'),(356730,'capitalhill','','Access-Accept','2018-12-24 20:49:32'),(288296,'Arthormy','0xc7861a4b0e83b6f36d768ce95637b37b3d','Access-Reject','2017-05-31 11:10:37'),(288297,'ss/bss/15/0070','0x7f53827f967ba64d0668aecf9ba88d0760','Access-Reject','2017-05-31 15:59:42'),(288298,'Djcharles','0xa0f900ebb6deb5843113d4707829514a32','Access-Reject','2017-05-31 17:42:07'),(851907,'kumi','','Access-Reject','2019-09-06 09:23:34'),(333887,'tpsbiz','','Access-Reject','2018-12-05 14:11:06'),(851906,'kumi','','Access-Reject','2019-09-06 09:23:03'),(288302,'kkpc','0x72899fe6239163da7505a87643375b0c47','Access-Accept','2017-05-31 18:31:54'),(357379,'capitalhill','','Access-Reject','2018-12-31 04:51:58'),(357378,'affiliation','','Access-Reject','2018-12-31 04:51:54'),(288306,'gadukpoh','0x81471cc7f76087ca31fcf113ef4e496ef8','Access-Accept','2017-05-31 19:47:18'),(851905,'kumi','','Access-Reject','2019-09-06 09:22:32'),(288308,'gadukpoh','0xe4c39e8a538b7c608b76da3f8c568ed0c1','Access-Accept','2017-05-31 20:49:22'),(851904,'kumi','','Access-Reject','2019-09-06 09:22:01'),(301777,'SB/mkn/16/0011','0xa560a3ef77e36552d9f37c23a2d6a88f28','Access-Reject','2018-02-03 21:53:32'),(301778,'SB/mkn/16/0011','0x8d51fc7336f3919ce9aa741f960fce0e4f','Access-Reject','2018-02-03 21:54:19'),(301779,'SB/mkn/16/0011','0x6730f9c4465aa69ccb362640762877bf99','Access-Reject','2018-02-03 22:09:22'),(325757,'mfantsipim','','Access-Accept','2018-11-08 18:03:38'),(851903,'kumi','','Access-Reject','2019-09-06 09:21:30'),(851902,'kumi','','Access-Reject','2019-09-06 09:20:58'),(357377,'capitalhill','','Access-Reject','2018-12-31 04:51:46'),(288318,'Emmanuel Appiah','0x56a5b97345affb7859ebe6dee0f2c1631c','Access-Reject','2017-06-01 09:05:32'),(851901,'kumi','','Access-Reject','2019-09-06 09:20:27'),(851900,'kumi','','Access-Reject','2019-09-06 09:19:56'),(851899,'kumi','','Access-Reject','2019-09-06 09:19:25'),(357376,'affiliation','','Access-Reject','2018-12-31 04:51:43'),(345500,'tpsbiz','','Access-Reject','2018-12-13 04:53:43'),(851898,'kumi','','Access-Reject','2019-09-06 09:18:54'),(288325,'Junior ','0x1581d60711dbf416ecb5aa2753c41c1866','Access-Reject','2017-06-01 18:05:09'),(357375,'capitalhill','','Access-Reject','2018-12-31 04:51:35'),(357374,'affiliation','','Access-Reject','2018-12-31 04:51:32'),(357373,'capitalhill','','Access-Reject','2018-12-31 04:51:23'),(357372,'affiliation','','Access-Reject','2018-12-31 04:51:20'),(851897,'kumi','','Access-Reject','2019-09-06 09:18:23'),(345499,'tpsbiz','','Access-Reject','2018-12-13 04:53:12'),(345496,'tpsbiz','','Access-Reject','2018-12-13 04:51:38'),(345497,'tpsbiz','','Access-Reject','2018-12-13 04:52:09'),(345498,'tpsbiz','','Access-Reject','2018-12-13 04:52:40'),(851896,'kumi','','Access-Reject','2019-09-06 09:17:52'),(345493,'tpsbiz','','Access-Reject','2018-12-13 04:50:04'),(345494,'tpsbiz','','Access-Reject','2018-12-13 04:50:35'),(345495,'tpsbiz','','Access-Reject','2018-12-13 04:51:06'),(288337,'harry','0x21550246fcbb48d898098ef33ca9e1b36f','Access-Reject','2017-06-02 09:06:23'),(288338,'Ratio','0x8181d53b254b31c6f8f617cdb327664506','Access-Reject','2017-06-02 09:14:04'),(357371,'capitalhill','','Access-Reject','2018-12-31 04:51:12'),(851895,'kumi','','Access-Reject','2019-09-06 09:17:21'),(357370,'affiliation','','Access-Reject','2018-12-31 04:51:09'),(851894,'kumi','','Access-Reject','2019-09-06 09:16:50'),(288421,'Emmanuel','0xa1f979c3c14238af58528d664b075ec860','Access-Reject','2017-06-03 16:36:30'),(851893,'kumi','','Access-Reject','2019-09-06 09:16:19'),(335701,'pempamsie','','Access-Accept','2018-12-10 06:45:46'),(890741,'SoNM','','Access-Reject','2019-09-12 15:36:41'),(890740,'kumi','','Access-Reject','2019-09-12 15:36:39'),(851892,'kumi','','Access-Reject','2019-09-06 09:15:48'),(345492,'tpsbiz','','Access-Reject','2018-12-13 04:49:32'),(345489,'tpsbiz','','Access-Reject','2018-12-13 04:47:58'),(345490,'tpsbiz','','Access-Reject','2018-12-13 04:48:30'),(345491,'tpsbiz','','Access-Reject','2018-12-13 04:49:01'),(890739,'SoNM','','Access-Reject','2019-09-12 15:36:30'),(851891,'kumi','','Access-Reject','2019-09-06 09:15:16'),(288353,'glen','0x7a3f42de00cd033c2c718a8f8393508321','Access-Reject','2017-06-02 19:06:37'),(288354,'patrickdoffoe','0x22c7d78cea2b58af094b58f4aaa801c32c','Access-Reject','2017-06-02 19:36:11'),(357405,'capitalhill','','Access-Reject','2018-12-31 04:54:59'),(288356,'2mEKPr','0x50caf920f888ffb9bca96a2f5d54edd8a2','Access-Reject','2017-06-02 19:45:43'),(288357,'2mEKPr','0xcf8a37d4be992e16d3154282bc37528c83','Access-Reject','2017-06-02 19:46:00'),(288358,'2mEKPr','0x5b3b242ad5478c64f2b7b4ec22df9f0d4d','Access-Reject','2017-06-02 19:46:09'),(299926,'IZT3t','0x7296efe500cd3d43f2c982f2c58580fddd','Access-Reject','2017-12-06 18:40:03'),(288360,'2mEKPr','0x3125a393d2f87ee0283fc9762c545f6a89','Access-Reject','2017-06-02 20:06:21'),(288361,'2mEKPr','0xb2c5e68c2d352cde7a33ab63a8c2d59872','Access-Reject','2017-06-02 20:06:47'),(931506,'dodoos','','Access-Reject','2019-11-09 19:03:31'),(931507,'dodoos','','Access-Reject','2019-11-09 19:03:44'),(331486,'dadukpo','0x16256feb7f7dcaa5e6b3875393038d2f48','Access-Accept','2018-11-23 07:47:40'),(931462,'dodoos','','Access-Reject','2019-11-09 18:50:30'),(332197,'gadukpoh','0x95366ae715c9292db2d2c71c180347c92b','Access-Accept','2018-12-03 03:00:05'),(326022,'home','','Access-Accept','2018-11-08 18:10:23'),(326023,'mfantsipim','','Access-Accept','2018-11-08 18:10:25'),(326024,'SoNM','','Access-Accept','2018-11-08 18:10:25'),(326025,'tpsbiz','','Access-Accept','2018-11-08 18:10:26'),(326026,'britwums','','Access-Accept','2018-11-08 18:10:30'),(326027,'cegrad','','Access-Accept','2018-11-08 18:10:30'),(326028,'pempamsie','','Access-Accept','2018-11-08 18:10:30'),(890738,'SoNM','','Access-Reject','2019-09-12 15:36:18'),(919266,'baduwa','','Access-Accept','2019-10-27 01:27:28'),(288373,'Kt','0xc5e6b01b57f96aa6a233151c87e79e469e','Access-Reject','2017-06-02 21:35:54'),(893532,'SoNM','','Access-Reject','2019-09-12 22:05:56'),(890736,'SoNM','','Access-Reject','2019-09-12 15:36:07'),(890737,'kumi','','Access-Reject','2019-09-12 15:36:08'),(332043,'pempamsie','','Access-Accept','2018-11-30 16:45:45'),(332044,'dadukpo','0x937842e1e8a45e6421cbfb3ed9b10773cd','Access-Accept','2018-11-30 16:45:57'),(929291,'dodoos','','Access-Reject','2019-11-09 10:49:54'),(929292,'dodoos','','Access-Reject','2019-11-09 10:50:05'),(929293,'dodoos','','Access-Reject','2019-11-09 10:50:18'),(332047,'tpsbiz','','Access-Accept','2018-11-30 18:34:02'),(304335,'dadukpo','0xdd5323ca94d98520cd2d5aad3e0ff9f196','Access-Accept','2018-03-13 17:27:58'),(890735,'SoNM','','Access-Reject','2019-09-12 15:35:55'),(890734,'SoNM','','Access-Reject','2019-09-12 15:35:44'),(890733,'kumi','','Access-Reject','2019-09-12 15:35:37'),(890732,'SoNM','','Access-Reject','2019-09-12 15:35:32'),(331176,'tpsbiz','','Access-Reject','2018-11-22 15:38:38'),(331177,'tpsbiz','','Access-Reject','2018-11-22 15:39:09'),(331178,'tpsbiz','','Access-Reject','2018-11-22 15:39:41'),(851890,'kumi','','Access-Reject','2019-09-06 09:14:45'),(357369,'capitalhill','','Access-Reject','2018-12-31 04:51:01'),(327312,'SoNM','','Access-Accept','2018-11-10 04:53:55'),(327313,'SoNM','','Access-Accept','2018-11-10 04:54:27'),(327314,'SoNM','','Access-Accept','2018-11-10 04:54:57'),(327315,'SoNM','','Access-Accept','2018-11-10 04:55:29'),(327316,'SoNM','','Access-Accept','2018-11-10 04:56:02'),(326128,'SoNM','','Access-Accept','2018-11-08 18:13:07'),(326129,'mfantsipim','','Access-Accept','2018-11-08 18:13:07'),(326130,'britwums','','Access-Accept','2018-11-08 18:13:11'),(326131,'pempamsie','','Access-Accept','2018-11-08 18:13:12'),(326132,'cegrad','','Access-Accept','2018-11-08 18:13:12'),(890731,'SoNM','','Access-Reject','2019-09-12 15:35:21'),(919265,'britwums','','Access-Accept','2019-10-27 01:10:13'),(851889,'kumi','','Access-Reject','2019-09-06 09:14:14'),(328612,'tpsbiz','','Access-Reject','2018-11-15 08:26:44'),(328608,'tpsbiz','','Access-Reject','2018-11-15 08:24:39'),(328609,'tpsbiz','','Access-Reject','2018-11-15 08:25:10'),(328610,'tpsbiz','','Access-Reject','2018-11-15 08:25:42'),(328611,'tpsbiz','','Access-Reject','2018-11-15 08:26:13'),(851887,'kumi','','Access-Reject','2019-09-06 09:13:12'),(851888,'kumi','','Access-Reject','2019-09-06 09:13:43'),(299920,'dadukpo','0xdf08bdbe59835161ca19a24b08b415eb45','Access-Accept','2017-12-06 18:00:34'),(288418,'dadukpo','0x4af8bd2b1ba6bae6100adfa44395bc0036','Access-Accept','2017-06-03 16:08:11'),(288417,'gadukpoh','0x75c8669f5f5a45481fe1466087d92e33b7','Access-Accept','2017-06-03 15:58:30'),(357368,'affiliation','','Access-Reject','2018-12-31 04:50:58'),(288415,'seryda','0xb10656b619380a68fb0697c5cd11337945','Access-Accept','2017-06-03 14:43:52'),(288414,'=E2=80=98=E2=80=98seryda','0x5b98202501625d9ed8ff7d440d40b085b2','Access-Reject','2017-06-03 14:43:34'),(289786,'Sarah ','0xea7d9203ecd74fa8ebb2f9547d15b25fce','Access-Reject','2017-07-09 19:55:56'),(289787,'seryda','0xb06f44317c862029c455dce6db02584dd1','Access-Accept','2017-07-09 20:12:31'),(289788,'gadukpoh','0xb73cf36827895287ed5ae550e920b554a0','Access-Accept','2017-07-09 20:40:11'),(289789,'gadukpoh','0x4e2d92be1b327ccd533bd682dde25c5906','Access-Accept','2017-07-09 21:23:55'),(358004,'affiliation','','Access-Reject','2018-12-31 05:51:48'),(289791,'5mfns8','0x2538246ebe5283ef742e683f7c5124d94f','Access-Reject','2017-07-09 21:30:34'),(357685,'capitalhill','','Access-Reject','2018-12-31 05:21:33'),(357686,'affiliation','','Access-Reject','2018-12-31 05:21:39'),(357687,'capitalhill','','Access-Reject','2018-12-31 05:21:44'),(357688,'affiliation','','Access-Reject','2018-12-31 05:21:50'),(357689,'capitalhill','','Access-Reject','2018-12-31 05:21:56'),(357690,'affiliation','','Access-Reject','2018-12-31 05:22:01'),(289797,'kkpc','0x91b6bbfb5b3a5f9c331ceff1dbc1abde9c','Access-Accept','2017-07-10 07:26:32'),(890730,'SoNM','','Access-Reject','2019-09-12 15:35:09'),(289799,'seryda','0xe6a9f1d2991c5bdc8c3b3d655c77d5e4c4','Access-Accept','2017-07-10 08:56:56'),(890726,'SoNM','','Access-Reject','2019-09-12 15:34:35'),(890727,'SoNM','','Access-Reject','2019-09-12 15:34:47'),(890728,'SoNM','','Access-Reject','2019-09-12 15:34:58'),(890729,'kumi','','Access-Reject','2019-09-12 15:35:06'),(890725,'kumi','','Access-Reject','2019-09-12 15:34:35'),(890724,'SoNM','','Access-Reject','2019-09-12 15:34:24'),(890723,'SoNM','','Access-Reject','2019-09-12 15:34:12'),(851886,'kumi','','Access-Reject','2019-09-06 09:12:41'),(289806,'kumah','0x2858f912c1f7c886dc624d48af76d38636','Access-Reject','2017-07-10 18:49:41'),(357934,'affiliation','','Access-Reject','2018-12-31 05:45:10'),(357935,'capitalhill','','Access-Reject','2018-12-31 05:45:18'),(357936,'affiliation','','Access-Reject','2018-12-31 05:45:21'),(357937,'capitalhill','','Access-Reject','2018-12-31 05:45:29'),(289810,'jerry','0xa2cacd5e18ac166a41dab10c8f47a80e0b','Access-Reject','2017-07-10 19:21:41'),(328895,'tpsbiz','','Access-Reject','2018-11-15 10:52:14'),(289812,'dadukpo','0x71150d664b67215dcabd3a1f89ade1b337','Access-Accept','2017-07-10 19:47:54'),(890722,'kumi','','Access-Reject','2019-09-12 15:34:03'),(890721,'SoNM','','Access-Reject','2019-09-12 15:34:01'),(890720,'SoNM','','Access-Reject','2019-09-12 15:33:49'),(289815,'gadukpoh','0xc4d8e980b83addf6f3b287ce25b4509f5f','Access-Accept','2017-07-10 19:57:58'),(358126,'affiliation','','Access-Reject','2018-12-31 06:03:22'),(289817,'kkpc','0x888a8ea9a779641d226de39861f9e31f91','Access-Accept','2017-07-10 19:59:32'),(289818,'gadukpoh','0x35edb433dee9b5c0bb0cf80f82d8d315bb','Access-Accept','2017-07-10 20:11:07'),(357930,'affiliation','','Access-Reject','2018-12-31 05:44:47'),(289820,'dadukpo','0x3d1ac43d7ab6687dfdf795d82e8197ea11','Access-Accept','2017-07-10 21:20:42'),(358107,'capitalhill','','Access-Reject','2018-12-31 06:01:37'),(289822,'seryda','0x319c9c353874af7c226deca3355eb6958a','Access-Accept','2017-07-10 21:27:31'),(358003,'capitalhill','','Access-Reject','2018-12-31 05:51:45'),(357929,'capitalhill','','Access-Reject','2018-12-31 05:44:44'),(289825,'Sidoine kavi','0x2f146810fc3527bf61f3b4020c6fbcdb25','Access-Reject','2017-07-10 21:48:05'),(289826,'kavimikey@gmail.com','0xc3a2ef2d7f3d51ab89ec15cc37bbdba0ed','Access-Reject','2017-07-10 21:55:56'),(289827,'sidoinekavi@ymail.com','0x5e4d0dcb22a98d6360303765be943f2416','Access-Reject','2017-07-10 21:57:22'),(358125,'capitalhill','','Access-Reject','2018-12-31 06:03:19'),(289829,'gadukpoh','0x231eb9f24da1f745a660bc5b2cd47d6657','Access-Accept','2017-07-10 22:17:21'),(357928,'affiliation','','Access-Reject','2018-12-31 05:44:36'),(357927,'capitalhill','','Access-Reject','2018-12-31 05:44:33'),(357926,'affiliation','','Access-Reject','2018-12-31 05:44:24'),(289833,'seryda','0x472b4945c16e1f33857c88dc7fab444b9f','Access-Accept','2017-07-11 01:54:18'),(289834,'dadukpo','0x4a9c53d7e1697aad47314bf073c8586c2c','Access-Accept','2017-07-11 03:33:20'),(358124,'affiliation','','Access-Reject','2018-12-31 06:03:10'),(358104,'affiliation','','Access-Reject','2018-12-31 06:01:16'),(358105,'capitalhill','','Access-Reject','2018-12-31 06:01:26'),(358106,'affiliation','','Access-Reject','2018-12-31 06:01:28'),(289838,'gadukpoh','0x9d487b4a1c17d8ad661294c772df5ffda2','Access-Accept','2017-07-11 06:07:37'),(289839,'dadukpo','0x82357552781c930a92a0468645944100f1','Access-Accept','2017-07-11 06:25:20'),(358123,'capitalhill','','Access-Reject','2018-12-31 06:03:08'),(289841,'dadukpo','0x78f1b72e4a9c7e05922f7441c517189c7e','Access-Accept','2017-07-11 06:38:49'),(358122,'affiliation','','Access-Reject','2018-12-31 06:02:59'),(289843,'gadukpoh','0x008fd7f33fc3242f7bb5b73bbdae95ccda','Access-Accept','2017-07-11 06:56:32'),(893651,'SoNM','','Access-Reject','2019-09-12 22:22:08'),(890719,'SoNM','','Access-Reject','2019-09-12 15:33:38'),(304190,'gadukpoh','0x43104c2041ff2496bc54e98b9a2938b74e','Access-Accept','2018-03-10 20:16:54'),(890718,'kumi','','Access-Reject','2019-09-12 15:33:32'),(289847,'dadukpo','0x9c0b7cd8732b48deee24e11886e342f477','Access-Accept','2017-07-11 08:17:54'),(289848,'gadukpoh','0x55916093dd95810dbfffc55f665f1b00f1','Access-Accept','2017-07-11 08:18:11'),(890717,'SoNM','','Access-Reject','2019-09-12 15:33:27'),(328896,'tpsbiz','','Access-Reject','2018-11-15 10:52:45'),(289850,'dadukpo','0x695949ffdbfc82e014eb8bbbe180a8982e','Access-Accept','2017-07-11 08:47:00'),(289851,'seryda','0x63ddd84c2c45e3cbb4af221471088cbb70','Access-Accept','2017-07-11 09:17:40'),(289852,'dadukpo','0xa374ed311cbfa124a80daf06885a0e2f2a','Access-Accept','2017-07-11 09:49:22'),(893718,'SoNM','','Access-Reject','2019-09-12 22:31:15'),(890716,'SoNM','','Access-Reject','2019-09-12 15:33:15'),(289854,'kkpc','0x969b93daae240e244c695ace05f88353b7','Access-Accept','2017-07-11 11:26:57'),(289855,'Gertrude Okyere ','0xdfbcd109c9493f66da429551932bd094f2','Access-Reject','2017-07-11 13:04:19'),(289856,'Gertrude Okyere ','0x16d39534fb69f3aa683e064698129399e8','Access-Reject','2017-07-11 13:05:00'),(289857,'alphonse','0x46ba2a6e136dfd9701c1e6c9b650eb4551','Access-Reject','2017-07-11 14:12:10'),(289859,'alphonsekumah','0x26f3719f4e85f745cd119988e7140701a0','Access-Reject','2017-07-11 14:13:28'),(358002,'affiliation','','Access-Reject','2018-12-31 05:51:37'),(890715,'SoNM','','Access-Reject','2019-09-12 15:33:04'),(890714,'kumi','','Access-Reject','2019-09-12 15:33:01'),(890713,'SoNM','','Access-Reject','2019-09-12 15:32:52'),(919263,'ekpetis','','Access-Accept','2019-10-27 00:46:02'),(289865,'seryda','0xcd899dee144123e4ef5387fc8a391430f1','Access-Accept','2017-07-11 17:12:45'),(289866,'4gbbY','0x2f17fd470634c43bb333eefc8e1c8c71d7','Access-Reject','2017-07-11 17:41:03'),(289867,'4gbbY','0xb3b631aafeea767ab4870e3239bff0a35c','Access-Reject','2017-07-11 17:41:21'),(333743,'tpsbiz','','Access-Reject','2018-12-05 12:56:47'),(333744,'tpsbiz','','Access-Reject','2018-12-05 12:57:18'),(931473,'dodoos','','Access-Reject','2019-11-09 18:51:56'),(289870,'seryda','0x49929f3b56a2445ae7413c1c201b346c45','Access-Accept','2017-07-11 18:28:07'),(358121,'capitalhill','','Access-Reject','2018-12-31 06:02:56'),(890712,'SoNM','','Access-Reject','2019-09-12 15:32:40'),(890711,'kumi','','Access-Reject','2019-09-12 15:32:30'),(344478,'affiliation','','Access-Accept','2018-12-11 10:52:17'),(919262,'capitalhill','','Access-Accept','2019-10-27 00:40:02'),(919261,'src_hostel','','Access-Accept','2019-10-27 00:34:57'),(331960,'pempamsie','','Access-Accept','2018-11-29 14:45:45'),(931470,'dodoos','','Access-Reject','2019-11-09 18:51:17'),(931471,'dodoos','','Access-Reject','2019-11-09 18:51:29'),(929738,'dodoos','','Access-Reject','2019-11-09 13:09:13'),(289878,'gadukpoh','0x14cfc783f58e3477d87ce3fb726cf9e085','Access-Reject','2017-07-11 21:37:47'),(289879,'gadukpoh','0x060dc4091b99214ad6e0a7723a6db17ee9','Access-Accept','2017-07-11 21:45:14'),(289880,'seryda','0xfc652ef123d140924a2e8b239beb480409','Access-Accept','2017-07-11 22:28:31'),(358156,'affiliation','','Access-Reject','2018-12-31 06:06:12'),(919259,'SoNM','','Access-Accept','2019-10-27 00:25:05'),(919260,'baduwa','','Access-Accept','2019-10-27 00:27:27'),(332180,'dadukpo','0xc131b71b8134048a89d31425b809e03eb8','Access-Accept','2018-12-02 17:18:45'),(929090,'dodoos','','Access-Reject','2019-11-09 10:09:57'),(929091,'affiliation','','Access-Accept','2019-11-09 10:10:04'),(330773,'tpsbiz','','Access-Reject','2018-11-22 12:06:58'),(330774,'tpsbiz','','Access-Reject','2018-11-22 12:07:29'),(330775,'tpsbiz','','Access-Reject','2018-11-22 12:08:01'),(330663,'tpsbiz','','Access-Reject','2018-11-22 11:09:40'),(330664,'tpsbiz','','Access-Reject','2018-11-22 11:10:12'),(289889,'gadukpoh','0x4af53a8f8ac7ccfd656617d1e77d236c2c','Access-Accept','2017-07-12 06:57:17'),(358120,'affiliation','','Access-Reject','2018-12-31 06:02:47'),(890710,'SoNM','','Access-Reject','2019-09-12 15:32:29'),(890709,'SoNM','','Access-Reject','2019-09-12 15:32:17'),(890708,'SoNM','','Access-Reject','2019-09-12 15:32:06'),(289893,'seryda','0xbbf79ef4a76e66f17146ee90f82cbe385f','Access-Accept','2017-07-12 09:05:46'),(330660,'tpsbiz','','Access-Reject','2018-11-22 11:08:07'),(330661,'tpsbiz','','Access-Reject','2018-11-22 11:08:38'),(330662,'tpsbiz','','Access-Reject','2018-11-22 11:09:09'),(289896,'Awinbe John ','0xb3895aa859685a3b391d416d8c17127619','Access-Reject','2017-07-12 10:02:54'),(358117,'capitalhill','','Access-Reject','2018-12-31 06:02:34'),(358118,'affiliation','','Access-Reject','2018-12-31 06:02:36'),(358119,'capitalhill','','Access-Reject','2018-12-31 06:02:45'),(358116,'affiliation','','Access-Reject','2018-12-31 06:02:24'),(304239,'dadukpo','0x9006ee6c283d6559b85906a1eb046d53a9','Access-Accept','2018-03-11 23:10:57'),(890707,'kumi','','Access-Reject','2019-09-12 15:31:59'),(289902,'Bright Frempong','0x4d09aecb194b1248da00d31c0fdccdf427','Access-Reject','2017-07-12 12:35:24'),(890706,'SoNM','','Access-Reject','2019-09-12 15:31:55'),(890705,'SoNM','','Access-Reject','2019-09-12 15:31:43'),(890704,'SoNM','','Access-Reject','2019-09-12 15:31:32'),(890703,'kumi','','Access-Reject','2019-09-12 15:31:28'),(289906,'kkpc','0x89d9af2e2de9aadbf707ebf46fbbfcf249','Access-Accept','2017-07-12 13:53:45'),(304221,'Doris krampah','0x39753fc1e30e540b75a6eaf6ed3c8bf563','Access-Reject','2018-03-11 14:35:14'),(304222,'gadukpoh','0x200fee3789a6f9715e3d6082a64d26e782','Access-Accept','2018-03-11 15:59:40'),(304223,'ImJuYN','0xf828bf41f126c7d004ff75dd356d482cab','Access-Reject','2018-03-11 16:25:04'),(304224,'ImJuYN','0x3d31c99e591fdfb6c9cb02e5a128210fdb','Access-Reject','2018-03-11 16:25:49'),(304225,'ImJuYN','0xe78da598b30c57ddad4a83f569aafb55ad','Access-Reject','2018-03-11 16:26:38'),(890702,'SoNM','','Access-Reject','2019-09-12 15:31:20'),(289914,'gadukpoh','0x696c49d3b640a6a584f6cfe6dd4ae98b9b','Access-Accept','2017-07-12 18:01:20'),(289915,'seryda','0xf6f6ea28850c15fe5316cef16e7b4c5795','Access-Accept','2017-07-12 18:17:57'),(358115,'capitalhill','','Access-Reject','2018-12-31 06:02:22'),(358001,'capitalhill','','Access-Reject','2018-12-31 05:51:34'),(289918,'kkpc','0xfc841b6c4aa5d0e6c69d998052b216c097','Access-Accept','2017-07-12 19:26:23'),(358114,'affiliation','','Access-Reject','2018-12-31 06:02:13'),(358113,'capitalhill','','Access-Reject','2018-12-31 06:02:11'),(930242,'dodoos','','Access-Reject','2019-11-09 14:44:00'),(930243,'dodoos','','Access-Reject','2019-11-09 14:44:12'),(909144,'mfantsipim','','Access-Accept','2019-09-20 11:50:02'),(289923,'gadukpoh','0x2767f38edf3fee211bb7dee699e5be8098','Access-Accept','2017-07-12 20:03:34'),(289924,'seryda','0x17af204fbae500c7bebe0470319d3f9fed','Access-Accept','2017-07-12 20:27:14'),(330419,'tpsbiz','','Access-Reject','2018-11-22 09:05:28'),(289926,'dadukpo','0xf2a61d529c323b3185bea276aeca84734a','Access-Accept','2017-07-12 21:10:55'),(358112,'affiliation','','Access-Reject','2018-12-31 06:02:02'),(358111,'capitalhill','','Access-Reject','2018-12-31 06:02:00'),(289929,'1gA2vU4','0xd9a59afceb45b08bbc012c8194943ebd0e','Access-Reject','2017-07-12 21:42:07'),(289930,'1gA2vU','0xf3f94a4af35ad5540a134b9767f204572d','Access-Reject','2017-07-12 21:42:39'),(289931,'dadukpo','0x3ff177abee5b52805b07289519c218c70a','Access-Accept','2017-07-12 22:11:33'),(357245,'affiliation','','Access-Reject','2018-12-31 04:39:21'),(289933,'5','0x8301526dbd8a8540a445a3674cca02c119','Access-Reject','2017-07-12 22:53:11'),(358155,'capitalhill','','Access-Reject','2018-12-31 06:06:10'),(358154,'affiliation','','Access-Reject','2018-12-31 06:06:01'),(289936,'gadukpoh','0x77e03a0a93f388d3e8128a5ee401a68767','Access-Accept','2017-07-12 22:59:27'),(289937,'dadukpo','0x95fbce27344b90c21eb088ca805a668429','Access-Accept','2017-07-12 23:06:15'),(289938,'comfort','0xeda4a5535f8896c9e22ca596d63f59c5aa','Access-Reject','2017-07-12 23:11:02'),(289939,'comfort','0x9fb97a136f9d7620044ffcdf0813b2fb6b','Access-Reject','2017-07-12 23:11:52'),(890701,'SoNM','','Access-Reject','2019-09-12 15:31:09'),(289941,'seryda','0x40b17ca4eff5a8156e371493bc09383421','Access-Accept','2017-07-13 03:31:42'),(331173,'tpsbiz','','Access-Reject','2018-11-22 15:37:04'),(331174,'tpsbiz','','Access-Reject','2018-11-22 15:37:35'),(331175,'tpsbiz','','Access-Reject','2018-11-22 15:38:07'),(851885,'kumi','','Access-Reject','2019-09-06 09:12:10'),(289945,'kkpc','0xc24bcf3babcaa689e3700b4903525331ec','Access-Accept','2017-07-13 09:11:12'),(289946,'kkpc','0x8ae8090562556c412b0dc35e2abd4703e7','Access-Accept','2017-07-13 10:30:38'),(890700,'SoNM','','Access-Reject','2019-09-12 15:30:57'),(289948,'kkpc','0x929eb9f853248c2f6052e2a7d067cf8962','Access-Accept','2017-07-13 17:05:46'),(304253,'AR/CMS/17/0122','0x885a8c24e9768bc0e38a7ee71321bb0109','Access-Reject','2018-03-12 09:21:13'),(289950,'gadukpoh','0x8961351ec796352a308a3021398f3ea2c6','Access-Accept','2017-07-13 17:42:08'),(289951,'gadukpoh','0x2ba59c0bdf71bec1b1a4cf1c5e163c5ba5','Access-Accept','2017-07-13 19:40:04'),(289952,'dadukpo','0x303e78c4a4c1653aba56f7520555c9bf5e','Access-Accept','2017-07-13 19:46:59'),(358248,'affiliation','','Access-Reject','2018-12-31 06:14:55'),(358247,'capitalhill','','Access-Reject','2018-12-31 06:14:54'),(358246,'affiliation','','Access-Reject','2018-12-31 06:14:44'),(289956,'kkpc','0x360bb8b600f5ccff72a84f98abc600b3e2','Access-Accept','2017-07-13 20:55:53'),(358245,'capitalhill','','Access-Reject','2018-12-31 06:14:42'),(358244,'affiliation','','Access-Reject','2018-12-31 06:14:33'),(289959,'1mpQDda','0xbe33c0afd2440849ef26a81a9f679fdde0','Access-Reject','2017-07-13 21:22:18'),(289960,'1mQDda','0xcec714a9adf34b2bd4c8066a3c089c0793','Access-Reject','2017-07-13 21:22:38'),(289961,'1mQDda','0x48a94e21dab41bf23d5aa90b5af9855d1c','Access-Reject','2017-07-13 21:22:55'),(330416,'tpsbiz','','Access-Reject','2018-11-22 09:03:54'),(330417,'tpsbiz','','Access-Reject','2018-11-22 09:04:25'),(330418,'tpsbiz','','Access-Reject','2018-11-22 09:04:56'),(289964,'kkpc','0x5c0912e520e6b27fe1f196357fc9acc0ed','Access-Accept','2017-07-13 23:06:47'),(289965,'dadukpo','0x088f281152d84b4126ce2362f1a472f617','Access-Accept','2017-07-14 01:48:26'),(289966,'gadukpoh','0x584c4ea0787336097393818a754117ea18','Access-Accept','2017-07-14 03:36:20'),(289967,'seryda','0x65e54d5591b56d13be677b31fd4d5cfdd6','Access-Accept','2017-07-14 04:49:39'),(358243,'capitalhill','','Access-Reject','2018-12-31 06:14:31'),(357678,'affiliation','','Access-Reject','2018-12-31 05:20:53'),(289970,'seryda','0x2eaaea5e8e4faba574c3a584f8fbe02e64','Access-Accept','2017-07-14 08:13:56'),(357925,'capitalhill','','Access-Reject','2018-12-31 05:44:21'),(326127,'home','','Access-Accept','2018-11-08 18:13:04'),(289973,'Florence ','0x1a235c626229a01f40af5fc499e1eb0e59','Access-Reject','2017-07-14 13:28:11'),(358242,'affiliation','','Access-Reject','2018-12-31 06:14:21'),(358241,'capitalhill','','Access-Reject','2018-12-31 06:14:19'),(358240,'affiliation','','Access-Reject','2018-12-31 06:14:10'),(358239,'capitalhill','','Access-Reject','2018-12-31 06:14:08'),(358238,'affiliation','','Access-Reject','2018-12-31 06:13:59'),(358237,'capitalhill','','Access-Reject','2018-12-31 06:13:57'),(357677,'capitalhill','','Access-Reject','2018-12-31 05:20:47'),(289981,'dadukpo','0xd480b7cf3062e37b6f6f7f20c75402fb6a','Access-Accept','2017-07-14 21:48:06'),(289982,'gadukpoh','0x95fe84e69d887195ddb5c3cd33ae94be38','Access-Accept','2017-07-15 01:02:11'),(358236,'affiliation','','Access-Reject','2018-12-31 06:13:47'),(289984,'gadukpoh','0x7ae9fb44e51674a67b536f1c84c676b220','Access-Accept','2017-07-15 05:05:52'),(358235,'capitalhill','','Access-Reject','2018-12-31 06:13:45'),(289986,'dadukpo','0x633d4cc9a8e671512eb60a805ea2a9d30c','Access-Accept','2017-07-15 05:17:05'),(358234,'affiliation','','Access-Reject','2018-12-31 06:13:36'),(358233,'capitalhill','','Access-Reject','2018-12-31 06:13:34'),(358232,'affiliation','','Access-Reject','2018-12-31 06:13:24'),(357671,'capitalhill','','Access-Reject','2018-12-31 05:20:13'),(357672,'affiliation','','Access-Reject','2018-12-31 05:20:19'),(357673,'capitalhill','','Access-Reject','2018-12-31 05:20:25'),(357674,'affiliation','','Access-Reject','2018-12-31 05:20:30'),(357675,'capitalhill','','Access-Reject','2018-12-31 05:20:36'),(357676,'affiliation','','Access-Reject','2018-12-31 05:20:42'),(330772,'tpsbiz','','Access-Reject','2018-11-22 12:06:27'),(289996,'dadukpo','0x25b2079be5aac0252f84ae980ab36b80df','Access-Accept','2017-07-15 14:17:37'),(358231,'capitalhill','','Access-Reject','2018-12-31 06:13:23'),(358230,'affiliation','','Access-Reject','2018-12-31 06:13:13'),(358229,'capitalhill','','Access-Reject','2018-12-31 06:13:11'),(290000,'gadukpoh','0x41f1ddf8b3436479e4b09a189d9d326421','Access-Accept','2017-07-15 17:33:31'),(358228,'affiliation','','Access-Reject','2018-12-31 06:13:01'),(358227,'capitalhill','','Access-Reject','2018-12-31 06:13:00'),(358226,'affiliation','','Access-Reject','2018-12-31 06:12:50'),(290004,'gadukpoh','0x4af675c6381e15de39af6a3e7a5f22e098','Access-Accept','2017-07-15 22:40:41'),(357670,'affiliation','','Access-Reject','2018-12-31 05:20:08'),(357665,'capitalhill','','Access-Reject','2018-12-31 05:19:39'),(357666,'affiliation','','Access-Reject','2018-12-31 05:19:45'),(357667,'capitalhill','','Access-Reject','2018-12-31 05:19:50'),(357668,'affiliation','','Access-Reject','2018-12-31 05:19:57'),(357669,'capitalhill','','Access-Reject','2018-12-31 05:20:02'),(290010,'dadukpo','0x409b7aec119d8f994d6353405606b6f8b7','Access-Accept','2017-07-16 06:44:31'),(358225,'capitalhill','','Access-Reject','2018-12-31 06:12:49'),(358224,'affiliation','','Access-Reject','2018-12-31 06:12:38'),(357924,'affiliation','','Access-Reject','2018-12-31 05:44:13'),(357923,'capitalhill','','Access-Reject','2018-12-31 05:44:10'),(290015,'dadukpo','0xd903e9c0c7b167e798d5997a039617560d','Access-Accept','2017-07-16 13:25:16'),(290016,'gadukpoh','0x41b6f81169722b171fc6d7490fc2848b6a','Access-Accept','2017-07-16 14:33:26'),(290017,'dadukpo','0x0c5a3735c8053bbcb8052de36ca9540af7','Access-Accept','2017-07-16 17:01:44'),(357920,'affiliation','','Access-Reject','2018-12-31 05:43:50'),(357921,'capitalhill','','Access-Reject','2018-12-31 05:43:58'),(357922,'affiliation','','Access-Reject','2018-12-31 05:44:01'),(290020,'2gx8xgy','0x6d6151697079e07d8be8181974fde0fe39','Access-Reject','2017-07-16 17:53:23'),(290021,'2gx8xgy','0xf4652ef5c86422b356738cabcb316626d7','Access-Reject','2017-07-16 17:54:07'),(358223,'capitalhill','','Access-Reject','2018-12-31 06:12:37'),(290023,'gadukpoh','0xb8b02572d853dd4b058cc42b3ee6742a38','Access-Accept','2017-07-16 18:40:12'),(358208,'affiliation','','Access-Reject','2018-12-31 06:11:08'),(358207,'capitalhill','','Access-Reject','2018-12-31 06:11:06'),(357991,'capitalhill','','Access-Reject','2018-12-31 05:50:37'),(357992,'affiliation','','Access-Reject','2018-12-31 05:50:39'),(357993,'capitalhill','','Access-Reject','2018-12-31 05:50:49'),(357994,'affiliation','','Access-Reject','2018-12-31 05:50:52'),(357995,'capitalhill','','Access-Reject','2018-12-31 05:51:00'),(357996,'affiliation','','Access-Reject','2018-12-31 05:51:03'),(357997,'capitalhill','','Access-Reject','2018-12-31 05:51:11'),(357998,'affiliation','','Access-Reject','2018-12-31 05:51:14'),(357999,'capitalhill','','Access-Reject','2018-12-31 05:51:23'),(358000,'affiliation','','Access-Reject','2018-12-31 05:51:26'),(290034,'gadukpoh','0xb2f7ae6294088106569e85d96ddeadb604','Access-Accept','2017-07-17 00:34:49'),(358206,'affiliation','','Access-Reject','2018-12-31 06:10:56'),(358205,'capitalhill','','Access-Reject','2018-12-31 06:10:55'),(290037,'gadukpoh','0x8a44991ff4d57a44f81b208487241246d2','Access-Accept','2017-07-17 07:00:42'),(290038,'dadukpo','0x7274c1fc55efd6d8c492e8e59baab5d270','Access-Accept','2017-07-17 07:45:05'),(290039,'dadukpo','0x4f4558f6141b2d43d8423d32f33abe4f67','Access-Accept','2017-07-17 08:15:57'),(290040,'gadukpoh','0x4f8eda53d2ca64d4cb5ee780655f1ba017','Access-Accept','2017-07-17 09:40:19'),(290041,'kkpc','0x5702a005f24aed0c0885e95ab1ceeac672','Access-Accept','2017-07-17 13:04:36'),(358204,'affiliation','','Access-Reject','2018-12-31 06:10:45'),(890699,'kumi','','Access-Reject','2019-09-12 15:30:57'),(330413,'tpsbiz','','Access-Reject','2018-11-22 09:02:19'),(330414,'tpsbiz','','Access-Reject','2018-11-22 09:02:51'),(330415,'tpsbiz','','Access-Reject','2018-11-22 09:03:22'),(290046,'kkpc','0x56d3637a999a13eed37d6aacc829a91152','Access-Accept','2017-07-17 16:24:41'),(290047,'dadukpo','0x4b8e4a3a225dede235da64b8dff30ac971','Access-Accept','2017-07-17 16:45:20'),(358140,'affiliation','','Access-Reject','2018-12-31 06:04:41'),(290049,'=2C','0x1c5210a368aab156ea82697a7c148cac1a','Access-Reject','2017-07-17 17:31:00'),(290050,'seryda','0x951dc97133c35df962174f65c3f022bd5a','Access-Accept','2017-07-17 17:50:42'),(290051,'5mQ','0x80fcb0f04957617fb9d500470ec13715c8','Access-Reject','2017-07-17 17:59:18'),(357339,'capitalhill','','Access-Reject','2018-12-31 04:48:09'),(357340,'affiliation','','Access-Reject','2018-12-31 04:48:17'),(357336,'affiliation','','Access-Reject','2018-12-31 04:47:55'),(357337,'capitalhill','','Access-Reject','2018-12-31 04:47:58'),(357338,'affiliation','','Access-Reject','2018-12-31 04:48:06'),(290056,'gadukpoh','0x34610530e35e2ea25450b0fe4b7cd071b2','Access-Accept','2017-07-17 19:30:24'),(890670,'SoNM','','Access-Reject','2019-09-12 15:26:57'),(290058,'dadukpo','0x5980e12c54ea2a2a8f05077245157790c3','Access-Accept','2017-07-17 19:41:08'),(358222,'affiliation','','Access-Reject','2018-12-31 06:12:27'),(290060,'itel s31','0x68e1b810e40863422676ae410e31cec778','Access-Reject','2017-07-17 20:01:24'),(290061,'itel s31','0x243a04d909f37604f8839db56c39ec1ef5','Access-Reject','2017-07-17 20:11:21'),(290062,'itel s31','0x41485282ef2687f8d3765d2345c71dc485','Access-Reject','2017-07-17 20:12:33'),(357335,'capitalhill','','Access-Reject','2018-12-31 04:47:47'),(290064,'gadukpoh','0xc2d839e331788432b394d4b43681b3315f','Access-Accept','2017-07-17 20:26:45'),(290065,'itels31','0xcd70f46f6728ab5f2321e1eba615e9b51a','Access-Reject','2017-07-17 20:28:07'),(290066,'wpa2 psk','0x2dfd7e1d9e36d11283519c50e6198edfae','Access-Reject','2017-07-17 20:30:30'),(290067,'wpa2 psk','0x0adff683ffa7d7f19bd07ea520e7a83273','Access-Reject','2017-07-17 20:30:57'),(290068,'itel s31','0xc0b44c89c50eb1cb3dda68ec248214b54b','Access-Reject','2017-07-17 20:31:22'),(290069,'gadukpoh','0x267cf1762037108a397c1a32be503bd435','Access-Accept','2017-07-17 20:51:34'),(290070,'kkpc','0x217d2a91a05308c1cdccee020378155e58','Access-Accept','2017-07-17 22:08:57'),(890698,'SoNM','','Access-Reject','2019-09-12 15:30:46'),(890697,'SoNM','','Access-Reject','2019-09-12 15:30:34'),(890696,'kumi','','Access-Reject','2019-09-12 15:30:26'),(290073,'gadukpoh','0x075a6bef3090844ead54fb7bb64e12192b','Access-Accept','2017-07-18 02:30:27'),(357334,'affiliation','','Access-Reject','2018-12-31 04:47:43'),(357331,'capitalhill','','Access-Reject','2018-12-31 04:47:24'),(357332,'affiliation','','Access-Reject','2018-12-31 04:47:32'),(357333,'capitalhill','','Access-Reject','2018-12-31 04:47:35'),(357330,'affiliation','','Access-Reject','2018-12-31 04:47:21'),(890695,'SoNM','','Access-Reject','2019-09-12 15:30:23'),(890694,'SoNM','','Access-Reject','2019-09-12 15:30:11'),(890692,'SoNM','','Access-Reject','2019-09-12 15:30:00'),(290080,'dadukpo','0x52f3951ba05cb72582b4ab8dc1389bed91','Access-Accept','2017-07-18 08:21:05'),(333757,'tpsbiz','','Access-Reject','2018-12-05 13:04:41'),(290082,'seryda','0x2cbf389969f2b218124cb4f26dfe513bfa','Access-Accept','2017-07-18 09:02:46'),(357329,'capitalhill','','Access-Reject','2018-12-31 04:47:12'),(357328,'affiliation','','Access-Reject','2018-12-31 04:47:09'),(357327,'capitalhill','','Access-Reject','2018-12-31 04:47:01'),(290086,'acquahb136@gmail.com','0x4b70fbf1f92babd7b7caa7a882e156a49a','Access-Reject','2017-07-18 10:07:02'),(290087,'acquahb136@gmail.com','0xdfa3ce9255a66f9c763518891d7022e502','Access-Reject','2017-07-18 10:07:42'),(357489,'capitalhill','','Access-Reject','2018-12-31 05:02:57'),(357490,'affiliation','','Access-Reject','2018-12-31 05:03:04'),(357491,'capitalhill','','Access-Reject','2018-12-31 05:03:09'),(357326,'affiliation','','Access-Reject','2018-12-31 04:46:58'),(290091,'kkpc','0xafe8532b491aa2e0b33e7ba9da2cdb7237','Access-Accept','2017-07-18 13:25:22'),(890691,'kumi','','Access-Reject','2019-09-12 15:29:55'),(851884,'kumi','','Access-Reject','2019-09-06 09:11:39'),(290094,'kkpc','0x9eaea9dd446a6cd98250ee1f2457432378','Access-Accept','2017-07-18 16:42:44'),(358139,'capitalhill','','Access-Reject','2018-12-31 06:04:39'),(330770,'tpsbiz','','Access-Reject','2018-11-22 12:05:24'),(330771,'tpsbiz','','Access-Reject','2018-11-22 12:05:55'),(304306,'jbentum@ucc.edu.gh','0xfd05bfccfd423b4cbf5b2667004e686a16','Access-Reject','2018-03-13 07:53:11'),(890690,'SoNM','','Access-Reject','2019-09-12 15:29:49'),(290099,'snoo','0x0d14b2e6ce74d840ac6113c1242dec680d','Access-Reject','2017-07-18 20:06:07'),(357988,'affiliation','','Access-Reject','2018-12-31 05:50:16'),(357989,'capitalhill','','Access-Reject','2018-12-31 05:50:26'),(357990,'affiliation','','Access-Reject','2018-12-31 05:50:28'),(290102,'gadukpoh','0x8ca01a35bca88dad2b20eb199b071712b5','Access-Accept','2017-07-18 21:05:45'),(358221,'capitalhill','','Access-Reject','2018-12-31 06:12:26'),(290104,'dadukpo','0x238f6ba72faa570b86aec0b61e48d7a18d','Access-Accept','2017-07-18 21:09:18'),(357325,'capitalhill','','Access-Reject','2018-12-31 04:46:50'),(290106,'gadukpoh','0x1cf1364745dbf3eec638fb52615e0d7d37','Access-Accept','2017-07-18 22:09:48'),(357322,'affiliation','','Access-Reject','2018-12-31 04:46:35'),(357323,'capitalhill','','Access-Reject','2018-12-31 04:46:38'),(357324,'affiliation','','Access-Reject','2018-12-31 04:46:46'),(290109,'gadukpoh','0xe6eb1b1c2edbb664c30c66e32f9f0279d4','Access-Accept','2017-07-19 04:19:44'),(357321,'capitalhill','','Access-Reject','2018-12-31 04:46:27'),(290111,'serya','0xd2b21fe4663ea2cf3a7412f4c73a03a330','Access-Reject','2017-07-19 07:17:54'),(290112,'seryda','0x11b00e69858db97d9bb1457b80fff72633','Access-Reject','2017-07-19 07:18:05'),(290113,'seryda','0xfee6c79b72188337fc5c56a5ec7642d3de','Access-Accept','2017-07-19 07:18:26'),(851883,'kumi','','Access-Reject','2019-09-06 09:11:08'),(357320,'affiliation','','Access-Reject','2018-12-31 04:46:23'),(890930,'SoNM','','Access-Reject','2019-09-12 16:03:32'),(890689,'SoNM','','Access-Reject','2019-09-12 15:29:37'),(330769,'tpsbiz','','Access-Reject','2018-11-22 12:04:53'),(290118,'seryda','0xd916ff398e7f3ff5037ddf1fe3473ba3b8','Access-Accept','2017-07-19 08:39:35'),(331172,'tpsbiz','','Access-Reject','2018-11-22 15:36:33'),(330766,'tpsbiz','','Access-Reject','2018-11-22 12:03:19'),(330767,'tpsbiz','','Access-Reject','2018-11-22 12:03:50'),(330768,'tpsbiz','','Access-Reject','2018-11-22 12:04:21'),(304218,'dadukpo','0xb54c14220a3e1b456466104496ce3cd7ea','Access-Accept','2018-03-11 13:37:13'),(929081,'dodoos','','Access-Reject','2019-11-09 10:08:10'),(929082,'dodoos','','Access-Reject','2019-11-09 10:08:21'),(304220,'Doris krampah','0x8fb1de24d84e3323d5f460a615ac7c6386','Access-Reject','2018-03-11 14:34:05'),(290126,'abenannazumah','0x02bf0c4300ca11132158fbab36f9b93201','Access-Reject','2017-07-19 13:54:09'),(290127,'abenannazumah','0x1abf0c4300ca11132158fbab36f9b93201','Access-Reject','2017-07-19 13:54:17'),(357987,'capitalhill','','Access-Reject','2018-12-31 05:50:14'),(290129,'kkpc','0x5a4a52d980fddc7b4fa70227479bff03a4','Access-Accept','2017-07-19 18:35:07'),(330760,'tpsbiz','','Access-Reject','2018-11-22 12:00:10'),(290131,'dadukpo','0x2c149e264d9c7a1a11e764518d97ebe6ac','Access-Accept','2017-07-19 18:45:24'),(358138,'affiliation','','Access-Reject','2018-12-31 06:04:30'),(290133,'seryda','0x7bd3a5ba3924530a040f2517366cf91dba','Access-Accept','2017-07-19 20:15:12'),(290134,'kkpc','0x66b3bdac937591720aaa1f555afe98ccb8','Access-Accept','2017-07-19 22:19:29'),(358220,'affiliation','','Access-Reject','2018-12-31 06:12:16'),(290136,'gadukpoh','0xb2ec25685eb423e84b6006979d7adf6c89','Access-Reject','2017-07-20 00:07:07'),(290137,'gadukpoh','0x39497b249cedd36b3aac9ad613d0f8a1a5','Access-Accept','2017-07-20 00:07:22'),(357986,'affiliation','','Access-Reject','2018-12-31 05:50:05'),(290139,'dadukpo','0x2d0e20b87416b86b80838fd625daf2f084','Access-Accept','2017-07-20 03:45:47'),(357319,'capitalhill','','Access-Reject','2018-12-31 04:46:15'),(357318,'affiliation','','Access-Reject','2018-12-31 04:46:12'),(290142,'dadukpo','0x443b2af9907bc08c4b90dec29b65877758','Access-Accept','2017-07-20 05:24:40'),(290143,'gadukpoh','0xf4e465bc234d7f17f10888e77263305d25','Access-Reject','2017-07-20 05:44:58'),(290144,'gadukpoh','0xdecd551a75819cb7a58c89be53a745d94a','Access-Reject','2017-07-20 05:45:13'),(290145,'gadukpoh','0x910d835dbf271f0ad4cdfe8b59762480f0','Access-Accept','2017-07-20 05:45:44'),(290146,'seryda','0xed4590ae38b3e5f0b7e0d2e9fceba34bbf','Access-Accept','2017-07-20 05:49:01'),(357315,'capitalhill','','Access-Reject','2018-12-31 04:45:53'),(357316,'affiliation','','Access-Reject','2018-12-31 04:46:01'),(357317,'capitalhill','','Access-Reject','2018-12-31 04:46:04'),(357314,'affiliation','','Access-Reject','2018-12-31 04:45:49'),(290150,'dadukpo','0x85d7f3599dcb6edf4f02e35bd0252dd32e','Access-Accept','2017-07-20 06:21:50'),(332104,'pempamsie','','Access-Accept','2018-12-01 16:45:45'),(851882,'kumi','','Access-Reject','2019-09-06 09:10:37'),(290153,'kkpc','0xe0dfd146e12a33e6db439641d8b7588f0b','Access-Accept','2017-07-20 09:59:15'),(290154,'derrick essilfie','0x20e107f68271a0b7a698ac0f50395b2c6e','Access-Reject','2017-07-20 11:06:04'),(290155,'derrick essilfie','0x1b46dcc1e77a82e04086c4931f54840839','Access-Reject','2017-07-20 11:06:25'),(290156,'derrick essilfie','0x7a903438493a2ffb090f101de236f4254e','Access-Reject','2017-07-20 11:06:40'),(357313,'capitalhill','','Access-Reject','2018-12-31 04:45:41'),(890688,'SoNM','','Access-Reject','2019-09-12 15:29:26'),(890685,'SoNM','','Access-Reject','2019-09-12 15:29:03'),(890686,'SoNM','','Access-Reject','2019-09-12 15:29:14'),(890687,'kumi','','Access-Reject','2019-09-12 15:29:24'),(290161,'anthonyrhule1991@gmail.com','0x7b7145442ddab0fba7add1c2e5886cd0ba','Access-Reject','2017-07-20 16:08:43'),(290162,'seryda','0xd5fde45b7a7d745af265c0e44185b21956','Access-Accept','2017-07-20 16:50:30'),(358219,'capitalhill','','Access-Reject','2018-12-31 06:12:15'),(357312,'affiliation','','Access-Reject','2018-12-31 04:45:38'),(357309,'capitalhill','','Access-Reject','2018-12-31 04:45:19'),(357310,'affiliation','','Access-Reject','2018-12-31 04:45:27'),(357311,'capitalhill','','Access-Reject','2018-12-31 04:45:30'),(290168,'kkpc','0x9acfb71abbffc060a55bb9daa508ee46cd','Access-Accept','2017-07-20 20:41:24'),(357308,'affiliation','','Access-Reject','2018-12-31 04:45:15'),(290170,'dadukpo','0x43b294e2464a993f8f6d132ed2f9492014','Access-Accept','2017-07-20 20:58:30'),(357305,'capitalhill','','Access-Reject','2018-12-31 04:44:56'),(357306,'affiliation','','Access-Reject','2018-12-31 04:45:04'),(357307,'capitalhill','','Access-Reject','2018-12-31 04:45:07'),(290173,'Check results ','0xfb6299719980b1a5fe71b1e6681e5d3301','Access-Reject','2017-07-20 21:35:32'),(290174,'Check results ','0x46cb970bd56c031ea712bcdb6d0e8e7ea2','Access-Reject','2017-07-20 21:35:58'),(357488,'affiliation','','Access-Reject','2018-12-31 05:02:52'),(357487,'capitalhill','','Access-Reject','2018-12-31 05:02:46'),(290177,'gadukpoh','0xa3b83a84e9e47f7c4b0b9fc8046bd246cf','Access-Reject','2017-07-20 21:59:22'),(290178,'gadukpoh','0xc210dfa11991f3014769e0a4345c1cedd1','Access-Accept','2017-07-20 22:00:01'),(357304,'affiliation','','Access-Reject','2018-12-31 04:44:53'),(290180,'gadukpoh','0xdafcee5b7b6e247a067b31b6295c4f5929','Access-Accept','2017-07-20 22:30:42'),(357303,'capitalhill','','Access-Reject','2018-12-31 04:44:44'),(290182,'seryda','0x68a326c005a4e4000651395b16e3cb2e66','Access-Accept','2017-07-20 23:26:09'),(290183,'gadukpoh','0xc3129af0dec003ba45a2ab14b16320b5bf','Access-Accept','2017-07-20 23:32:07'),(290184,'gadukpoh','0x6f74ed458e9eadf38799993bce449e1d2a','Access-Accept','2017-07-21 04:59:37'),(357302,'affiliation','','Access-Reject','2018-12-31 04:44:41'),(290186,'seryda','0x0ee2ac22dbe73bd0a2dcb1657d020ddf5d','Access-Accept','2017-07-21 06:22:01'),(358137,'capitalhill','','Access-Reject','2018-12-31 06:04:27'),(358136,'affiliation','','Access-Reject','2018-12-31 06:04:18'),(358135,'capitalhill','','Access-Reject','2018-12-31 06:04:16'),(357299,'capitalhill','','Access-Reject','2018-12-31 04:44:21'),(357300,'affiliation','','Access-Reject','2018-12-31 04:44:30'),(357301,'capitalhill','','Access-Reject','2018-12-31 04:44:33'),(290193,'kkpc','0xf473d3d50b9558394c79ba72c3c36bb76d','Access-Accept','2017-07-21 07:11:49'),(358134,'affiliation','','Access-Reject','2018-12-31 06:04:07'),(290195,'kkpc','0xfb3d14c469df6956c80a0f2774c2372519','Access-Accept','2017-07-21 08:14:28'),(290196,'seryda','0x36542190daf9078f014b122dbde2c0c641','Access-Accept','2017-07-21 08:50:14'),(358186,'affiliation','','Access-Reject','2018-12-31 06:09:03'),(890684,'kumi','','Access-Reject','2019-09-12 15:28:53'),(890683,'SoNM','','Access-Reject','2019-09-12 15:28:52'),(328835,'tpsbiz','','Access-Reject','2018-11-15 10:20:42'),(290200,'atogse41@gmail.com','0xfbbd7089a3a0207bb8640e5945e23b566f','Access-Reject','2017-07-21 11:22:07'),(890681,'SoNM','','Access-Reject','2019-09-12 15:28:29'),(890680,'kumi','','Access-Reject','2019-09-12 15:28:21'),(304163,'1method','0x6a1cfb2a12c3ad611cce2492b8dfc5e234','Access-Reject','2018-03-10 12:49:04'),(890678,'SoNM','','Access-Reject','2019-09-12 15:28:06'),(890677,'SoNM','','Access-Reject','2019-09-12 15:27:54'),(330762,'tpsbiz','','Access-Reject','2018-11-22 12:01:13'),(330763,'tpsbiz','','Access-Reject','2018-11-22 12:01:44'),(330764,'tpsbiz','','Access-Reject','2018-11-22 12:02:16'),(330765,'tpsbiz','','Access-Reject','2018-11-22 12:02:47'),(290207,'seryda','0xee25b0ae4b484894d52060cf8e04f53eeb','Access-Accept','2017-07-21 18:14:56'),(290208,'akabuah','0x86517662d64857d0c2777661ba39e45820','Access-Reject','2017-07-21 18:42:02'),(890673,'SoNM','','Access-Reject','2019-09-12 15:27:20'),(890671,'SoNM','','Access-Reject','2019-09-12 15:27:09'),(890672,'kumi','','Access-Reject','2019-09-12 15:27:19'),(330761,'tpsbiz','','Access-Reject','2018-11-22 12:00:42'),(290212,'fuck','0x63ea3ce588c0678bb1e099a3ddb12a1929','Access-Reject','2017-07-21 19:49:28'),(357296,'affiliation','','Access-Reject','2018-12-31 04:44:07'),(357297,'capitalhill','','Access-Reject','2018-12-31 04:44:10'),(357298,'affiliation','','Access-Reject','2018-12-31 04:44:18'),(290215,'semon','0x0cee6ff5261351b2f7309db975ff24c5d7','Access-Reject','2017-07-21 22:03:59'),(290216,'dadukpo','0x57ad6ea0b19181e0a15d559a040ac62e8a','Access-Accept','2017-07-21 22:58:08'),(290217,'Dufie ','0xb59cd4995d4a47ad2569e9aa78f9062aec','Access-Reject','2017-07-21 23:09:41'),(290218,'seryda','0x5c468b343c26bfcbb9988c1601476d6bf6','Access-Accept','2017-07-21 23:23:43'),(290219,'gadukpoh','0x4418d75703884a72baec842c1eb9f38338','Access-Accept','2017-07-21 23:31:15'),(290220,'gadukpoh','0x761d1460a94a9eeaa72d0db4b5154bfb13','Access-Accept','2017-07-21 23:45:29'),(890669,'kumi','','Access-Reject','2019-09-12 15:26:48'),(890668,'SoNM','','Access-Reject','2019-09-12 15:26:46'),(890666,'SoNM','','Access-Reject','2019-09-12 15:26:23'),(332196,'pempamsie','','Access-Accept','2018-12-03 02:45:46'),(331850,'pempamsie','','Access-Accept','2018-11-27 16:45:44'),(331851,'gadukpoh','0xf7af56afc7a3ea2306deb8d3fdd9619a24','Access-Accept','2018-11-27 17:20:31'),(290226,'kkpc','0x88c7a0228065ec93d720455071906960ab','Access-Accept','2017-07-22 09:07:35'),(290227,'4gbbY','0x49e2dc82f7e52ab1ecee199eb59cdd2702','Access-Reject','2017-07-22 09:15:13'),(357486,'affiliation','','Access-Reject','2018-12-31 05:02:41'),(290229,'seryda','0x918313ac2b54fd1a8322dad12289ddea31','Access-Accept','2017-07-22 09:34:12'),(851881,'kumi','','Access-Reject','2019-09-06 09:10:06'),(357485,'capitalhill','','Access-Reject','2018-12-31 05:02:35'),(890665,'kumi','','Access-Reject','2019-09-12 15:26:17'),(890664,'SoNM','','Access-Reject','2019-09-12 15:26:12'),(890663,'SoNM','','Access-Reject','2019-09-12 15:26:01'),(290234,'gadukpoh','0x7a8fbd44960d2ec5605795de2efc46d5b6','Access-Accept','2017-07-22 12:17:06'),(290235,'gadukpoh','0x5d8c4b08d0f4d6353e015a3757259cbc30','Access-Accept','2017-07-22 13:12:10'),(357985,'capitalhill','','Access-Reject','2018-12-31 05:50:03'),(290237,'seryda','0x914d98b5dc23d6b3f91148704a91cf1440','Access-Accept','2017-07-22 15:21:03'),(890662,'SoNM','','Access-Reject','2019-09-12 15:25:49'),(890661,'kumi','','Access-Reject','2019-09-12 15:25:46'),(890654,'SoNM','','Access-Reject','2019-09-12 15:24:52'),(890655,'SoNM','','Access-Reject','2019-09-12 15:25:03'),(890653,'kumi','','Access-Reject','2019-09-12 15:24:44'),(890652,'SoNM','','Access-Reject','2019-09-12 15:24:41'),(290242,'kkpc','0x8faea06bdefba7b28b66070bfdc0608da6','Access-Accept','2017-07-22 21:57:52'),(290243,'seryda','0xf28c4d1643f20f2441d77d6992ff5faf19','Access-Accept','2017-07-22 22:10:37'),(290244,'dadukpo','0xe14a8a7564ded663ac28d669040b4a2ed5','Access-Accept','2017-07-22 23:23:08'),(357484,'affiliation','','Access-Reject','2018-12-31 05:02:29'),(290246,'gadukpoh','0x172fb702245e99bdbb50a6e53c796810ce','Access-Accept','2017-07-22 23:28:00'),(290247,'gadukpoh','0x94b26ebdd12a68336d0adab70d26f267a1','Access-Accept','2017-07-22 23:32:48'),(290248,'gadukpoh','0x9d5fdba69a4015b3cfe66f8b2ca64cdc7f','Access-Accept','2017-07-23 06:55:49'),(851880,'mfantsipim','','Access-Accept','2019-09-06 09:10:02'),(357483,'capitalhill','','Access-Reject','2018-12-31 05:02:23'),(290251,'seryda','0xd1e0f679efd386161abb283c387c6341dd','Access-Accept','2017-07-23 11:02:31'),(290252,'gadukpoh','0x6421613ace6499d15af58d367ff2a60e03','Access-Accept','2017-07-23 11:16:37'),(290253,'dadukpo','0x8872c6a2e488ec85ad6130aab1dc1b6a67','Access-Accept','2017-07-23 13:03:36'),(290254,'seryda','0xc09f3270b5345af3074e5aabf486144fde','Access-Accept','2017-07-23 13:09:12'),(357344,'affiliation','','Access-Reject','2018-12-31 04:48:40'),(357288,'affiliation','','Access-Reject','2018-12-31 04:43:21'),(357287,'capitalhill','','Access-Reject','2018-12-31 04:43:13'),(357286,'affiliation','','Access-Reject','2018-12-31 04:43:10'),(290259,'0241590297','0x8d6ca70f14555dbb89848bfa2cb259b697','Access-Reject','2017-07-23 15:54:23'),(290260,'0241590297','0xff8df8c57f3254d8e9b059024efbf00d74','Access-Reject','2017-07-23 15:55:02'),(357285,'capitalhill','','Access-Reject','2018-12-31 04:43:02'),(890651,'SoNM','','Access-Reject','2019-09-12 15:24:29'),(330756,'tpsbiz','','Access-Reject','2018-11-22 11:58:01'),(330757,'tpsbiz','','Access-Reject','2018-11-22 11:58:32'),(330758,'tpsbiz','','Access-Reject','2018-11-22 11:59:03'),(330759,'tpsbiz','','Access-Reject','2018-11-22 11:59:35'),(330747,'tpsbiz','','Access-Reject','2018-11-22 11:53:41'),(330748,'tpsbiz','','Access-Reject','2018-11-22 11:54:12'),(330749,'tpsbiz','','Access-Reject','2018-11-22 11:54:44'),(330750,'tpsbiz','','Access-Reject','2018-11-22 11:55:15'),(931445,'dodoos','','Access-Reject','2019-11-09 18:46:40'),(330752,'tpsbiz','','Access-Reject','2018-11-22 11:55:46'),(330753,'tpsbiz','','Access-Reject','2018-11-22 11:56:18'),(330754,'tpsbiz','','Access-Reject','2018-11-22 11:56:49'),(330755,'tpsbiz','','Access-Reject','2018-11-22 11:57:29'),(290272,'kkpc','0x70f9cec17f43cb914c0e371f34dfb6dd30','Access-Accept','2017-07-23 21:29:56'),(290273,'dadukpo','0x2ce36184b69793b1b30550c0431e0345b4','Access-Accept','2017-07-23 21:59:19'),(357282,'affiliation','','Access-Reject','2018-12-31 04:42:47'),(357283,'capitalhill','','Access-Reject','2018-12-31 04:42:50'),(357284,'affiliation','','Access-Reject','2018-12-31 04:42:59'),(290276,'seryda','0x27771f0beba244feb4c5747cd0dd000dda','Access-Accept','2017-07-23 22:54:36'),(358185,'capitalhill','','Access-Reject','2018-12-31 06:09:01'),(290278,'dadukpo','0xd61ffd77a86bb5cf09ae9e9369d8795d7f','Access-Accept','2017-07-24 05:40:50'),(304276,'gadukpoh','0xd15b54fa96c361c5fd9ad92b06f743c2fd','Access-Accept','2018-03-12 20:29:09'),(290280,'seryda','0x9d71ea6f603948dd818a78772ac285a731','Access-Accept','2017-07-24 09:31:24'),(290281,'kkpc','0xe2fd3e08611b233eaf8ceadf3eb329faf8','Access-Accept','2017-07-24 11:02:35'),(290282,'kkpc','0xa6d895c4bcdadbb94f98ab2b67cf6c1c53','Access-Accept','2017-07-24 11:21:46'),(929275,'dodoos','','Access-Reject','2019-11-09 10:46:46'),(929276,'dodoos','','Access-Reject','2019-11-09 10:46:57'),(929273,'dodoos','','Access-Reject','2019-11-09 10:46:22'),(929274,'dodoos','','Access-Reject','2019-11-09 10:46:34'),(330411,'tpsbiz','','Access-Reject','2018-11-22 09:01:17'),(330412,'tpsbiz','','Access-Reject','2018-11-22 09:01:48'),(304170,'dadukpo','0x25164a6db62a525dda908e6bdbea775f41','Access-Accept','2018-03-10 16:07:43'),(304171,'gadukpoh','0x19ef03d247c4f670f35b60d61a7599639f','Access-Accept','2018-03-10 16:28:35'),(890650,'SoNM','','Access-Reject','2019-09-12 15:24:18'),(890649,'kumi','','Access-Reject','2019-09-12 15:24:13'),(890648,'SoNM','','Access-Reject','2019-09-12 15:24:06'),(890647,'SoNM','','Access-Reject','2019-09-12 15:23:55'),(890646,'SoNM','','Access-Reject','2019-09-12 15:23:44'),(290293,'seryda','0x1aaa6cd3c7f60cc98fb31d33f3e3567d8e','Access-Accept','2017-07-24 19:00:06'),(357281,'capitalhill','','Access-Reject','2018-12-31 04:42:39'),(357280,'affiliation','','Access-Reject','2018-12-31 04:42:36'),(357279,'capitalhill','','Access-Reject','2018-12-31 04:42:27'),(357276,'affiliation','','Access-Reject','2018-12-31 04:42:13'),(357277,'capitalhill','','Access-Reject','2018-12-31 04:42:16'),(357278,'affiliation','','Access-Reject','2018-12-31 04:42:25'),(357275,'capitalhill','','Access-Reject','2018-12-31 04:42:05'),(357274,'affiliation','','Access-Reject','2018-12-31 04:42:02'),(290301,'seryda','0x8b78272161b5972cfeb588458801a11f32','Access-Accept','2017-07-25 06:00:11'),(357273,'capitalhill','','Access-Reject','2018-12-31 04:41:53'),(304264,'dadukpo','0xf2568a26eeaa93584d499e02a981447163','Access-Accept','2018-03-12 15:36:46'),(893469,'SoNM','','Access-Reject','2019-09-12 21:57:07'),(890645,'kumi','','Access-Reject','2019-09-12 15:23:42'),(290305,'kkpc','0x7521a783429f72971331eb0bad8cab38e6','Access-Accept','2017-07-25 13:20:57'),(357654,'affiliation','','Access-Reject','2018-12-31 05:18:37'),(357272,'affiliation','','Access-Reject','2018-12-31 04:41:51'),(290308,'seryda','0x0a3cf4c172442e152c462e52c2bd556562','Access-Accept','2017-07-25 17:31:44'),(357271,'capitalhill','','Access-Reject','2018-12-31 04:41:42'),(357268,'affiliation','','Access-Reject','2018-12-31 04:41:28'),(357269,'capitalhill','','Access-Reject','2018-12-31 04:41:30'),(357270,'affiliation','','Access-Reject','2018-12-31 04:41:39'),(890644,'SoNM','','Access-Reject','2019-09-12 15:23:32'),(890643,'SoNM','','Access-Reject','2019-09-12 15:23:21'),(890642,'kumi','','Access-Reject','2019-09-12 15:23:10'),(290314,'Dude','0xb6c94cea2a550d67c9d72e6e4956ae8a93','Access-Reject','2017-07-25 20:12:17'),(290315,'DUde wary','0xd3f6bbcd0f5aa3997ce7bdbc5ed97bd9d1','Access-Reject','2017-07-25 20:15:05'),(290316,'DUde wary','0x4bb2c429a94ea79c388d36766f1d35c3cf','Access-Reject','2017-07-25 20:15:35'),(357267,'capitalhill','','Access-Reject','2018-12-31 04:41:19'),(357266,'affiliation','','Access-Reject','2018-12-31 04:41:15'),(290319,'seryda','0x79b8f295dc6a8b8d779c760bcc28f222b8','Access-Accept','2017-07-26 08:24:15'),(290320,'Rahmatu Musah','0xa1d29c203365c712111b05f5dd10ca2d6d','Access-Reject','2017-07-26 09:07:01'),(290321,'seryda','0x3d0b110d7fdb2f5b5860da75cd3f65afff','Access-Accept','2017-07-26 09:56:01'),(290322,'bm506081@gmail.com','0xcafeb12ef03723f40d1301e6f8f914eeaf','Access-Reject','2017-07-26 10:50:33'),(290323,'bm506081@gmail.com','0x19feb12ef03723f40d1301e6f8f914eeaf','Access-Reject','2017-07-26 10:50:41'),(290324,'Michael','0xf3f680891d9bc59d2e0425b51961ae2c65','Access-Reject','2017-07-26 16:02:12'),(851879,'kumi','','Access-Reject','2019-09-06 09:09:34'),(290326,'seryda','0x250b531b13c83f5101580a3b05412fab18','Access-Accept','2017-07-26 19:04:47'),(357265,'capitalhill','','Access-Reject','2018-12-31 04:41:08'),(357264,'affiliation','','Access-Reject','2018-12-31 04:41:04'),(290329,'seryda','0x4e8160d74d4b11fa61256173c219d801e6','Access-Accept','2017-07-27 04:54:46'),(357261,'capitalhill','','Access-Reject','2018-12-31 04:40:45'),(357262,'affiliation','','Access-Reject','2018-12-31 04:40:52'),(357263,'capitalhill','','Access-Reject','2018-12-31 04:40:56'),(851878,'kumi','','Access-Reject','2019-09-06 09:09:03'),(290333,'Samuel','0xbf64e0d7391e1647da440544111405b5dc','Access-Reject','2017-07-27 11:35:59'),(290334,'kkpc','0x08313ea69da080bc4703f53475da0309b4','Access-Accept','2017-07-27 12:03:01'),(290335,'seryda','0x7817f451a645d8b01591194dff05619a21','Access-Accept','2017-07-27 13:07:03'),(357260,'affiliation','','Access-Reject','2018-12-31 04:40:41'),(290337,'yunasampah@yahoo.com','0x4909d673eac0b2b120737d90d00616af36','Access-Reject','2017-07-27 19:06:41'),(290338,'seryda','0x27655789aad6c2ecd41333a1bcecf8c882','Access-Accept','2017-07-27 19:39:14'),(290339,'dadukpo','0x716efdb4b61dff3ad7b5933f3719e21236','Access-Accept','2017-07-27 20:11:33'),(290340,'0000','0xada2a10b5da168df5157f06950d58136a0','Access-Reject','2017-07-27 22:08:28'),(290341,'Shika','0xc2324bdd521fa04498c67365350d0132b8','Access-Reject','2017-07-27 22:09:15'),(290342,'Shika','0x0df06ee93d3e5d0544455e235e9470b0cf','Access-Reject','2017-07-27 22:09:18'),(290343,'seryda','0x20530f5088307e7efbf502a7ac5470e3ef','Access-Accept','2017-07-27 22:49:41'),(290344,'seryda','0x1e9c96c71bf0ba96fe851d5026e5613aed','Access-Accept','2017-07-28 06:40:25'),(357221,'affiliation','','Access-Reject','2018-12-31 04:37:05'),(331392,'tpsbiz','','Access-Reject','2018-11-22 17:32:02'),(290347,'Michael=E2=80=8B','0x7672bd7b4c3ae5d9383f06feb7613968bc','Access-Reject','2017-07-28 13:00:16'),(290348,'Michael=E2=80=8B','0x7c48252b7d1d8dd22ea60c67e110922149','Access-Reject','2017-07-28 13:01:18'),(290349,'sewer','0xaddb4c63c7be3ed3d8905e301b386b7c6e','Access-Reject','2017-07-28 16:50:47'),(357220,'capitalhill','','Access-Reject','2018-12-31 04:36:57'),(357203,'affiliation','','Access-Reject','2018-12-31 04:35:22'),(357093,'affiliation','','Access-Reject','2018-12-31 04:24:52'),(357092,'capitalhill','','Access-Reject','2018-12-31 04:24:45'),(357091,'affiliation','','Access-Reject','2018-12-31 04:24:40'),(290355,'seryda','0xbddac8ffacca88dddc2b80aea41e82a21f','Access-Accept','2017-07-28 19:43:34'),(290356,'kkpc','0xb7a773c47f2fccb31a76468537d0d7bcbe','Access-Accept','2017-07-28 19:55:20'),(357202,'capitalhill','','Access-Reject','2018-12-31 04:35:14'),(357201,'affiliation','','Access-Reject','2018-12-31 04:35:11'),(357200,'capitalhill','','Access-Reject','2018-12-31 04:35:03'),(890641,'SoNM','','Access-Reject','2019-09-12 15:23:09'),(890639,'SoNM','','Access-Reject','2019-09-12 15:22:46'),(890640,'SoNM','','Access-Reject','2019-09-12 15:22:58'),(330409,'tpsbiz','','Access-Reject','2018-11-22 09:00:14'),(330410,'tpsbiz','','Access-Reject','2018-11-22 09:00:45'),(290364,'seryda','0x4f40cb8da484460fa23f05b05cacf907e6','Access-Accept','2017-07-29 08:24:11'),(290365,'4gbbY','0x9d4b19cf5d68655d589676b7e50182e021','Access-Reject','2017-07-29 08:43:30'),(357215,'affiliation','','Access-Reject','2018-12-31 04:36:31'),(357216,'capitalhill','','Access-Reject','2018-12-31 04:36:34'),(357217,'affiliation','','Access-Reject','2018-12-31 04:36:42'),(357218,'capitalhill','','Access-Reject','2018-12-31 04:36:46'),(357219,'affiliation','','Access-Reject','2018-12-31 04:36:54'),(290371,'2hb9i','0x88021033af1bdd4088ea082d01554ba016','Access-Reject','2017-07-29 12:06:02'),(290372,'Obeng. @gmail.com','0x2f4f375f0c0e10260ce8f83604a30d2ae3','Access-Reject','2017-07-29 13:21:31'),(290373,'Obeng. @gmail.com','0x6ae4ba84bf224bc05f58d8d3ffd386f19b','Access-Reject','2017-07-29 13:21:54'),(290374,'Obeng. @gmail.com','0x111abdf3506aed980334ebbd87a42674d5','Access-Reject','2017-07-29 13:22:10'),(290375,'Obeng.fk@gmail.com ','0x35865a41318136857de3f2ee2304ee6c96','Access-Reject','2017-07-29 13:24:52'),(290376,'Obeng.fk@gmail.com ','0xe8024c3d305cd76e9df630175aa22a290e','Access-Reject','2017-07-29 13:25:23'),(290377,'Fredrick otoo','0x2b6aba1254f8c41ceb698de4c305e86507','Access-Reject','2017-07-29 13:25:28'),(290378,'Fredrick otoo','0x5c260665d74d0d76a20527fd284723abb3','Access-Reject','2017-07-29 13:25:32'),(290379,'Fredrick otoo','0xa5e50fd840268b2980ba975b7aef843306','Access-Reject','2017-07-29 13:25:51'),(851877,'kumi','','Access-Reject','2019-09-06 09:08:32'),(290381,'Samuel assan','0xd2dc77f6e5c4449135f351efcad268f8af','Access-Reject','2017-07-29 13:50:03'),(290382,'Jshkoomson','0xbf3d59efb1ee180d6a8bf2db38c5de362b','Access-Reject','2017-07-29 14:11:26'),(890637,'SoNM','','Access-Reject','2019-09-12 15:22:35'),(290384,'Ampong','0xd27c21aeb0cf8da38194ec9e2afb1372ae','Access-Reject','2017-07-29 15:15:18'),(851876,'kumi','','Access-Reject','2019-09-06 09:08:01'),(290386,'seryda','0x00fe0a7adf5278f6784c4a8e6960591768','Access-Accept','2017-07-29 17:26:04'),(290387,'Daniela ama sam','0xea86fcf4103a5c88ca705de1ab999da473','Access-Reject','2017-07-29 17:39:36'),(290388,'Daniela ama sam','0xe69a7cf7c941322d074159bdbc13c68f33','Access-Reject','2017-07-29 17:39:41'),(290389,'Daniela ama sam','0x2747e4c91922cf0c10443327cc7cbdf236','Access-Reject','2017-07-29 17:40:02'),(290390,'Celesina Ama Sam','0x29777b238ee6ca51fc945b9b5178a68e5c','Access-Reject','2017-07-29 17:41:35'),(290391,'gadukpoh','0xe1f656e1cd108044daf256143977e43da0','Access-Accept','2017-07-29 18:09:02'),(290392,'kkpc','0x01f02b34f955ee534b0fd8d0a157feadca','Access-Accept','2017-07-29 18:39:27'),(290393,'Cecilia jones','0x4d7f54b50eef609f1d4617409db8ef6d4b','Access-Reject','2017-07-29 19:18:25'),(851875,'kumi','','Access-Reject','2019-09-06 09:07:30'),(290395,'seryda','0x27fc253c84e78af6ea9d9b7af0a11d158d','Access-Accept','2017-07-29 20:45:18'),(290396,'paapa','0x7d85e7506e269a240dbcad7d2ff1394a32','Access-Reject','2017-07-29 22:17:44'),(290397,'kkpc','0x0d9581633f12c9bb96fb539f975fd098a7','Access-Accept','2017-07-30 04:33:54'),(290398,'seryda','0x9723280aad1b911de751cd7a067eb8978a','Access-Accept','2017-07-30 08:41:55'),(290399,'dadukpo','0x12ec983ba3c6950c9e755e642a49828877','Access-Accept','2017-07-30 14:03:53'),(890636,'SoNM','','Access-Reject','2019-09-12 15:22:23'),(890635,'SoNM','','Access-Reject','2019-09-12 15:22:12'),(890634,'kumi','','Access-Reject','2019-09-12 15:22:08'),(290402,'dadukpo','0x980a72ad14be63b7c92024943317248ed8','Access-Accept','2017-07-30 14:53:13'),(290403,'gadukpoh','0x4970c9220816ac4abfc922737df413b811','Access-Accept','2017-07-30 15:11:25'),(290404,'yunasampah','0xfc33c80bbabe0c96291ba4e3bc6aa6d236','Access-Reject','2017-07-30 19:13:02'),(290405,'dadukpo','0x723739d58a89b9b716a1c09881f4da5fb3','Access-Accept','2017-07-30 19:36:54'),(290406,'gadukpoh','0xd30af3ce72a0359c9eb5398bc968b2741c','Access-Accept','2017-07-30 21:18:41'),(290407,'senam','0xe540e12cd94262857cbe91b165b949fa42','Access-Reject','2017-07-31 08:02:01'),(290408,'senam','0xe0e8fc0d9f5a1015e1bd046b8aa197c900','Access-Reject','2017-07-31 08:02:40'),(290409,'senam','0xaae8fc0d9f5a1015e1bd046b8aa197c900','Access-Reject','2017-07-31 08:02:42'),(290410,'sename','0x5c0e82da01d05fc9f5203bc9134989fce8','Access-Reject','2017-07-31 08:05:22'),(290411,'senam','0x57f66dbca6fe810a2f5e9a5a0360faf52f','Access-Reject','2017-07-31 08:12:29'),(290412,'senam','0x455d5a031faef75174e73e2f2efe16f84d','Access-Reject','2017-07-31 08:50:13'),(290413,'senam','0x4a5d5a031faef75174e73e2f2efe16f84d','Access-Reject','2017-07-31 08:50:16'),(357293,'capitalhill','','Access-Reject','2018-12-31 04:43:47'),(290415,'kkpc','0x45b2892f71f12a609ed1c1835a95b3eeec','Access-Accept','2017-07-31 09:22:37'),(290416,'Emmanuel','0x18b8035939611242990dcda8aa6a0ad0cf','Access-Reject','2017-07-31 09:31:05'),(290417,'Paul Danquah','0x4ff3625d351c633f4cf92c2849a793380a','Access-Reject','2017-07-31 09:43:09'),(290418,'Paul Danquah','0x30db3c825e3bfd63a879bfd576010c000e','Access-Reject','2017-07-31 09:43:34'),(290419,'Paul Danquah','0x70d00873b73785c4a4ae1a3b2df205b27e','Access-Reject','2017-07-31 09:44:02'),(290420,'Paul Danquah','0x39efc830b238acdd2bb36d127f2d353a3c','Access-Reject','2017-07-31 09:44:08'),(290421,'Paul Danquah','0x8bfc1f87782aea569f0bc1899325eab899','Access-Reject','2017-07-31 09:50:19'),(290422,'Paul Danquah','0xd0f89b64e02cec46e0bbb5a080d6c13e10','Access-Reject','2017-07-31 09:52:17'),(290423,'Paul Danquah','0x895a735d1940038ca920c3eec8bf72ba75','Access-Reject','2017-07-31 09:52:22'),(890633,'SoNM','','Access-Reject','2019-09-12 15:22:01'),(304237,'gadukpoh','0xfc4fb9959e335608ec5c4190a9b5674f79','Access-Accept','2018-03-11 22:24:59'),(890632,'SoNM','','Access-Reject','2019-09-12 15:21:49'),(290427,'seryda','0xb4ddd9146451914676f9a86a9e1c5a99a3','Access-Accept','2017-07-31 10:22:13'),(357292,'affiliation','','Access-Reject','2018-12-31 04:43:44'),(890761,'SoNM','','Access-Reject','2019-09-12 15:39:32'),(890631,'SoNM','','Access-Reject','2019-09-12 15:21:38'),(290430,'More Hope ','0xa34f7b92b9c1bf28c17d8e98c0068e2bd0','Access-Reject','2017-07-31 12:56:16'),(290431,'Isaac Nkum ','0x258b89e20b3197f16ac2926ddec5666f7b','Access-Reject','2017-07-31 12:58:13'),(290432,'Isaac Nkum ','0x6027febd2216b1a8ea7ad7b12e538355fb','Access-Reject','2017-07-31 12:58:37'),(357291,'capitalhill','','Access-Reject','2018-12-31 04:43:36'),(851874,'kumi','','Access-Reject','2019-09-06 09:06:59'),(290435,'kkpc','0x4fcc4f59174092e4f680c3d7d54af6ef7e','Access-Accept','2017-07-31 20:52:04'),(290436,'dadukpo','0xe2fa4338a7b70c5455a5d0d2e92b526f2e','Access-Accept','2017-07-31 21:30:17'),(290437,'seryda','0x67bad71648f84e0154c2109f236c783749','Access-Accept','2017-07-31 23:06:38'),(290438,'daukpo','0xaa9ec0bd1dda5738abf6a65f21e6d99515','Access-Reject','2017-08-01 04:16:34'),(290439,'dadukpo','0xefa374da1aa40643b1d7cada56723edaec','Access-Accept','2017-08-01 04:17:12'),(290440,'gafukpoh','0xf6bf76a8f5233d17e64cf7945f90e297b4','Access-Reject','2017-08-01 05:01:27'),(290441,'gadukpoh','0x43859d5fcfa65587da4d2f675f28de2a15','Access-Accept','2017-08-01 05:02:02'),(290442,'seryda','0x253bd343974b1879ca4ea8dbaf9b0d6eb1','Access-Accept','2017-08-01 06:52:07'),(290443,'dadukpo','0x7d1c7747dbc3b5a5b0085ed3bfb5e285f5','Access-Accept','2017-08-01 07:40:24'),(357290,'affiliation','','Access-Reject','2018-12-31 04:43:33'),(290445,'seryda','0x94e54465f24f5272add896e1a6e13e25d7','Access-Accept','2017-08-01 18:39:07'),(290446,'kkpc','0x60ea3529f3872053c84d37d5451eba92f9','Access-Accept','2017-08-01 19:07:40'),(290447,'Danny','0x8c98dfb419373fbf7cadb0cc2505b73c68','Access-Reject','2017-08-01 19:22:43'),(890630,'kumi','','Access-Reject','2019-09-12 15:21:37'),(290449,'dadukpo','0x4d2d6221b91e3e8f1ffcd390c12f085b0e','Access-Accept','2017-08-01 21:35:55'),(290450,'gadukpoh','0x0c5226b759c451fe1aaaa8af11be2ff1da','Access-Accept','2017-08-01 21:58:07'),(290451,'gadukpoh','0x02337c44a67db18c27cc6c9f5ffdd648ff','Access-Accept','2017-08-01 22:13:00'),(290452,'gadukpoh','0x9538c01fd17beea50d2fa55548f70be085','Access-Accept','2017-08-01 22:44:21'),(290453,'seryda','0xb6620da05e462dafa3ea83768dd3832c00','Access-Accept','2017-08-02 02:22:43'),(290454,'kkpc','0xc4f672949b9217945d5affbdffe9083c91','Access-Accept','2017-08-02 04:17:32'),(290455,'dadukpo','0x2fb8d6c83cb13e83cef4d31b76b548d69e','Access-Accept','2017-08-02 07:37:15'),(290456,'seryda','0x4f3af08984140ebd2cb681d95a40e6b22c','Access-Accept','2017-08-02 08:23:42'),(290457,'mercy','0x72db8d261d059e7babca491ff121337fe3','Access-Reject','2017-08-02 09:54:19'),(851873,'kumi','','Access-Reject','2019-09-06 09:06:28'),(290459,'seryda','0x0f350a3a86715d264c4f7ffed904641fc9','Access-Accept','2017-08-02 14:40:46'),(890629,'SoNM','','Access-Reject','2019-09-12 15:21:26'),(890628,'SoNM','','Access-Reject','2019-09-12 15:21:15'),(330746,'tpsbiz','','Access-Reject','2018-11-22 11:53:10'),(290463,'dadukpo','0x76fc427780a12e98790a9d56af27a3ade1','Access-Accept','2017-08-02 18:52:45'),(290464,'gadukpoh','0x6655e1d21e3ea5c93f643b6bd65c0b1546','Access-Accept','2017-08-02 19:45:00'),(851872,'kumi','','Access-Reject','2019-09-06 09:05:57'),(290466,'seryda','0xd6b1547fd1133f70ee6f7b851bf7974087','Access-Accept','2017-08-02 21:57:27'),(290467,'fred agbozo','0xf02f69704118ec2e4a7996cb04dae3b4c5','Access-Reject','2017-08-03 03:17:54'),(290468,'kkpc','0xa535c0503ceabd640f09d934eb3e17aea5','Access-Accept','2017-08-03 04:23:47'),(290469,'gadukpoh','0x585069e99d7f89bcdebf80ee37c842fbcc','Access-Accept','2017-08-03 04:42:55'),(290470,'samuel  aka ark','0xd3c1a9ffc51032a10ae2e5e360030a8090','Access-Reject','2017-08-03 06:31:48'),(290471,'samuel  aka ark','0x76a3ffad3d94157488b87d19748772ee9f','Access-Reject','2017-08-03 06:41:11'),(290472,'samuel  aka ark','0xbfd649276d352f03991a3d59461cbbf9df','Access-Reject','2017-08-03 06:41:24'),(290473,'dadukpo','0xd9038f995185ef5acddbceb012f40c1333','Access-Accept','2017-08-03 06:50:17'),(851869,'kumi','','Access-Reject','2019-09-06 09:04:24'),(851870,'kumi','','Access-Reject','2019-09-06 09:04:55'),(851871,'kumi','','Access-Reject','2019-09-06 09:05:26'),(331171,'tpsbiz','','Access-Reject','2018-11-22 15:35:52'),(304284,'wunzooya','0x5ff468fd9cf0986c4ed4892547f976cc12','Access-Reject','2018-03-12 22:27:26'),(290478,'samuel arkoh','0x7d4886db7764b8c00a9a4637c4b60241ea','Access-Reject','2017-08-03 11:07:55'),(290479,'samuel arkoh','0x96cca89f2160b11c8b5a37198cf9131802','Access-Reject','2017-08-03 11:19:49'),(290480,'samuel arkoh','0xe1f55d8a181233c4be113ccda6d4fb9aeb','Access-Reject','2017-08-03 11:20:01'),(290481,'samuel arkoh','0x7c5cf3803d3c7e54510ed9ff1f2ed50139','Access-Reject','2017-08-03 11:20:13'),(290482,'samuel arkoh','0x98e744f9289dd308e7162114caf5ab10b8','Access-Reject','2017-08-03 11:20:23'),(290483,'seryda','0x7a84d362a2bcd5115115a6faf75c5ddcbe','Access-Accept','2017-08-03 11:56:20'),(290484,'KOBI','0xdac1e75dd4fc0545d43eae9ca6b3437e98','Access-Reject','2017-08-03 15:10:03'),(851868,'kumi','','Access-Reject','2019-09-06 09:03:52'),(290486,'seryda','0x158c874bc9322641291652434f6d659dc4','Access-Reject','2017-08-03 17:21:32'),(290487,'seryda','0x3061a992160291d03d02d5acabc7a80742','Access-Accept','2017-08-03 17:21:48'),(290488,'dadukpo','0x07be7b7ad9c8d89d38c33c56f2231d034d','Access-Accept','2017-08-03 23:25:38'),(290489,'dadukpo','0x2ca44c552ea3b83e74a3cd6edd4e089127','Access-Accept','2017-08-04 04:49:30'),(290490,'gadukpoh','0x0c4995840097c23a6cc3f7e9f96cc6ed3e','Access-Accept','2017-08-04 07:06:32'),(290491,'nv   s vsfvfefer','0x9ebe61a9d54ccf5703baed9b40e2e26b74','Access-Reject','2017-08-04 08:39:15'),(290492,'nv   s vsfvfefe     r','0x0f1fcd1367100d87c03cd89318db0b0f79','Access-Reject','2017-08-04 08:39:42'),(290493,'nv   s vsfvfefe     r','0x371fcd1367100d87c03cd89318db0b0f79','Access-Reject','2017-08-04 08:39:45'),(290494,'seryda','0x5b83e135b557e1531cb744a7b19a76691e','Access-Accept','2017-08-04 09:25:43'),(290495,'kkpc','0x24bc519799bfc8cc2a34a55bdcba6bbd6e','Access-Accept','2017-08-04 15:19:49'),(851867,'kumi','','Access-Reject','2019-09-06 09:03:21'),(290497,'Kwame ankamah','0x80f03e22b45ef10a79841d5e1d073a0f21','Access-Reject','2017-08-04 19:19:50'),(290498,' Kwame ankamah','0x716008adca53d13e4e727c3765d6423a98','Access-Reject','2017-08-04 19:20:08'),(290499,'seryda','0xec7d465540e0a743524474613699a490e8','Access-Accept','2017-08-04 19:27:32'),(290500,'gadukpoh','0x2144264021d2e11fa047da63f32e93dba6','Access-Accept','2017-08-05 07:28:38'),(290501,'gadukpoh','0x6c4357549e3bdd01718c634181317fbf0b','Access-Accept','2017-08-05 07:40:50'),(333625,'tpsbiz','','Access-Reject','2018-12-05 11:55:27'),(333626,'tpsbiz','','Access-Reject','2018-12-05 11:55:58'),(333627,'tpsbiz','','Access-Reject','2018-12-05 11:56:30'),(290504,'dadukpo','0x76be70b7aaecd4c62a353783f3c12eea72','Access-Accept','2017-08-05 17:28:16'),(290505,'dadukpo','0x106a0b622d81384a9bc565c4666fa33e53','Access-Accept','2017-08-06 04:18:19'),(290506,'PSA kwesi','0x4598a532886eda4b5ddb8a801e7056c1f5','Access-Reject','2017-08-06 08:23:19'),(290507,'PSA kwesi','0x4298a532886eda4b5ddb8a801e7056c1f5','Access-Reject','2017-08-06 08:23:21'),(290508,'dadukpo','0x40746ff132302e484ed4c7eef518e60fba','Access-Accept','2017-08-06 12:12:22'),(290509,'seryda','0x0bb2393652c905aa54b075080e7f986c67','Access-Accept','2017-08-06 14:13:14'),(851866,'kumi','','Access-Reject','2019-09-06 09:02:50'),(290511,'seryda','0xc33ef2d2ba15adaa4fada7a83c04cca90c','Access-Accept','2017-08-06 14:35:28'),(851865,'kumi','','Access-Reject','2019-09-06 09:02:19'),(290513,'ssk','0x62aea4bde85794cb3e79ff773aeb42db7f','Access-Reject','2017-08-06 14:38:40'),(290514,'dadukpo','0xf8f4a865d9a0a98151ed3e2024e3fb9408','Access-Accept','2017-08-06 17:32:17'),(290515,'dadukpo','0x7cec8e9a45641cba36dc9b943fa2124c10','Access-Accept','2017-08-06 19:30:03'),(290516,'kkpc','0xccb791edadd93a30fcaa5c81c5e94ddd10','Access-Accept','2017-08-06 19:49:39'),(290517,'dadukpo','0xed5c7a2d1e3f9d32c5d95adb6933adb8ce','Access-Accept','2017-08-06 21:13:33'),(290518,'seryda','0x99b50eeb7c431fe11a6e8c1654f991ac2a','Access-Accept','2017-08-06 22:25:25'),(290519,'kkpc','0xefe24bae0b4cf253538399d83d821bddc1','Access-Accept','2017-08-06 23:59:23'),(290520,'seryda','0xa831f800fb867e0ea9fbc17bc1c10245d6','Access-Accept','2017-08-07 07:44:25'),(290521,'seryda','0x7f48ecf07da02b1419db413d01052142c2','Access-Reject','2017-08-07 08:39:51'),(290522,'seryda','0x0453b1603ebdacdf57fe69bd1a233abe9b','Access-Accept','2017-08-07 08:40:03'),(290523,'confidence','0xdb86217b2b2794dc89db284f56d2e71fd1','Access-Reject','2017-08-07 16:34:32'),(290524,'seryda','0x1b8365c5baf91d9b11b2409326f8d886b8','Access-Accept','2017-08-07 17:30:51'),(851864,'kumi','','Access-Reject','2019-09-06 09:01:48'),(290526,'dadukpo','0x79621f20d2ca5ffa94674ba965099354c3','Access-Accept','2017-08-07 18:10:53'),(290527,'dadukpo','0x0e950e84669cc6a4acd8db4a6c4ea09e46','Access-Accept','2017-08-07 20:45:15'),(851863,'kumi','','Access-Reject','2019-09-06 09:01:17'),(290529,'deaffp','0x0d725f27f272c2088d5036db9b6508db15','Access-Reject','2017-08-08 08:05:02'),(290530,'deaffri=27','0xbc14c389ea91915b44b135dc8a24147853','Access-Reject','2017-08-08 08:14:58'),(290531,'deaffrg=27=27','0xb7e724f16ace72c7b7cfa7166bff12a165','Access-Reject','2017-08-08 08:21:21'),(290532,'seryda','0x264dd8031f474e37c9bdd8e1f250dcb9cf','Access-Accept','2017-08-08 09:15:14'),(290533,'seryda','0xbe259f613205cc167fca38a84c2a0a7956','Access-Accept','2017-08-08 09:18:03'),(290534,'kkpc','0xddfe3d6fec8523010c8671c0fedea34509','Access-Accept','2017-08-08 12:22:15'),(290535,'seryda','0xbbc3397a9a19dcebd9bbddb37f7bf38b44','Access-Accept','2017-08-08 14:39:00'),(851862,'kumi','','Access-Reject','2019-09-06 09:00:46'),(851861,'kumi','','Access-Reject','2019-09-06 08:59:44'),(290538,'benjamin','0x0bec3cd9b62590127429b73a84f034a2ca','Access-Reject','2017-08-08 16:54:52'),(290539,'confidenz van sizlez','0xb687a1184d846e5a6a70ed08db5e77b72f','Access-Reject','2017-08-08 16:57:51'),(290540,'confidenzvansizlez','0x3526cdeeb6e41aa2be8b25a32186922227','Access-Reject','2017-08-08 16:58:19'),(290541,'dadukpo','0xf6a500bd39a348384e170c5969cdbfc01c','Access-Accept','2017-08-08 17:37:18'),(290542,'dadukpo','0x434c6d55e6d64bc09e6e7d86cc0ed3ff4b','Access-Accept','2017-08-08 23:52:11'),(290543,'seryda','0xe2a9a6ef435951011ac379a8e7422d323b','Access-Accept','2017-08-08 23:55:24'),(290544,'dadukpo','0xaed52674d1d35e848a71687b9d32731ce3','Access-Accept','2017-08-09 02:01:18'),(290545,'s','0xd8a1d6bfcbb26d57e218002138d5f7d8aa','Access-Reject','2017-08-09 03:01:13'),(290546,'seryda','0xda0deffc626a5df81e838079ef12d5d6fc','Access-Accept','2017-08-09 03:01:24'),(290547,'dadukpo','0xb3537e48911a12b682e5a3f5dc8d638895','Access-Accept','2017-08-09 04:57:28'),(890627,'kumi','','Access-Reject','2019-09-12 15:21:06'),(290549,'kkpc','0x8186e022673016d9a6c65e27a6b0a84d95','Access-Accept','2017-08-09 08:58:02'),(290550,'jerry','0x8ce5a0ae50abcf05b4d89ffd03f3412aaa','Access-Reject','2017-08-09 12:57:20'),(851860,'kumi','','Access-Reject','2019-09-06 08:59:13'),(290552,'seryda','0x22e210bd6671b0c82c6975b784cfdd145d','Access-Accept','2017-08-09 14:32:36'),(851857,'kumi','','Access-Reject','2019-09-06 08:57:39'),(851858,'kumi','','Access-Reject','2019-09-06 08:58:10'),(851859,'kumi','','Access-Reject','2019-09-06 08:58:42'),(290555,'dadukpo','0x5fa18ef0589f94ce1bbeeb7e8615e70d05','Access-Accept','2017-08-09 17:47:31'),(290556,'Paul   Essien','0x535403926ca98ae1f279eb0e1be7ddee8b','Access-Reject','2017-08-09 18:35:44'),(290557,'Paul   Essien','0x61ad3e59ee585f39e769c034f7bb7c1285','Access-Reject','2017-08-09 18:36:33'),(290558,'Paul   Essien','0x2c9f084105b7c3a6f78f759550ba3f7afe','Access-Reject','2017-08-09 18:36:40'),(290559,'Paul   Essien','0x96562fb71ed631d1ad27ac1b5cc44350de','Access-Reject','2017-08-09 18:36:44'),(290560,'Paul   Essien','0xcb81f0fe998803fc4f1078c4b56c4858b8','Access-Reject','2017-08-09 18:37:12'),(290561,'John ','0x56050262c1a32cdba33251804187ad1a80','Access-Reject','2017-08-09 18:40:31'),(290562,'Jo','0x8d1f60ea311d812b74aaa0b611c57e1799','Access-Reject','2017-08-09 18:43:47'),(290563,'Joko Ehh ','0x205fd894520406dd9c1a8ed95f8c94818c','Access-Reject','2017-08-09 18:45:30'),(290564,'y8','0xb3ac09fdf5b4e4b3141277fff4b269644d','Access-Reject','2017-08-09 18:46:26'),(290565,'kkpc','0xcf63e87de5851be8f1b3f720c368becedb','Access-Accept','2017-08-09 19:09:01'),(890626,'SoNM','','Access-Reject','2019-09-12 15:21:03'),(304295,' 1mYiJv','0xcd791e2fb29f3acde180b01bf49e14f867','Access-Reject','2018-03-13 06:26:03'),(328618,'tpsbiz','','Access-Reject','2018-11-15 08:29:53'),(304256,'ebenezerthompson50@gmail.com','0x3595c9a9de3db998d58acd38090b712083','Access-Reject','2018-03-12 11:28:30'),(290570,'seryda','0x0a98cc1f886c725448a82128d127965ee4','Access-Accept','2017-08-09 20:59:50'),(290571,'dadukpo','0xd54fc479d564d5d59edf016ac352f532d6','Access-Accept','2017-08-09 21:15:11'),(290572,'dadukpo','0xf533972174f7fd17349cec5e7e779f8c6b','Access-Accept','2017-08-10 03:54:03'),(290573,'dadukpo','0x28fb71c601cb6ee64fd4ddee23d903c0fb','Access-Accept','2017-08-10 04:58:34'),(290574,'kkpc','0x56881273524fabb175544916b26d7459b9','Access-Accept','2017-08-10 05:19:40'),(290575,'seryda','0x5d63fc6169332d694dfcd20d69538c7f3c','Access-Accept','2017-08-10 07:05:08'),(931465,'dodoos','','Access-Reject','2019-11-09 18:50:36'),(290577,'Dorothy','0x5d2133c08c639be17b42266bc8190adbf9','Access-Reject','2017-08-10 09:00:29'),(290578,'Dorothy','0xe6822dbf9fec27b5b521c15060b1e64e31','Access-Reject','2017-08-10 09:01:31'),(290579,'Dorothy','0x412133c08c639be17b42266bc8190adbf9','Access-Reject','2017-08-10 09:02:46'),(290580,'gideonrockson93@gmail','0x2b3162d66e60bd2bea67ca75763933a179','Access-Reject','2017-08-10 10:25:04'),(290581,'gideonrockson','0x24b2a491f0fabbb52796ac49f30e60ab9b','Access-Reject','2017-08-10 10:25:43'),(290582,'gideonrockson','0x354fd666e1a08c8953fac62cee7914d611','Access-Reject','2017-08-10 10:26:14'),(290583,'gideonrockson','0x7a72f369fb78f0a20b60ab45ff53e99c58','Access-Reject','2017-08-10 10:26:43'),(290584,'gideonrockson93','0xa888cc4d33d96f2d610e82639cb842230b','Access-Reject','2017-08-10 10:28:59'),(290585,'gideonrockson93@gmail','0x3788cc4d33d96f2d610e82639cb842230b','Access-Reject','2017-08-10 10:29:47'),(290586,'kkpc','0x05c964e1924fb5932afff29e1c545aea3d','Access-Accept','2017-08-10 10:48:41'),(290587,'seryda','0xe9d8abd8f20579019ef714de9255ef9a3c','Access-Accept','2017-08-10 13:59:52'),(890625,'SoNM','','Access-Reject','2019-09-12 15:20:52'),(890624,'SoNM','','Access-Reject','2019-09-12 15:20:40'),(851856,'kumi','','Access-Reject','2019-09-06 08:57:08'),(851855,'kumi','','Access-Reject','2019-09-06 08:56:37'),(330745,'tpsbiz','','Access-Reject','2018-11-22 11:52:38'),(304307,'5m79s','0x9ef9e69f0429efaf27a28851d3f8494a28','Access-Reject','2018-03-13 08:12:37'),(330657,'tpsbiz','','Access-Reject','2018-11-22 11:06:33'),(330658,'tpsbiz','','Access-Reject','2018-11-22 11:07:04'),(330659,'tpsbiz','','Access-Reject','2018-11-22 11:07:35'),(290597,'kkpc','0x1cb6900502d1f6cfac25b45cb26fd39e0b','Access-Accept','2017-08-10 22:32:52'),(290598,'seryda','0x9693515579097267125ed6a23fbd5d43d3','Access-Accept','2017-08-11 04:49:14'),(290599,'seryda','0x2fa5cc5ac4d638b90be161de624d5882b9','Access-Accept','2017-08-11 04:51:33'),(290600,'seryda','0xa476ac7577044fd148bb6ec8cf8391c3b1','Access-Accept','2017-08-11 10:03:48'),(851854,'kumi','','Access-Reject','2019-09-06 08:56:06'),(290602,'kkpc','0x9fad83014ab99413b28ab721bc141ba137','Access-Accept','2017-08-11 12:18:32'),(290603,'kkpc','0x4aafce835fcf9220ecb360a67bc94ad697','Access-Accept','2017-08-11 13:05:56'),(851853,'kumi','','Access-Reject','2019-09-06 08:55:35'),(290605,'kkpc','0x535485d84edca76bab0162b9934793cf17','Access-Accept','2017-08-11 13:51:21'),(290606,'kkpc','0x9116c972320349b74651eab6aeb5545d25','Access-Accept','2017-08-11 14:11:57'),(851852,'kumi','','Access-Reject','2019-09-06 08:55:04'),(333754,'tpsbiz','','Access-Reject','2018-12-05 13:03:07'),(333755,'tpsbiz','','Access-Reject','2018-12-05 13:03:38'),(333756,'tpsbiz','','Access-Reject','2018-12-05 13:04:10'),(330744,'tpsbiz','','Access-Reject','2018-11-22 11:52:07'),(330654,'tpsbiz','','Access-Reject','2018-11-22 11:04:58'),(330655,'tpsbiz','','Access-Reject','2018-11-22 11:05:30'),(330656,'tpsbiz','','Access-Reject','2018-11-22 11:06:01'),(290613,'Amissah','0x219c0a70a79950ab8d565e4c637e651b81','Access-Reject','2017-08-11 17:13:47'),(290614,'kkpc','0xf0b46f3331a6cc91646e5470ec5c0c6bdd','Access-Accept','2017-08-11 17:21:35'),(290615,'seryda','0x9898a0f1b3a0f7e9cc1fef71589a1f03c4','Access-Accept','2017-08-11 19:00:52'),(290616,'kkpc','0xe6d0e90006ff864232d6a998c4048b5048','Access-Accept','2017-08-11 21:14:53'),(290617,'seryda','0x1b61c0cfc5a8afb9ba4c8dc64cbd450801','Access-Accept','2017-08-12 02:53:26'),(290618,'seryda','0xf1fe3c65995bc3ba573c3ae1c4e0961d55','Access-Accept','2017-08-12 07:59:16'),(290619,'Nas wenzy','0xc4ad1c848d555ea2b97773199019f69e22','Access-Reject','2017-08-12 10:13:55'),(290620,'Margaret Boampong','0x7e6050bb1e218fc7ca71248f55eed92ff3','Access-Reject','2017-08-12 12:34:39'),(290621,'Margaret Boampong','0xce6f3c59b20214207264697650ae920253','Access-Reject','2017-08-12 12:35:22'),(290622,'Margaret Boampong','0x80e7b7c630811f09e715105101c81cf8df','Access-Reject','2017-08-12 12:35:54'),(290623,'Margaret Boampong','0xb4e7b7c630811f09e715105101c81cf8df','Access-Reject','2017-08-12 12:35:56'),(290624,'kkpc','0x2e5fbb7021f68ac1fc5e1e64cf3bdb6d28','Access-Accept','2017-08-12 15:12:16'),(290625,'seryda','0x4f7fb552a6a76ce3b39f377b7a747b3a6a','Access-Accept','2017-08-12 15:20:21'),(851851,'kumi','','Access-Reject','2019-09-06 08:54:33'),(290627,'kkpc','0x23ce4dacc7e91f91742e9bcea3d1271eae','Access-Accept','2017-08-12 19:31:31'),(358326,'capitalhill','','Access-Reject','2018-12-31 06:22:17'),(358327,'affiliation','','Access-Reject','2018-12-31 06:22:19'),(358328,'capitalhill','','Access-Reject','2018-12-31 06:22:28'),(358329,'affiliation','','Access-Reject','2018-12-31 06:22:30'),(358330,'capitalhill','','Access-Reject','2018-12-31 06:22:40'),(358331,'affiliation','','Access-Reject','2018-12-31 06:22:42'),(358332,'capitalhill','','Access-Reject','2018-12-31 06:22:51'),(358333,'affiliation','','Access-Reject','2018-12-31 06:22:53'),(358334,'capitalhill','','Access-Reject','2018-12-31 06:23:03'),(358335,'affiliation','','Access-Reject','2018-12-31 06:23:04'),(358336,'capitalhill','','Access-Reject','2018-12-31 06:23:14'),(358337,'affiliation','','Access-Reject','2018-12-31 06:23:16'),(358338,'capitalhill','','Access-Reject','2018-12-31 06:23:25'),(358339,'affiliation','','Access-Reject','2018-12-31 06:23:27'),(358340,'capitalhill','','Access-Reject','2018-12-31 06:23:37'),(358341,'affiliation','','Access-Reject','2018-12-31 06:23:38'),(358342,'capitalhill','','Access-Reject','2018-12-31 06:23:48'),(358343,'affiliation','','Access-Reject','2018-12-31 06:23:50'),(358344,'capitalhill','','Access-Reject','2018-12-31 06:23:59'),(358345,'affiliation','','Access-Reject','2018-12-31 06:24:01'),(358346,'capitalhill','','Access-Reject','2018-12-31 06:24:11'),(358347,'affiliation','','Access-Reject','2018-12-31 06:24:13'),(358348,'capitalhill','','Access-Reject','2018-12-31 06:24:22'),(358349,'affiliation','','Access-Reject','2018-12-31 06:24:24'),(358350,'capitalhill','','Access-Reject','2018-12-31 06:24:34'),(358351,'affiliation','','Access-Reject','2018-12-31 06:24:36'),(358352,'capitalhill','','Access-Reject','2018-12-31 06:24:45'),(358353,'affiliation','','Access-Reject','2018-12-31 06:24:47'),(358354,'capitalhill','','Access-Reject','2018-12-31 06:24:56'),(358355,'affiliation','','Access-Reject','2018-12-31 06:24:58'),(358356,'capitalhill','','Access-Reject','2018-12-31 06:25:08'),(358357,'affiliation','','Access-Reject','2018-12-31 06:25:09'),(358358,'capitalhill','','Access-Reject','2018-12-31 06:25:19'),(358359,'affiliation','','Access-Reject','2018-12-31 06:25:21'),(358360,'capitalhill','','Access-Reject','2018-12-31 06:25:30'),(358361,'affiliation','','Access-Reject','2018-12-31 06:25:32'),(358362,'capitalhill','','Access-Reject','2018-12-31 06:25:42'),(358363,'affiliation','','Access-Reject','2018-12-31 06:25:44'),(358364,'capitalhill','','Access-Reject','2018-12-31 06:25:53'),(358365,'affiliation','','Access-Reject','2018-12-31 06:25:55'),(358366,'capitalhill','','Access-Reject','2018-12-31 06:26:05'),(358367,'affiliation','','Access-Reject','2018-12-31 06:26:06'),(358368,'capitalhill','','Access-Reject','2018-12-31 06:26:16'),(358369,'affiliation','','Access-Reject','2018-12-31 06:26:18'),(358370,'capitalhill','','Access-Reject','2018-12-31 06:26:27'),(358371,'affiliation','','Access-Reject','2018-12-31 06:26:29'),(358372,'capitalhill','','Access-Reject','2018-12-31 06:26:39'),(358373,'affiliation','','Access-Reject','2018-12-31 06:26:40'),(358374,'capitalhill','','Access-Reject','2018-12-31 06:26:50'),(358375,'affiliation','','Access-Reject','2018-12-31 06:26:52'),(358376,'capitalhill','','Access-Reject','2018-12-31 06:27:01'),(358377,'affiliation','','Access-Reject','2018-12-31 06:27:03'),(358378,'capitalhill','','Access-Reject','2018-12-31 06:27:13'),(358379,'affiliation','','Access-Reject','2018-12-31 06:27:14'),(358380,'capitalhill','','Access-Reject','2018-12-31 06:27:24'),(358381,'affiliation','','Access-Reject','2018-12-31 06:27:26'),(358382,'capitalhill','','Access-Reject','2018-12-31 06:27:36'),(358383,'affiliation','','Access-Reject','2018-12-31 06:27:37'),(358384,'capitalhill','','Access-Reject','2018-12-31 06:27:47'),(358385,'affiliation','','Access-Reject','2018-12-31 06:27:48'),(358386,'capitalhill','','Access-Reject','2018-12-31 06:27:58'),(358387,'affiliation','','Access-Reject','2018-12-31 06:28:00'),(358388,'capitalhill','','Access-Reject','2018-12-31 06:28:10'),(358389,'affiliation','','Access-Reject','2018-12-31 06:28:11'),(358390,'capitalhill','','Access-Reject','2018-12-31 06:28:21'),(358391,'affiliation','','Access-Reject','2018-12-31 06:28:22'),(358392,'affiliation','','Access-Reject','2018-12-31 06:28:34'),(358393,'affiliation','','Access-Reject','2018-12-31 06:28:45'),(358394,'affiliation','','Access-Reject','2018-12-31 06:28:58'),(358395,'affiliation','','Access-Reject','2018-12-31 06:29:09'),(358396,'affiliation','','Access-Reject','2018-12-31 06:29:20'),(358397,'affiliation','','Access-Reject','2018-12-31 06:29:32'),(358398,'affiliation','','Access-Reject','2018-12-31 06:29:43'),(358399,'affiliation','','Access-Reject','2018-12-31 06:29:54'),(358400,'affiliation','','Access-Reject','2018-12-31 06:30:06'),(358401,'affiliation','','Access-Reject','2018-12-31 06:30:17'),(358402,'affiliation','','Access-Reject','2018-12-31 06:30:28'),(358403,'capitalhill','','Access-Reject','2018-12-31 06:30:30'),(358404,'capitalhill','','Access-Reject','2018-12-31 06:30:33'),(358405,'capitalhill','','Access-Reject','2018-12-31 06:30:38'),(358406,'affiliation','','Access-Reject','2018-12-31 06:30:40'),(358407,'capitalhill','','Access-Reject','2018-12-31 06:30:46'),(358408,'affiliation','','Access-Reject','2018-12-31 06:30:51'),(358409,'capitalhill','','Access-Reject','2018-12-31 06:30:57'),(358410,'affiliation','','Access-Reject','2018-12-31 06:31:02'),(358411,'capitalhill','','Access-Reject','2018-12-31 06:31:08'),(358412,'affiliation','','Access-Reject','2018-12-31 06:31:14'),(358413,'capitalhill','','Access-Reject','2018-12-31 06:31:20'),(358414,'affiliation','','Access-Reject','2018-12-31 06:31:25'),(358415,'capitalhill','','Access-Reject','2018-12-31 06:31:31'),(358416,'affiliation','','Access-Reject','2018-12-31 06:31:37'),(358417,'capitalhill','','Access-Reject','2018-12-31 06:31:43'),(358418,'affiliation','','Access-Reject','2018-12-31 06:31:48'),(358419,'capitalhill','','Access-Reject','2018-12-31 06:31:54'),(358420,'affiliation','','Access-Reject','2018-12-31 06:31:59'),(358421,'capitalhill','','Access-Reject','2018-12-31 06:32:05'),(358422,'affiliation','','Access-Reject','2018-12-31 06:32:11'),(358423,'capitalhill','','Access-Reject','2018-12-31 06:32:17'),(358424,'affiliation','','Access-Reject','2018-12-31 06:32:22'),(358425,'capitalhill','','Access-Reject','2018-12-31 06:32:28'),(358426,'affiliation','','Access-Reject','2018-12-31 06:32:33'),(358427,'capitalhill','','Access-Reject','2018-12-31 06:32:40'),(358428,'affiliation','','Access-Reject','2018-12-31 06:32:45'),(358429,'capitalhill','','Access-Reject','2018-12-31 06:32:51'),(358430,'affiliation','','Access-Reject','2018-12-31 06:32:56'),(358431,'capitalhill','','Access-Reject','2018-12-31 06:33:02'),(358432,'affiliation','','Access-Reject','2018-12-31 06:33:07'),(358433,'capitalhill','','Access-Reject','2018-12-31 06:33:14'),(358434,'affiliation','','Access-Reject','2018-12-31 06:33:19'),(358435,'capitalhill','','Access-Reject','2018-12-31 06:33:25'),(358436,'affiliation','','Access-Reject','2018-12-31 06:33:30'),(358437,'capitalhill','','Access-Reject','2018-12-31 06:33:36'),(358438,'affiliation','','Access-Reject','2018-12-31 06:33:42'),(358439,'capitalhill','','Access-Reject','2018-12-31 06:33:48'),(358440,'affiliation','','Access-Reject','2018-12-31 06:33:53'),(358441,'capitalhill','','Access-Reject','2018-12-31 06:33:59'),(358442,'affiliation','','Access-Reject','2018-12-31 06:34:04'),(358443,'capitalhill','','Access-Reject','2018-12-31 06:34:11'),(358444,'affiliation','','Access-Reject','2018-12-31 06:34:16'),(358445,'capitalhill','','Access-Reject','2018-12-31 06:34:22'),(358446,'affiliation','','Access-Reject','2018-12-31 06:34:27'),(358447,'capitalhill','','Access-Reject','2018-12-31 06:34:33'),(358448,'affiliation','','Access-Reject','2018-12-31 06:34:38'),(358449,'capitalhill','','Access-Reject','2018-12-31 06:34:45'),(358450,'affiliation','','Access-Reject','2018-12-31 06:34:50'),(358451,'capitalhill','','Access-Reject','2018-12-31 06:34:56'),(358452,'affiliation','','Access-Reject','2018-12-31 06:35:01'),(358453,'capitalhill','','Access-Reject','2018-12-31 06:35:07'),(358454,'affiliation','','Access-Reject','2018-12-31 06:35:12'),(358455,'capitalhill','','Access-Reject','2018-12-31 06:35:19'),(358456,'affiliation','','Access-Reject','2018-12-31 06:35:24'),(358457,'capitalhill','','Access-Reject','2018-12-31 06:35:30'),(358458,'affiliation','','Access-Reject','2018-12-31 06:35:35'),(358459,'capitalhill','','Access-Reject','2018-12-31 06:35:42'),(358460,'affiliation','','Access-Reject','2018-12-31 06:35:47'),(358461,'capitalhill','','Access-Reject','2018-12-31 06:35:53'),(358462,'affiliation','','Access-Reject','2018-12-31 06:35:58'),(358463,'capitalhill','','Access-Reject','2018-12-31 06:36:04'),(358464,'affiliation','','Access-Reject','2018-12-31 06:36:09'),(358465,'capitalhill','','Access-Reject','2018-12-31 06:36:16'),(358466,'affiliation','','Access-Reject','2018-12-31 06:36:21'),(358467,'capitalhill','','Access-Reject','2018-12-31 06:36:27'),(358468,'affiliation','','Access-Reject','2018-12-31 06:36:32'),(358469,'capitalhill','','Access-Reject','2018-12-31 06:36:39'),(358470,'affiliation','','Access-Reject','2018-12-31 06:36:43'),(358471,'capitalhill','','Access-Reject','2018-12-31 06:36:50'),(358472,'affiliation','','Access-Reject','2018-12-31 06:36:55'),(358473,'capitalhill','','Access-Reject','2018-12-31 06:37:01'),(358474,'affiliation','','Access-Reject','2018-12-31 06:37:07'),(358475,'capitalhill','','Access-Reject','2018-12-31 06:37:13'),(358476,'affiliation','','Access-Reject','2018-12-31 06:37:18'),(358477,'capitalhill','','Access-Reject','2018-12-31 06:37:24'),(358478,'affiliation','','Access-Reject','2018-12-31 06:37:30'),(358479,'capitalhill','','Access-Reject','2018-12-31 06:37:36'),(358480,'affiliation','','Access-Reject','2018-12-31 06:37:41'),(358481,'capitalhill','','Access-Reject','2018-12-31 06:37:47'),(358482,'affiliation','','Access-Reject','2018-12-31 06:37:52'),(358483,'capitalhill','','Access-Reject','2018-12-31 06:37:58'),(358484,'affiliation','','Access-Reject','2018-12-31 06:38:04'),(358485,'capitalhill','','Access-Reject','2018-12-31 06:38:10'),(358486,'affiliation','','Access-Reject','2018-12-31 06:38:15'),(358487,'capitalhill','','Access-Reject','2018-12-31 06:38:21'),(358488,'affiliation','','Access-Reject','2018-12-31 06:38:26'),(358489,'capitalhill','','Access-Reject','2018-12-31 06:38:32'),(358490,'affiliation','','Access-Reject','2018-12-31 06:38:38'),(358491,'capitalhill','','Access-Reject','2018-12-31 06:38:44'),(358492,'affiliation','','Access-Reject','2018-12-31 06:38:49'),(358493,'capitalhill','','Access-Reject','2018-12-31 06:38:55'),(358494,'affiliation','','Access-Reject','2018-12-31 06:39:01'),(358495,'capitalhill','','Access-Reject','2018-12-31 06:39:07'),(358496,'affiliation','','Access-Reject','2018-12-31 06:39:12'),(358497,'capitalhill','','Access-Reject','2018-12-31 06:39:18'),(358498,'affiliation','','Access-Reject','2018-12-31 06:39:23'),(358499,'capitalhill','','Access-Reject','2018-12-31 06:39:29'),(358500,'affiliation','','Access-Reject','2018-12-31 06:39:35'),(358501,'capitalhill','','Access-Reject','2018-12-31 06:39:41'),(358502,'affiliation','','Access-Reject','2018-12-31 06:39:46'),(358503,'capitalhill','','Access-Reject','2018-12-31 06:39:52'),(358504,'affiliation','','Access-Reject','2018-12-31 06:39:57'),(358505,'capitalhill','','Access-Reject','2018-12-31 06:40:03'),(358506,'affiliation','','Access-Reject','2018-12-31 06:40:09'),(358507,'pempamsie','','Access-Accept','2018-12-31 06:40:10'),(358508,'capitalhill','','Access-Reject','2018-12-31 06:40:15'),(358509,'affiliation','','Access-Reject','2018-12-31 06:40:20'),(358510,'capitalhill','','Access-Reject','2018-12-31 06:40:26'),(358511,'affiliation','','Access-Reject','2018-12-31 06:40:32'),(358512,'capitalhill','','Access-Reject','2018-12-31 06:40:38'),(358513,'affiliation','','Access-Reject','2018-12-31 06:40:43'),(358514,'capitalhill','','Access-Reject','2018-12-31 06:40:49'),(358515,'affiliation','','Access-Reject','2018-12-31 06:40:54'),(358516,'capitalhill','','Access-Reject','2018-12-31 06:41:00'),(358517,'affiliation','','Access-Reject','2018-12-31 06:41:06'),(358518,'capitalhill','','Access-Reject','2018-12-31 06:41:12'),(358519,'affiliation','','Access-Reject','2018-12-31 06:41:17'),(358520,'capitalhill','','Access-Reject','2018-12-31 06:41:23'),(358521,'affiliation','','Access-Reject','2018-12-31 06:41:28'),(358522,'capitalhill','','Access-Reject','2018-12-31 06:41:35'),(358523,'affiliation','','Access-Reject','2018-12-31 06:41:40'),(358524,'capitalhill','','Access-Reject','2018-12-31 06:41:46'),(358525,'affiliation','','Access-Reject','2018-12-31 06:41:51'),(358526,'capitalhill','','Access-Reject','2018-12-31 06:41:57'),(358527,'affiliation','','Access-Reject','2018-12-31 06:42:02'),(358528,'capitalhill','','Access-Reject','2018-12-31 06:42:09'),(358529,'affiliation','','Access-Reject','2018-12-31 06:42:14'),(358530,'capitalhill','','Access-Reject','2018-12-31 06:42:20'),(358531,'affiliation','','Access-Reject','2018-12-31 06:42:25'),(358532,'capitalhill','','Access-Reject','2018-12-31 06:42:32'),(358533,'affiliation','','Access-Reject','2018-12-31 06:42:37'),(358534,'capitalhill','','Access-Reject','2018-12-31 06:42:43'),(358535,'affiliation','','Access-Reject','2018-12-31 06:42:48'),(358536,'capitalhill','','Access-Reject','2018-12-31 06:42:54'),(358537,'affiliation','','Access-Reject','2018-12-31 06:42:59'),(358538,'capitalhill','','Access-Reject','2018-12-31 06:43:06'),(358539,'affiliation','','Access-Reject','2018-12-31 06:43:11'),(358540,'capitalhill','','Access-Reject','2018-12-31 06:43:17'),(358541,'affiliation','','Access-Reject','2018-12-31 06:43:22'),(358542,'capitalhill','','Access-Reject','2018-12-31 06:43:28'),(358543,'affiliation','','Access-Reject','2018-12-31 06:43:33'),(358544,'capitalhill','','Access-Reject','2018-12-31 06:43:40'),(358545,'affiliation','','Access-Reject','2018-12-31 06:43:45'),(358546,'capitalhill','','Access-Reject','2018-12-31 06:43:51'),(358547,'affiliation','','Access-Reject','2018-12-31 06:43:56'),(358548,'capitalhill','','Access-Reject','2018-12-31 06:44:03'),(358549,'affiliation','','Access-Reject','2018-12-31 06:44:07'),(358550,'capitalhill','','Access-Reject','2018-12-31 06:44:14'),(358551,'affiliation','','Access-Reject','2018-12-31 06:44:19'),(358552,'capitalhill','','Access-Reject','2018-12-31 06:44:25'),(358553,'affiliation','','Access-Reject','2018-12-31 06:44:30'),(358554,'capitalhill','','Access-Reject','2018-12-31 06:44:37'),(358555,'affiliation','','Access-Reject','2018-12-31 06:44:41'),(358556,'capitalhill','','Access-Reject','2018-12-31 06:44:48'),(358557,'affiliation','','Access-Reject','2018-12-31 06:44:53'),(358558,'capitalhill','','Access-Reject','2018-12-31 06:45:00'),(358559,'affiliation','','Access-Reject','2018-12-31 06:45:04'),(358560,'capitalhill','','Access-Reject','2018-12-31 06:45:11'),(358561,'affiliation','','Access-Reject','2018-12-31 06:45:15'),(358562,'capitalhill','','Access-Reject','2018-12-31 06:45:22'),(358563,'affiliation','','Access-Reject','2018-12-31 06:45:27'),(358564,'capitalhill','','Access-Reject','2018-12-31 06:45:34'),(358565,'affiliation','','Access-Reject','2018-12-31 06:45:38'),(358566,'capitalhill','','Access-Reject','2018-12-31 06:45:45'),(358567,'affiliation','','Access-Reject','2018-12-31 06:45:49'),(358568,'capitalhill','','Access-Reject','2018-12-31 06:45:57'),(358569,'affiliation','','Access-Reject','2018-12-31 06:46:01'),(358570,'capitalhill','','Access-Reject','2018-12-31 06:46:08'),(358571,'affiliation','','Access-Reject','2018-12-31 06:46:12'),(358572,'capitalhill','','Access-Reject','2018-12-31 06:46:19'),(358573,'affiliation','','Access-Reject','2018-12-31 06:46:24'),(358574,'capitalhill','','Access-Reject','2018-12-31 06:46:31'),(358575,'affiliation','','Access-Reject','2018-12-31 06:46:35'),(358576,'capitalhill','','Access-Reject','2018-12-31 06:46:42'),(358577,'affiliation','','Access-Reject','2018-12-31 06:46:46'),(358578,'capitalhill','','Access-Reject','2018-12-31 06:46:54'),(358579,'affiliation','','Access-Reject','2018-12-31 06:46:58'),(358580,'capitalhill','','Access-Reject','2018-12-31 06:47:05'),(358581,'affiliation','','Access-Reject','2018-12-31 06:47:09'),(358582,'capitalhill','','Access-Reject','2018-12-31 06:47:16'),(358583,'affiliation','','Access-Reject','2018-12-31 06:47:20'),(358584,'capitalhill','','Access-Reject','2018-12-31 06:47:28'),(358585,'affiliation','','Access-Reject','2018-12-31 06:47:32'),(358586,'capitalhill','','Access-Reject','2018-12-31 06:47:39'),(358587,'affiliation','','Access-Reject','2018-12-31 06:47:43'),(358588,'capitalhill','','Access-Reject','2018-12-31 06:47:51'),(358589,'affiliation','','Access-Reject','2018-12-31 06:47:54'),(358590,'capitalhill','','Access-Reject','2018-12-31 06:48:02'),(358591,'affiliation','','Access-Reject','2018-12-31 06:48:06'),(358592,'capitalhill','','Access-Reject','2018-12-31 06:48:13'),(358593,'affiliation','','Access-Reject','2018-12-31 06:48:17'),(358594,'capitalhill','','Access-Reject','2018-12-31 06:48:25'),(358595,'affiliation','','Access-Reject','2018-12-31 06:48:28'),(358596,'capitalhill','','Access-Reject','2018-12-31 06:48:36'),(358597,'affiliation','','Access-Reject','2018-12-31 06:48:40'),(358598,'capitalhill','','Access-Reject','2018-12-31 06:48:48'),(358599,'affiliation','','Access-Reject','2018-12-31 06:48:51'),(358600,'capitalhill','','Access-Reject','2018-12-31 06:48:59'),(358601,'affiliation','','Access-Reject','2018-12-31 06:49:02'),(358602,'capitalhill','','Access-Reject','2018-12-31 06:49:10'),(358603,'affiliation','','Access-Reject','2018-12-31 06:49:14'),(358604,'capitalhill','','Access-Reject','2018-12-31 06:49:22'),(358605,'affiliation','','Access-Reject','2018-12-31 06:49:25'),(358606,'capitalhill','','Access-Reject','2018-12-31 06:49:33'),(358607,'affiliation','','Access-Reject','2018-12-31 06:49:36'),(358608,'capitalhill','','Access-Reject','2018-12-31 06:49:44'),(358609,'affiliation','','Access-Reject','2018-12-31 06:49:48'),(358610,'capitalhill','','Access-Reject','2018-12-31 06:49:56'),(358611,'affiliation','','Access-Reject','2018-12-31 06:49:59'),(358612,'capitalhill','','Access-Reject','2018-12-31 06:50:07'),(358613,'affiliation','','Access-Reject','2018-12-31 06:50:11'),(358614,'capitalhill','','Access-Reject','2018-12-31 06:50:19'),(358615,'affiliation','','Access-Reject','2018-12-31 06:50:22'),(358616,'capitalhill','','Access-Reject','2018-12-31 06:50:30'),(358617,'affiliation','','Access-Reject','2018-12-31 06:50:33'),(358618,'capitalhill','','Access-Reject','2018-12-31 06:50:41'),(358619,'affiliation','','Access-Reject','2018-12-31 06:50:45'),(358620,'capitalhill','','Access-Reject','2018-12-31 06:50:53'),(358621,'affiliation','','Access-Reject','2018-12-31 06:50:56'),(358622,'capitalhill','','Access-Reject','2018-12-31 06:51:04'),(358623,'affiliation','','Access-Reject','2018-12-31 06:51:07'),(358624,'capitalhill','','Access-Reject','2018-12-31 06:51:16'),(358625,'affiliation','','Access-Reject','2018-12-31 06:51:19'),(358626,'capitalhill','','Access-Reject','2018-12-31 06:51:27'),(358627,'affiliation','','Access-Reject','2018-12-31 06:51:30'),(358628,'capitalhill','','Access-Reject','2018-12-31 06:51:38'),(358629,'affiliation','','Access-Reject','2018-12-31 06:51:41'),(358630,'capitalhill','','Access-Reject','2018-12-31 06:51:50'),(358631,'affiliation','','Access-Reject','2018-12-31 06:51:53'),(358632,'capitalhill','','Access-Reject','2018-12-31 06:52:01'),(358633,'affiliation','','Access-Reject','2018-12-31 06:52:04'),(358634,'capitalhill','','Access-Reject','2018-12-31 06:52:12'),(358635,'affiliation','','Access-Reject','2018-12-31 06:52:15'),(358636,'capitalhill','','Access-Reject','2018-12-31 06:52:24'),(358637,'affiliation','','Access-Reject','2018-12-31 06:52:27'),(358638,'capitalhill','','Access-Reject','2018-12-31 06:52:35'),(358639,'affiliation','','Access-Reject','2018-12-31 06:52:38'),(358640,'capitalhill','','Access-Reject','2018-12-31 06:52:47'),(358641,'affiliation','','Access-Reject','2018-12-31 06:52:49'),(358642,'capitalhill','','Access-Reject','2018-12-31 06:52:58'),(358643,'affiliation','','Access-Reject','2018-12-31 06:53:01'),(358644,'capitalhill','','Access-Reject','2018-12-31 06:53:09'),(358645,'affiliation','','Access-Reject','2018-12-31 06:53:12'),(358646,'capitalhill','','Access-Reject','2018-12-31 06:53:21'),(358647,'affiliation','','Access-Reject','2018-12-31 06:53:23'),(358648,'capitalhill','','Access-Reject','2018-12-31 06:53:32'),(358649,'affiliation','','Access-Reject','2018-12-31 06:53:35'),(358650,'capitalhill','','Access-Reject','2018-12-31 06:53:44'),(358651,'affiliation','','Access-Reject','2018-12-31 06:53:46'),(358652,'capitalhill','','Access-Reject','2018-12-31 06:53:55'),(358653,'affiliation','','Access-Reject','2018-12-31 06:53:58'),(358654,'capitalhill','','Access-Reject','2018-12-31 06:54:06'),(358655,'affiliation','','Access-Reject','2018-12-31 06:54:09'),(358656,'capitalhill','','Access-Reject','2018-12-31 06:54:18'),(358657,'affiliation','','Access-Reject','2018-12-31 06:54:20'),(358658,'capitalhill','','Access-Reject','2018-12-31 06:54:29'),(358659,'affiliation','','Access-Reject','2018-12-31 06:54:32'),(358660,'capitalhill','','Access-Reject','2018-12-31 06:54:40'),(358661,'affiliation','','Access-Reject','2018-12-31 06:54:43'),(358662,'capitalhill','','Access-Reject','2018-12-31 06:54:52'),(358663,'affiliation','','Access-Reject','2018-12-31 06:54:54'),(358664,'capitalhill','','Access-Reject','2018-12-31 06:55:03'),(358665,'affiliation','','Access-Reject','2018-12-31 06:55:06'),(358666,'capitalhill','','Access-Reject','2018-12-31 06:55:14'),(358667,'affiliation','','Access-Reject','2018-12-31 06:55:17'),(358668,'capitalhill','','Access-Reject','2018-12-31 06:55:26'),(358669,'affiliation','','Access-Reject','2018-12-31 06:55:28'),(358670,'capitalhill','','Access-Reject','2018-12-31 06:55:37'),(358671,'affiliation','','Access-Reject','2018-12-31 06:55:40'),(358672,'capitalhill','','Access-Reject','2018-12-31 06:55:49'),(358673,'affiliation','','Access-Reject','2018-12-31 06:55:51'),(358674,'capitalhill','','Access-Reject','2018-12-31 06:56:00'),(358675,'affiliation','','Access-Reject','2018-12-31 06:56:02'),(358676,'capitalhill','','Access-Reject','2018-12-31 06:56:11'),(358677,'affiliation','','Access-Reject','2018-12-31 06:56:14'),(358678,'capitalhill','','Access-Reject','2018-12-31 06:56:23'),(358679,'affiliation','','Access-Reject','2018-12-31 06:56:25'),(358680,'capitalhill','','Access-Reject','2018-12-31 06:56:34'),(358681,'affiliation','','Access-Reject','2018-12-31 06:56:37'),(358682,'capitalhill','','Access-Reject','2018-12-31 06:56:45'),(358683,'affiliation','','Access-Reject','2018-12-31 06:56:48'),(358684,'capitalhill','','Access-Reject','2018-12-31 06:56:57'),(358685,'affiliation','','Access-Reject','2018-12-31 06:56:59'),(358686,'capitalhill','','Access-Reject','2018-12-31 06:57:08'),(358687,'affiliation','','Access-Reject','2018-12-31 06:57:11'),(358688,'capitalhill','','Access-Reject','2018-12-31 06:57:20'),(358689,'affiliation','','Access-Reject','2018-12-31 06:57:22'),(358690,'capitalhill','','Access-Reject','2018-12-31 06:57:31'),(358691,'affiliation','','Access-Reject','2018-12-31 06:57:33'),(358692,'capitalhill','','Access-Reject','2018-12-31 06:57:42'),(358693,'affiliation','','Access-Reject','2018-12-31 06:57:45'),(358694,'capitalhill','','Access-Reject','2018-12-31 06:57:54'),(358695,'affiliation','','Access-Reject','2018-12-31 06:57:56'),(358696,'capitalhill','','Access-Reject','2018-12-31 06:58:05'),(358697,'affiliation','','Access-Reject','2018-12-31 06:58:07'),(358698,'capitalhill','','Access-Reject','2018-12-31 06:58:16'),(358699,'affiliation','','Access-Reject','2018-12-31 06:58:19'),(358700,'capitalhill','','Access-Reject','2018-12-31 06:58:28'),(358701,'affiliation','','Access-Reject','2018-12-31 06:58:30'),(358702,'capitalhill','','Access-Reject','2018-12-31 06:58:39'),(358703,'affiliation','','Access-Reject','2018-12-31 06:58:41'),(358704,'capitalhill','','Access-Reject','2018-12-31 06:58:51'),(358705,'affiliation','','Access-Reject','2018-12-31 06:58:53'),(358706,'capitalhill','','Access-Reject','2018-12-31 06:59:02'),(358707,'affiliation','','Access-Reject','2018-12-31 06:59:04'),(358708,'capitalhill','','Access-Reject','2018-12-31 06:59:13'),(358709,'affiliation','','Access-Reject','2018-12-31 06:59:15'),(358710,'capitalhill','','Access-Reject','2018-12-31 06:59:25'),(358711,'affiliation','','Access-Reject','2018-12-31 06:59:27'),(358712,'capitalhill','','Access-Reject','2018-12-31 06:59:36'),(358713,'affiliation','','Access-Reject','2018-12-31 06:59:38'),(358714,'capitalhill','','Access-Reject','2018-12-31 06:59:48'),(358715,'affiliation','','Access-Reject','2018-12-31 06:59:50'),(358716,'capitalhill','','Access-Reject','2018-12-31 06:59:59'),(358717,'affiliation','','Access-Reject','2018-12-31 07:00:01'),(358718,'capitalhill','','Access-Reject','2018-12-31 07:00:10'),(358719,'affiliation','','Access-Reject','2018-12-31 07:00:13'),(358720,'capitalhill','','Access-Reject','2018-12-31 07:00:22'),(358721,'affiliation','','Access-Reject','2018-12-31 07:00:24'),(358722,'capitalhill','','Access-Reject','2018-12-31 07:00:33'),(358723,'affiliation','','Access-Reject','2018-12-31 07:00:35'),(358724,'capitalhill','','Access-Reject','2018-12-31 07:00:45'),(358725,'affiliation','','Access-Reject','2018-12-31 07:00:47'),(358726,'capitalhill','','Access-Reject','2018-12-31 07:00:56'),(358727,'affiliation','','Access-Reject','2018-12-31 07:00:58'),(358728,'capitalhill','','Access-Reject','2018-12-31 07:01:07'),(358729,'affiliation','','Access-Reject','2018-12-31 07:01:09'),(358730,'capitalhill','','Access-Reject','2018-12-31 07:01:19'),(358731,'affiliation','','Access-Reject','2018-12-31 07:01:21'),(358732,'capitalhill','','Access-Reject','2018-12-31 07:01:30'),(358733,'affiliation','','Access-Reject','2018-12-31 07:01:32'),(358734,'capitalhill','','Access-Reject','2018-12-31 07:01:41'),(358735,'affiliation','','Access-Reject','2018-12-31 07:01:43'),(358736,'capitalhill','','Access-Reject','2018-12-31 07:01:53'),(358737,'affiliation','','Access-Reject','2018-12-31 07:01:55'),(358738,'capitalhill','','Access-Reject','2018-12-31 07:02:04'),(358739,'affiliation','','Access-Reject','2018-12-31 07:02:06'),(358740,'capitalhill','','Access-Reject','2018-12-31 07:02:16'),(358741,'affiliation','','Access-Reject','2018-12-31 07:02:17'),(358742,'capitalhill','','Access-Reject','2018-12-31 07:02:27'),(358743,'affiliation','','Access-Reject','2018-12-31 07:02:29'),(358744,'capitalhill','','Access-Reject','2018-12-31 07:02:38'),(358745,'affiliation','','Access-Reject','2018-12-31 07:02:40'),(358746,'capitalhill','','Access-Reject','2018-12-31 07:02:50'),(358747,'affiliation','','Access-Reject','2018-12-31 07:02:52'),(358748,'capitalhill','','Access-Reject','2018-12-31 07:03:01'),(358749,'affiliation','','Access-Reject','2018-12-31 07:03:03'),(358750,'capitalhill','','Access-Reject','2018-12-31 07:03:13'),(358751,'affiliation','','Access-Reject','2018-12-31 07:03:14'),(358752,'capitalhill','','Access-Reject','2018-12-31 07:03:24'),(358753,'affiliation','','Access-Reject','2018-12-31 07:03:26'),(358754,'capitalhill','','Access-Reject','2018-12-31 07:03:35'),(358755,'affiliation','','Access-Reject','2018-12-31 07:03:37'),(358756,'capitalhill','','Access-Reject','2018-12-31 07:03:47'),(358757,'affiliation','','Access-Reject','2018-12-31 07:03:48'),(358758,'capitalhill','','Access-Reject','2018-12-31 07:03:58'),(358759,'affiliation','','Access-Reject','2018-12-31 07:04:00'),(358760,'capitalhill','','Access-Reject','2018-12-31 07:04:10'),(358761,'affiliation','','Access-Reject','2018-12-31 07:04:11'),(358762,'capitalhill','','Access-Reject','2018-12-31 07:04:21'),(358763,'affiliation','','Access-Reject','2018-12-31 07:04:22'),(358764,'capitalhill','','Access-Reject','2018-12-31 07:04:32'),(358765,'affiliation','','Access-Reject','2018-12-31 07:04:34'),(358766,'capitalhill','','Access-Reject','2018-12-31 07:04:44'),(358767,'affiliation','','Access-Reject','2018-12-31 07:04:45'),(358768,'capitalhill','','Access-Reject','2018-12-31 07:04:55'),(358769,'affiliation','','Access-Reject','2018-12-31 07:04:57'),(358770,'capitalhill','','Access-Reject','2018-12-31 07:05:06'),(358771,'affiliation','','Access-Reject','2018-12-31 07:05:08'),(358772,'capitalhill','','Access-Reject','2018-12-31 07:05:18'),(358773,'affiliation','','Access-Reject','2018-12-31 07:05:20'),(358774,'capitalhill','','Access-Reject','2018-12-31 07:05:29'),(358775,'affiliation','','Access-Reject','2018-12-31 07:05:31'),(358776,'capitalhill','','Access-Reject','2018-12-31 07:05:41'),(358777,'affiliation','','Access-Reject','2018-12-31 07:05:42'),(358778,'capitalhill','','Access-Reject','2018-12-31 07:05:52'),(358779,'affiliation','','Access-Reject','2018-12-31 07:05:54'),(358780,'capitalhill','','Access-Reject','2018-12-31 07:06:03'),(358781,'affiliation','','Access-Reject','2018-12-31 07:06:06'),(358782,'capitalhill','','Access-Reject','2018-12-31 07:06:15'),(358783,'affiliation','','Access-Reject','2018-12-31 07:06:17'),(358784,'capitalhill','','Access-Reject','2018-12-31 07:06:26'),(358785,'affiliation','','Access-Reject','2018-12-31 07:06:29'),(358786,'capitalhill','','Access-Reject','2018-12-31 07:06:38'),(358787,'affiliation','','Access-Reject','2018-12-31 07:06:40'),(358788,'capitalhill','','Access-Reject','2018-12-31 07:06:49'),(358789,'affiliation','','Access-Reject','2018-12-31 07:06:51'),(358790,'capitalhill','','Access-Reject','2018-12-31 07:07:00'),(358791,'affiliation','','Access-Reject','2018-12-31 07:07:03'),(358792,'capitalhill','','Access-Reject','2018-12-31 07:07:12'),(358793,'affiliation','','Access-Reject','2018-12-31 07:07:14'),(358794,'capitalhill','','Access-Reject','2018-12-31 07:07:23'),(358795,'affiliation','','Access-Reject','2018-12-31 07:07:25'),(358796,'capitalhill','','Access-Reject','2018-12-31 07:07:35'),(358797,'affiliation','','Access-Reject','2018-12-31 07:07:37'),(358798,'capitalhill','','Access-Reject','2018-12-31 07:07:46'),(358799,'affiliation','','Access-Reject','2018-12-31 07:07:48'),(358800,'capitalhill','','Access-Reject','2018-12-31 07:07:57'),(358801,'affiliation','','Access-Reject','2018-12-31 07:07:59'),(358802,'capitalhill','','Access-Reject','2018-12-31 07:08:09'),(358803,'affiliation','','Access-Reject','2018-12-31 07:08:11'),(358804,'capitalhill','','Access-Reject','2018-12-31 07:08:20'),(358805,'affiliation','','Access-Reject','2018-12-31 07:08:22'),(358806,'capitalhill','','Access-Reject','2018-12-31 07:08:32'),(358807,'affiliation','','Access-Reject','2018-12-31 07:08:33'),(358808,'capitalhill','','Access-Reject','2018-12-31 07:08:43'),(358809,'affiliation','','Access-Reject','2018-12-31 07:08:45'),(358810,'capitalhill','','Access-Reject','2018-12-31 07:08:54'),(358811,'affiliation','','Access-Reject','2018-12-31 07:08:56'),(358812,'capitalhill','','Access-Reject','2018-12-31 07:09:06'),(358813,'affiliation','','Access-Reject','2018-12-31 07:09:08'),(358814,'capitalhill','','Access-Reject','2018-12-31 07:09:17'),(358815,'affiliation','','Access-Reject','2018-12-31 07:09:19'),(358816,'capitalhill','','Access-Reject','2018-12-31 07:09:29'),(358817,'affiliation','','Access-Reject','2018-12-31 07:09:30'),(358818,'capitalhill','','Access-Reject','2018-12-31 07:09:40'),(358819,'affiliation','','Access-Reject','2018-12-31 07:09:42'),(358820,'capitalhill','','Access-Reject','2018-12-31 07:09:51'),(358821,'affiliation','','Access-Reject','2018-12-31 07:09:54'),(358822,'capitalhill','','Access-Reject','2018-12-31 07:10:03'),(358823,'affiliation','','Access-Reject','2018-12-31 07:10:05'),(358824,'capitalhill','','Access-Reject','2018-12-31 07:10:14'),(358825,'affiliation','','Access-Reject','2018-12-31 07:10:17'),(358826,'capitalhill','','Access-Reject','2018-12-31 07:10:26'),(358827,'affiliation','','Access-Reject','2018-12-31 07:10:28'),(358828,'capitalhill','','Access-Reject','2018-12-31 07:10:37'),(358829,'affiliation','','Access-Reject','2018-12-31 07:10:39'),(358830,'capitalhill','','Access-Reject','2018-12-31 07:10:48'),(358831,'affiliation','','Access-Reject','2018-12-31 07:10:51'),(358832,'capitalhill','','Access-Reject','2018-12-31 07:11:00'),(358833,'affiliation','','Access-Reject','2018-12-31 07:11:02'),(358834,'capitalhill','','Access-Reject','2018-12-31 07:11:11'),(358835,'affiliation','','Access-Reject','2018-12-31 07:11:14'),(358836,'capitalhill','','Access-Reject','2018-12-31 07:11:22'),(358837,'affiliation','','Access-Reject','2018-12-31 07:11:25'),(358838,'capitalhill','','Access-Reject','2018-12-31 07:11:34'),(358839,'affiliation','','Access-Reject','2018-12-31 07:11:36'),(358840,'capitalhill','','Access-Reject','2018-12-31 07:11:45'),(358841,'affiliation','','Access-Reject','2018-12-31 07:11:48'),(358842,'capitalhill','','Access-Reject','2018-12-31 07:11:57'),(358843,'affiliation','','Access-Reject','2018-12-31 07:11:59'),(358844,'capitalhill','','Access-Reject','2018-12-31 07:12:08'),(358845,'affiliation','','Access-Reject','2018-12-31 07:12:10'),(358846,'capitalhill','','Access-Reject','2018-12-31 07:12:20'),(358847,'affiliation','','Access-Reject','2018-12-31 07:12:21'),(358848,'capitalhill','','Access-Reject','2018-12-31 07:12:31'),(358849,'affiliation','','Access-Reject','2018-12-31 07:12:33'),(358850,'capitalhill','','Access-Reject','2018-12-31 07:12:42'),(358851,'affiliation','','Access-Reject','2018-12-31 07:12:44'),(358852,'capitalhill','','Access-Reject','2018-12-31 07:12:54'),(358853,'affiliation','','Access-Reject','2018-12-31 07:12:56'),(358854,'capitalhill','','Access-Reject','2018-12-31 07:13:05'),(358855,'affiliation','','Access-Reject','2018-12-31 07:13:07'),(358856,'capitalhill','','Access-Reject','2018-12-31 07:13:16'),(358857,'affiliation','','Access-Reject','2018-12-31 07:13:18'),(358858,'capitalhill','','Access-Reject','2018-12-31 07:13:28'),(358859,'affiliation','','Access-Reject','2018-12-31 07:13:30'),(358860,'capitalhill','','Access-Reject','2018-12-31 07:13:39'),(358861,'affiliation','','Access-Reject','2018-12-31 07:13:41'),(358862,'capitalhill','','Access-Reject','2018-12-31 07:13:51'),(358863,'affiliation','','Access-Reject','2018-12-31 07:13:52'),(358864,'capitalhill','','Access-Reject','2018-12-31 07:14:02'),(358865,'affiliation','','Access-Reject','2018-12-31 07:14:04'),(358866,'capitalhill','','Access-Reject','2018-12-31 07:14:14'),(358867,'affiliation','','Access-Reject','2018-12-31 07:14:15'),(358868,'capitalhill','','Access-Reject','2018-12-31 07:14:25'),(358869,'affiliation','','Access-Reject','2018-12-31 07:14:27'),(358870,'capitalhill','','Access-Reject','2018-12-31 07:14:36'),(358871,'affiliation','','Access-Reject','2018-12-31 07:14:38'),(358872,'capitalhill','','Access-Reject','2018-12-31 07:14:48'),(358873,'affiliation','','Access-Reject','2018-12-31 07:14:49'),(358874,'capitalhill','','Access-Reject','2018-12-31 07:14:59'),(358875,'affiliation','','Access-Reject','2018-12-31 07:15:01'),(358876,'capitalhill','','Access-Reject','2018-12-31 07:15:11'),(358877,'affiliation','','Access-Reject','2018-12-31 07:15:12'),(358878,'capitalhill','','Access-Reject','2018-12-31 07:15:22'),(358879,'affiliation','','Access-Reject','2018-12-31 07:15:24'),(358880,'capitalhill','','Access-Reject','2018-12-31 07:15:33'),(358881,'affiliation','','Access-Reject','2018-12-31 07:15:35'),(358882,'capitalhill','','Access-Reject','2018-12-31 07:15:45'),(358883,'affiliation','','Access-Reject','2018-12-31 07:15:46'),(358884,'capitalhill','','Access-Reject','2018-12-31 07:15:56'),(358885,'affiliation','','Access-Reject','2018-12-31 07:15:58'),(358886,'capitalhill','','Access-Reject','2018-12-31 07:16:08'),(358887,'affiliation','','Access-Reject','2018-12-31 07:16:09'),(358888,'capitalhill','','Access-Reject','2018-12-31 07:16:19'),(358889,'affiliation','','Access-Reject','2018-12-31 07:16:20'),(358890,'capitalhill','','Access-Reject','2018-12-31 07:16:30'),(358891,'affiliation','','Access-Reject','2018-12-31 07:16:32'),(358892,'capitalhill','','Access-Reject','2018-12-31 07:16:42'),(358893,'affiliation','','Access-Reject','2018-12-31 07:16:43'),(358894,'capitalhill','','Access-Reject','2018-12-31 07:16:53'),(358895,'affiliation','','Access-Reject','2018-12-31 07:16:54'),(358896,'capitalhill','','Access-Reject','2018-12-31 07:17:05'),(358897,'affiliation','','Access-Reject','2018-12-31 07:17:06'),(358898,'capitalhill','','Access-Reject','2018-12-31 07:17:16'),(358899,'affiliation','','Access-Reject','2018-12-31 07:17:17'),(358900,'capitalhill','','Access-Reject','2018-12-31 07:17:27'),(358901,'affiliation','','Access-Reject','2018-12-31 07:17:28'),(358902,'capitalhill','','Access-Reject','2018-12-31 07:17:39'),(358903,'affiliation','','Access-Reject','2018-12-31 07:17:40'),(358904,'capitalhill','','Access-Reject','2018-12-31 07:17:50'),(358905,'affiliation','','Access-Reject','2018-12-31 07:17:51'),(358906,'capitalhill','','Access-Reject','2018-12-31 07:18:02'),(358907,'affiliation','','Access-Reject','2018-12-31 07:18:02'),(358908,'capitalhill','','Access-Reject','2018-12-31 07:18:13'),(358909,'affiliation','','Access-Reject','2018-12-31 07:18:14'),(358910,'capitalhill','','Access-Reject','2018-12-31 07:18:24'),(358911,'affiliation','','Access-Reject','2018-12-31 07:18:25'),(358912,'capitalhill','','Access-Reject','2018-12-31 07:18:36'),(358913,'affiliation','','Access-Reject','2018-12-31 07:18:36'),(358914,'capitalhill','','Access-Reject','2018-12-31 07:18:47'),(358915,'affiliation','','Access-Reject','2018-12-31 07:18:48'),(358916,'capitalhill','','Access-Reject','2018-12-31 07:18:59'),(358917,'affiliation','','Access-Reject','2018-12-31 07:18:59'),(358918,'capitalhill','','Access-Reject','2018-12-31 07:19:10'),(358919,'affiliation','','Access-Reject','2018-12-31 07:19:10'),(358920,'capitalhill','','Access-Reject','2018-12-31 07:19:21'),(358921,'affiliation','','Access-Reject','2018-12-31 07:19:22'),(358922,'capitalhill','','Access-Reject','2018-12-31 07:19:33'),(358923,'affiliation','','Access-Reject','2018-12-31 07:19:33'),(358924,'capitalhill','','Access-Reject','2018-12-31 07:19:44'),(358925,'affiliation','','Access-Reject','2018-12-31 07:19:45'),(358926,'capitalhill','','Access-Reject','2018-12-31 07:19:56'),(358927,'affiliation','','Access-Reject','2018-12-31 07:19:56'),(358928,'capitalhill','','Access-Reject','2018-12-31 07:20:07'),(358929,'affiliation','','Access-Reject','2018-12-31 07:20:10'),(358930,'capitalhill','','Access-Reject','2018-12-31 07:20:18'),(358931,'affiliation','','Access-Reject','2018-12-31 07:20:22'),(358932,'capitalhill','','Access-Reject','2018-12-31 07:20:30'),(358933,'affiliation','','Access-Reject','2018-12-31 07:20:33'),(358934,'capitalhill','','Access-Reject','2018-12-31 07:20:41'),(358935,'affiliation','','Access-Reject','2018-12-31 07:20:44'),(358936,'capitalhill','','Access-Reject','2018-12-31 07:20:52'),(358937,'affiliation','','Access-Reject','2018-12-31 07:20:56'),(358938,'capitalhill','','Access-Reject','2018-12-31 07:21:04'),(358939,'affiliation','','Access-Reject','2018-12-31 07:21:07'),(358940,'capitalhill','','Access-Reject','2018-12-31 07:21:15'),(358941,'affiliation','','Access-Reject','2018-12-31 07:21:19'),(358942,'capitalhill','','Access-Reject','2018-12-31 07:21:27'),(358943,'affiliation','','Access-Reject','2018-12-31 07:21:30'),(358944,'capitalhill','','Access-Reject','2018-12-31 07:21:38'),(358945,'affiliation','','Access-Reject','2018-12-31 07:21:41'),(358946,'capitalhill','','Access-Reject','2018-12-31 07:21:49'),(358947,'affiliation','','Access-Reject','2018-12-31 07:21:53'),(358948,'capitalhill','','Access-Reject','2018-12-31 07:22:01'),(358949,'affiliation','','Access-Reject','2018-12-31 07:22:04'),(358950,'capitalhill','','Access-Reject','2018-12-31 07:22:12'),(358951,'affiliation','','Access-Reject','2018-12-31 07:22:15'),(358952,'capitalhill','','Access-Reject','2018-12-31 07:22:24'),(358953,'affiliation','','Access-Reject','2018-12-31 07:22:27'),(358954,'capitalhill','','Access-Reject','2018-12-31 07:22:35'),(358955,'affiliation','','Access-Reject','2018-12-31 07:22:38'),(358956,'capitalhill','','Access-Reject','2018-12-31 07:22:46'),(358957,'affiliation','','Access-Reject','2018-12-31 07:22:49'),(358958,'capitalhill','','Access-Reject','2018-12-31 07:22:58'),(358959,'affiliation','','Access-Reject','2018-12-31 07:23:01'),(358960,'capitalhill','','Access-Reject','2018-12-31 07:23:09'),(358961,'affiliation','','Access-Reject','2018-12-31 07:23:12'),(358962,'capitalhill','','Access-Reject','2018-12-31 07:23:21'),(358963,'affiliation','','Access-Reject','2018-12-31 07:23:24'),(358964,'capitalhill','','Access-Reject','2018-12-31 07:23:32'),(358965,'affiliation','','Access-Reject','2018-12-31 07:23:35'),(358966,'capitalhill','','Access-Reject','2018-12-31 07:23:43'),(358967,'affiliation','','Access-Reject','2018-12-31 07:23:46'),(358968,'capitalhill','','Access-Reject','2018-12-31 07:23:55'),(358969,'affiliation','','Access-Reject','2018-12-31 07:23:58'),(358970,'capitalhill','','Access-Reject','2018-12-31 07:24:06'),(358971,'affiliation','','Access-Reject','2018-12-31 07:24:10'),(358972,'capitalhill','','Access-Reject','2018-12-31 07:24:18'),(358973,'affiliation','','Access-Reject','2018-12-31 07:24:21'),(358974,'capitalhill','','Access-Reject','2018-12-31 07:24:29'),(358975,'affiliation','','Access-Reject','2018-12-31 07:24:32'),(358976,'capitalhill','','Access-Reject','2018-12-31 07:24:40'),(358977,'affiliation','','Access-Reject','2018-12-31 07:24:44'),(358978,'capitalhill','','Access-Reject','2018-12-31 07:24:52'),(358979,'affiliation','','Access-Reject','2018-12-31 07:24:55'),(358980,'capitalhill','','Access-Reject','2018-12-31 07:25:03'),(358981,'affiliation','','Access-Reject','2018-12-31 07:25:07'),(358982,'capitalhill','','Access-Reject','2018-12-31 07:25:15'),(358983,'affiliation','','Access-Reject','2018-12-31 07:25:18'),(358984,'capitalhill','','Access-Reject','2018-12-31 07:25:26'),(358985,'affiliation','','Access-Reject','2018-12-31 07:25:30'),(358986,'capitalhill','','Access-Reject','2018-12-31 07:25:37'),(358987,'affiliation','','Access-Reject','2018-12-31 07:25:41'),(358988,'capitalhill','','Access-Reject','2018-12-31 07:25:49'),(358989,'affiliation','','Access-Reject','2018-12-31 07:25:52'),(358990,'capitalhill','','Access-Reject','2018-12-31 07:26:00'),(358991,'affiliation','','Access-Reject','2018-12-31 07:26:04'),(358992,'capitalhill','','Access-Reject','2018-12-31 07:26:12'),(358993,'affiliation','','Access-Reject','2018-12-31 07:26:15'),(358994,'capitalhill','','Access-Reject','2018-12-31 07:26:23'),(358995,'affiliation','','Access-Reject','2018-12-31 07:26:26'),(358996,'capitalhill','','Access-Reject','2018-12-31 07:26:35'),(358997,'affiliation','','Access-Reject','2018-12-31 07:26:38'),(358998,'capitalhill','','Access-Reject','2018-12-31 07:26:46'),(358999,'affiliation','','Access-Reject','2018-12-31 07:26:49'),(359000,'capitalhill','','Access-Reject','2018-12-31 07:26:57'),(359001,'affiliation','','Access-Reject','2018-12-31 07:27:00'),(359002,'capitalhill','','Access-Reject','2018-12-31 07:27:09'),(359003,'affiliation','','Access-Reject','2018-12-31 07:27:12'),(359004,'capitalhill','','Access-Reject','2018-12-31 07:27:20'),(359005,'affiliation','','Access-Reject','2018-12-31 07:27:23'),(359006,'capitalhill','','Access-Reject','2018-12-31 07:27:32'),(359007,'affiliation','','Access-Reject','2018-12-31 07:27:34'),(359008,'capitalhill','','Access-Reject','2018-12-31 07:27:43'),(359009,'affiliation','','Access-Reject','2018-12-31 07:27:46'),(359010,'capitalhill','','Access-Reject','2018-12-31 07:27:54'),(359011,'affiliation','','Access-Reject','2018-12-31 07:27:57'),(359012,'capitalhill','','Access-Reject','2018-12-31 07:28:06'),(359013,'affiliation','','Access-Reject','2018-12-31 07:28:08'),(359014,'capitalhill','','Access-Reject','2018-12-31 07:28:17'),(359015,'affiliation','','Access-Reject','2018-12-31 07:28:20'),(359016,'capitalhill','','Access-Reject','2018-12-31 07:28:29'),(359017,'affiliation','','Access-Reject','2018-12-31 07:28:31'),(359018,'capitalhill','','Access-Reject','2018-12-31 07:28:40'),(359019,'affiliation','','Access-Reject','2018-12-31 07:28:42'),(359020,'capitalhill','','Access-Reject','2018-12-31 07:28:51'),(359021,'affiliation','','Access-Reject','2018-12-31 07:28:54'),(359022,'capitalhill','','Access-Reject','2018-12-31 07:29:03'),(359023,'affiliation','','Access-Reject','2018-12-31 07:29:05'),(359024,'capitalhill','','Access-Reject','2018-12-31 07:29:14'),(359025,'affiliation','','Access-Reject','2018-12-31 07:29:16'),(359026,'capitalhill','','Access-Reject','2018-12-31 07:29:26'),(359027,'affiliation','','Access-Reject','2018-12-31 07:29:28'),(359028,'capitalhill','','Access-Reject','2018-12-31 07:29:37'),(359029,'affiliation','','Access-Reject','2018-12-31 07:29:39'),(359030,'capitalhill','','Access-Reject','2018-12-31 07:29:48'),(359031,'affiliation','','Access-Reject','2018-12-31 07:29:51'),(359032,'capitalhill','','Access-Reject','2018-12-31 07:30:00'),(359033,'affiliation','','Access-Reject','2018-12-31 07:30:02'),(359034,'capitalhill','','Access-Reject','2018-12-31 07:30:11'),(359035,'affiliation','','Access-Reject','2018-12-31 07:30:13'),(359036,'capitalhill','','Access-Reject','2018-12-31 07:30:23'),(359037,'affiliation','','Access-Reject','2018-12-31 07:30:25'),(359038,'capitalhill','','Access-Reject','2018-12-31 07:30:34'),(359039,'affiliation','','Access-Reject','2018-12-31 07:30:36'),(359040,'capitalhill','','Access-Reject','2018-12-31 07:30:45'),(359041,'affiliation','','Access-Reject','2018-12-31 07:30:48'),(359042,'capitalhill','','Access-Reject','2018-12-31 07:30:57'),(359043,'affiliation','','Access-Reject','2018-12-31 07:30:59'),(359044,'capitalhill','','Access-Reject','2018-12-31 07:31:08'),(359045,'affiliation','','Access-Reject','2018-12-31 07:31:10'),(359046,'capitalhill','','Access-Reject','2018-12-31 07:31:19'),(359047,'affiliation','','Access-Reject','2018-12-31 07:31:22'),(359048,'capitalhill','','Access-Reject','2018-12-31 07:31:31'),(359049,'affiliation','','Access-Reject','2018-12-31 07:31:33'),(359050,'capitalhill','','Access-Reject','2018-12-31 07:31:42'),(359051,'affiliation','','Access-Reject','2018-12-31 07:31:44'),(359052,'capitalhill','','Access-Reject','2018-12-31 07:31:54'),(359053,'affiliation','','Access-Reject','2018-12-31 07:31:56'),(359054,'capitalhill','','Access-Reject','2018-12-31 07:32:05'),(359055,'affiliation','','Access-Reject','2018-12-31 07:32:07'),(359056,'capitalhill','','Access-Reject','2018-12-31 07:32:16'),(359057,'affiliation','','Access-Reject','2018-12-31 07:32:18'),(359058,'capitalhill','','Access-Reject','2018-12-31 07:32:28'),(359059,'affiliation','','Access-Reject','2018-12-31 07:32:30'),(359060,'capitalhill','','Access-Reject','2018-12-31 07:32:39'),(359061,'affiliation','','Access-Reject','2018-12-31 07:32:42'),(359062,'capitalhill','','Access-Reject','2018-12-31 07:32:51'),(359063,'affiliation','','Access-Reject','2018-12-31 07:32:53'),(359064,'capitalhill','','Access-Reject','2018-12-31 07:33:02'),(359065,'affiliation','','Access-Reject','2018-12-31 07:33:05'),(359066,'capitalhill','','Access-Reject','2018-12-31 07:33:13'),(359067,'affiliation','','Access-Reject','2018-12-31 07:33:16'),(359068,'capitalhill','','Access-Reject','2018-12-31 07:33:25'),(359069,'affiliation','','Access-Reject','2018-12-31 07:33:27'),(359070,'capitalhill','','Access-Reject','2018-12-31 07:33:36'),(359071,'affiliation','','Access-Reject','2018-12-31 07:33:39'),(359072,'capitalhill','','Access-Reject','2018-12-31 07:33:48'),(359073,'affiliation','','Access-Reject','2018-12-31 07:33:50'),(359074,'capitalhill','','Access-Reject','2018-12-31 07:33:59'),(359075,'affiliation','','Access-Reject','2018-12-31 07:34:02'),(359076,'capitalhill','','Access-Reject','2018-12-31 07:34:10'),(359077,'affiliation','','Access-Reject','2018-12-31 07:34:13'),(359078,'capitalhill','','Access-Reject','2018-12-31 07:34:22'),(359079,'affiliation','','Access-Reject','2018-12-31 07:34:24'),(359080,'capitalhill','','Access-Reject','2018-12-31 07:34:33'),(359081,'affiliation','','Access-Reject','2018-12-31 07:34:36'),(359082,'capitalhill','','Access-Reject','2018-12-31 07:34:45'),(359083,'affiliation','','Access-Reject','2018-12-31 07:34:47'),(359084,'capitalhill','','Access-Reject','2018-12-31 07:34:56'),(359085,'affiliation','','Access-Reject','2018-12-31 07:34:59'),(359086,'capitalhill','','Access-Reject','2018-12-31 07:35:07'),(359087,'affiliation','','Access-Reject','2018-12-31 07:35:10'),(359088,'capitalhill','','Access-Reject','2018-12-31 07:35:19'),(359089,'affiliation','','Access-Reject','2018-12-31 07:35:21'),(359090,'capitalhill','','Access-Reject','2018-12-31 07:35:30'),(359091,'affiliation','','Access-Reject','2018-12-31 07:35:33'),(359092,'capitalhill','','Access-Reject','2018-12-31 07:35:41'),(359093,'affiliation','','Access-Reject','2018-12-31 07:35:44'),(359094,'capitalhill','','Access-Reject','2018-12-31 07:35:53'),(359095,'affiliation','','Access-Reject','2018-12-31 07:35:55'),(359096,'capitalhill','','Access-Reject','2018-12-31 07:36:04'),(359097,'affiliation','','Access-Reject','2018-12-31 07:36:07'),(359098,'capitalhill','','Access-Reject','2018-12-31 07:36:15'),(359099,'affiliation','','Access-Reject','2018-12-31 07:36:18'),(359100,'capitalhill','','Access-Reject','2018-12-31 07:36:27'),(359101,'affiliation','','Access-Reject','2018-12-31 07:36:29'),(359102,'capitalhill','','Access-Reject','2018-12-31 07:36:38'),(359103,'affiliation','','Access-Reject','2018-12-31 07:36:42'),(359104,'capitalhill','','Access-Reject','2018-12-31 07:36:50'),(359105,'affiliation','','Access-Reject','2018-12-31 07:36:53'),(359106,'capitalhill','','Access-Reject','2018-12-31 07:37:01'),(359107,'affiliation','','Access-Reject','2018-12-31 07:37:05'),(359108,'capitalhill','','Access-Reject','2018-12-31 07:37:13'),(359109,'affiliation','','Access-Reject','2018-12-31 07:37:16'),(359110,'capitalhill','','Access-Reject','2018-12-31 07:37:24'),(359111,'affiliation','','Access-Reject','2018-12-31 07:37:27'),(359112,'capitalhill','','Access-Reject','2018-12-31 07:37:35'),(359113,'affiliation','','Access-Reject','2018-12-31 07:37:39'),(359114,'capitalhill','','Access-Reject','2018-12-31 07:37:47'),(359115,'affiliation','','Access-Reject','2018-12-31 07:37:50'),(359116,'capitalhill','','Access-Reject','2018-12-31 07:37:58'),(359117,'affiliation','','Access-Reject','2018-12-31 07:38:01'),(359118,'capitalhill','','Access-Reject','2018-12-31 07:38:10'),(359119,'affiliation','','Access-Reject','2018-12-31 07:38:13'),(359120,'capitalhill','','Access-Reject','2018-12-31 07:38:21'),(359121,'affiliation','','Access-Reject','2018-12-31 07:38:24'),(359122,'capitalhill','','Access-Reject','2018-12-31 07:38:32'),(359123,'affiliation','','Access-Reject','2018-12-31 07:38:35'),(359124,'capitalhill','','Access-Reject','2018-12-31 07:38:44'),(359125,'affiliation','','Access-Reject','2018-12-31 07:38:47'),(359126,'capitalhill','','Access-Reject','2018-12-31 07:38:55'),(359127,'affiliation','','Access-Reject','2018-12-31 07:38:58'),(359128,'capitalhill','','Access-Reject','2018-12-31 07:39:07'),(359129,'affiliation','','Access-Reject','2018-12-31 07:39:09'),(359130,'capitalhill','','Access-Reject','2018-12-31 07:39:18'),(359131,'affiliation','','Access-Reject','2018-12-31 07:39:21'),(359132,'capitalhill','','Access-Reject','2018-12-31 07:39:29'),(359133,'capitalhill','','Access-Reject','2018-12-31 07:40:06'),(359134,'affiliation','','Access-Reject','2018-12-31 07:40:06'),(359135,'capitalhill','','Access-Reject','2018-12-31 07:40:17'),(359136,'affiliation','','Access-Reject','2018-12-31 07:40:18'),(359137,'capitalhill','','Access-Reject','2018-12-31 07:40:29'),(359138,'affiliation','','Access-Reject','2018-12-31 07:40:29'),(359139,'capitalhill','','Access-Reject','2018-12-31 07:40:40'),(359140,'affiliation','','Access-Reject','2018-12-31 07:40:40'),(359141,'capitalhill','','Access-Reject','2018-12-31 07:40:52'),(359142,'affiliation','','Access-Reject','2018-12-31 07:40:52'),(359143,'capitalhill','','Access-Reject','2018-12-31 07:41:03'),(359144,'affiliation','','Access-Reject','2018-12-31 07:41:03'),(359145,'capitalhill','','Access-Reject','2018-12-31 07:41:14'),(359146,'affiliation','','Access-Reject','2018-12-31 07:41:15'),(359147,'capitalhill','','Access-Reject','2018-12-31 07:41:26'),(359148,'affiliation','','Access-Reject','2018-12-31 07:41:26'),(359149,'capitalhill','','Access-Reject','2018-12-31 07:41:37'),(359150,'affiliation','','Access-Reject','2018-12-31 07:41:37'),(359151,'capitalhill','','Access-Reject','2018-12-31 07:41:49'),(359152,'affiliation','','Access-Reject','2018-12-31 07:41:49'),(359153,'capitalhill','','Access-Reject','2018-12-31 07:42:00'),(359154,'affiliation','','Access-Reject','2018-12-31 07:42:00'),(359155,'capitalhill','','Access-Reject','2018-12-31 07:42:11'),(359156,'affiliation','','Access-Reject','2018-12-31 07:42:11'),(359157,'capitalhill','','Access-Reject','2018-12-31 07:42:23'),(359158,'affiliation','','Access-Reject','2018-12-31 07:42:23'),(359159,'affiliation','','Access-Reject','2018-12-31 07:42:34'),(359160,'capitalhill','','Access-Reject','2018-12-31 07:42:34'),(359161,'capitalhill','','Access-Reject','2018-12-31 07:42:46'),(359162,'affiliation','','Access-Reject','2018-12-31 07:42:46'),(359163,'affiliation','','Access-Reject','2018-12-31 07:42:57'),(359164,'capitalhill','','Access-Reject','2018-12-31 07:42:57'),(359165,'affiliation','','Access-Reject','2018-12-31 07:43:08'),(359166,'capitalhill','','Access-Reject','2018-12-31 07:43:08'),(359167,'affiliation','','Access-Reject','2018-12-31 07:43:20'),(359168,'capitalhill','','Access-Reject','2018-12-31 07:43:20'),(359169,'affiliation','','Access-Reject','2018-12-31 07:43:31'),(359170,'capitalhill','','Access-Reject','2018-12-31 07:43:31'),(359171,'affiliation','','Access-Reject','2018-12-31 07:43:42'),(359172,'capitalhill','','Access-Reject','2018-12-31 07:43:43'),(359173,'affiliation','','Access-Reject','2018-12-31 07:43:54'),(359174,'capitalhill','','Access-Reject','2018-12-31 07:43:54'),(359175,'affiliation','','Access-Reject','2018-12-31 07:44:05'),(359176,'capitalhill','','Access-Reject','2018-12-31 07:44:05'),(359177,'capitalhill','','Access-Reject','2018-12-31 07:44:17'),(359178,'affiliation','','Access-Reject','2018-12-31 07:44:18'),(359179,'capitalhill','','Access-Reject','2018-12-31 07:44:28'),(359180,'affiliation','','Access-Reject','2018-12-31 07:44:29'),(359181,'capitalhill','','Access-Reject','2018-12-31 07:44:39'),(359182,'affiliation','','Access-Reject','2018-12-31 07:44:40'),(359183,'capitalhill','','Access-Reject','2018-12-31 07:44:51'),(359184,'affiliation','','Access-Reject','2018-12-31 07:44:52'),(359185,'capitalhill','','Access-Reject','2018-12-31 07:45:02'),(359186,'affiliation','','Access-Reject','2018-12-31 07:45:03'),(359187,'capitalhill','','Access-Reject','2018-12-31 07:45:14'),(359188,'affiliation','','Access-Reject','2018-12-31 07:45:14'),(359189,'capitalhill','','Access-Reject','2018-12-31 07:45:25'),(359190,'affiliation','','Access-Reject','2018-12-31 07:45:26'),(359191,'capitalhill','','Access-Reject','2018-12-31 07:45:36'),(359192,'affiliation','','Access-Reject','2018-12-31 07:45:37'),(359193,'capitalhill','','Access-Reject','2018-12-31 07:45:48'),(359194,'affiliation','','Access-Reject','2018-12-31 07:45:49'),(359195,'capitalhill','','Access-Reject','2018-12-31 07:45:59'),(359196,'affiliation','','Access-Reject','2018-12-31 07:46:00'),(359197,'capitalhill','','Access-Reject','2018-12-31 07:46:11'),(359198,'affiliation','','Access-Reject','2018-12-31 07:46:12'),(359199,'capitalhill','','Access-Reject','2018-12-31 07:46:22'),(359200,'affiliation','','Access-Reject','2018-12-31 07:46:24'),(359201,'capitalhill','','Access-Reject','2018-12-31 07:46:33'),(359202,'affiliation','','Access-Reject','2018-12-31 07:46:35'),(359203,'capitalhill','','Access-Reject','2018-12-31 07:46:45'),(359204,'affiliation','','Access-Reject','2018-12-31 07:46:47'),(359205,'capitalhill','','Access-Reject','2018-12-31 07:46:56'),(359206,'affiliation','','Access-Reject','2018-12-31 07:46:58'),(359207,'capitalhill','','Access-Reject','2018-12-31 07:47:07'),(359208,'affiliation','','Access-Reject','2018-12-31 07:47:10'),(359209,'capitalhill','','Access-Reject','2018-12-31 07:47:19'),(359210,'affiliation','','Access-Reject','2018-12-31 07:47:21'),(359211,'capitalhill','','Access-Reject','2018-12-31 07:47:30'),(359212,'affiliation','','Access-Reject','2018-12-31 07:47:32'),(359213,'capitalhill','','Access-Reject','2018-12-31 07:47:42'),(359214,'affiliation','','Access-Reject','2018-12-31 07:47:44'),(359215,'capitalhill','','Access-Reject','2018-12-31 07:47:53'),(359216,'affiliation','','Access-Reject','2018-12-31 07:47:55'),(359217,'capitalhill','','Access-Reject','2018-12-31 07:48:04'),(359218,'affiliation','','Access-Reject','2018-12-31 07:48:06'),(359219,'capitalhill','','Access-Reject','2018-12-31 07:48:16'),(359220,'affiliation','','Access-Reject','2018-12-31 07:48:18'),(359221,'capitalhill','','Access-Reject','2018-12-31 07:48:27'),(359222,'affiliation','','Access-Reject','2018-12-31 07:48:29'),(359223,'capitalhill','','Access-Reject','2018-12-31 07:48:39'),(359224,'affiliation','','Access-Reject','2018-12-31 07:48:41'),(359225,'capitalhill','','Access-Reject','2018-12-31 07:48:50'),(359226,'affiliation','','Access-Reject','2018-12-31 07:48:52'),(359227,'capitalhill','','Access-Reject','2018-12-31 07:49:02'),(359228,'affiliation','','Access-Reject','2018-12-31 07:49:04'),(359229,'capitalhill','','Access-Reject','2018-12-31 07:49:13'),(359230,'affiliation','','Access-Reject','2018-12-31 07:49:15'),(359231,'capitalhill','','Access-Reject','2018-12-31 07:49:24'),(359232,'affiliation','','Access-Reject','2018-12-31 07:49:26'),(359233,'capitalhill','','Access-Reject','2018-12-31 07:49:36'),(359234,'affiliation','','Access-Reject','2018-12-31 07:49:38'),(359235,'capitalhill','','Access-Reject','2018-12-31 07:49:47'),(359236,'affiliation','','Access-Reject','2018-12-31 07:49:49'),(359237,'capitalhill','','Access-Reject','2018-12-31 07:49:59'),(359238,'affiliation','','Access-Reject','2018-12-31 07:50:01'),(359239,'capitalhill','','Access-Reject','2018-12-31 07:50:10'),(359240,'affiliation','','Access-Reject','2018-12-31 07:50:12'),(359241,'capitalhill','','Access-Reject','2018-12-31 07:50:21'),(359242,'affiliation','','Access-Reject','2018-12-31 07:50:23'),(359243,'capitalhill','','Access-Reject','2018-12-31 07:50:33'),(359244,'affiliation','','Access-Reject','2018-12-31 07:50:34'),(359245,'capitalhill','','Access-Reject','2018-12-31 07:50:44'),(359246,'affiliation','','Access-Reject','2018-12-31 07:50:46'),(359247,'capitalhill','','Access-Reject','2018-12-31 07:50:56'),(359248,'affiliation','','Access-Reject','2018-12-31 07:50:58'),(359249,'capitalhill','','Access-Reject','2018-12-31 07:51:07'),(359250,'affiliation','','Access-Reject','2018-12-31 07:51:09'),(359251,'capitalhill','','Access-Reject','2018-12-31 07:51:18'),(359252,'affiliation','','Access-Reject','2018-12-31 07:51:20'),(359253,'capitalhill','','Access-Reject','2018-12-31 07:51:30'),(359254,'affiliation','','Access-Reject','2018-12-31 07:51:32'),(359255,'capitalhill','','Access-Reject','2018-12-31 07:51:41'),(359256,'affiliation','','Access-Reject','2018-12-31 07:51:43'),(359257,'capitalhill','','Access-Reject','2018-12-31 07:51:52'),(359258,'affiliation','','Access-Reject','2018-12-31 07:51:55'),(359259,'capitalhill','','Access-Reject','2018-12-31 07:52:04'),(359260,'affiliation','','Access-Reject','2018-12-31 07:52:06'),(359261,'capitalhill','','Access-Reject','2018-12-31 07:52:15'),(359262,'affiliation','','Access-Reject','2018-12-31 07:52:17'),(359263,'capitalhill','','Access-Reject','2018-12-31 07:52:27'),(359264,'affiliation','','Access-Reject','2018-12-31 07:52:29'),(359265,'capitalhill','','Access-Reject','2018-12-31 07:52:38'),(359266,'affiliation','','Access-Reject','2018-12-31 07:52:40'),(359267,'capitalhill','','Access-Reject','2018-12-31 07:52:49'),(359268,'affiliation','','Access-Reject','2018-12-31 07:52:51'),(359269,'capitalhill','','Access-Reject','2018-12-31 07:53:01'),(359270,'affiliation','','Access-Reject','2018-12-31 07:53:03'),(359271,'capitalhill','','Access-Reject','2018-12-31 07:53:12'),(359272,'affiliation','','Access-Reject','2018-12-31 07:53:14'),(359273,'capitalhill','','Access-Reject','2018-12-31 07:53:23'),(359274,'affiliation','','Access-Reject','2018-12-31 07:53:25'),(359275,'capitalhill','','Access-Reject','2018-12-31 07:53:35'),(359276,'affiliation','','Access-Reject','2018-12-31 07:53:37'),(359277,'capitalhill','','Access-Reject','2018-12-31 07:53:46'),(359278,'affiliation','','Access-Reject','2018-12-31 07:53:48'),(359279,'capitalhill','','Access-Reject','2018-12-31 07:53:57'),(359280,'affiliation','','Access-Reject','2018-12-31 07:54:00'),(359281,'capitalhill','','Access-Reject','2018-12-31 07:54:09'),(359282,'affiliation','','Access-Reject','2018-12-31 07:54:11'),(359283,'capitalhill','','Access-Reject','2018-12-31 07:54:20'),(359284,'affiliation','','Access-Reject','2018-12-31 07:54:22'),(359285,'capitalhill','','Access-Reject','2018-12-31 07:54:31'),(359286,'affiliation','','Access-Reject','2018-12-31 07:54:34'),(359287,'capitalhill','','Access-Reject','2018-12-31 07:54:43'),(359288,'affiliation','','Access-Reject','2018-12-31 07:54:45'),(359289,'capitalhill','','Access-Reject','2018-12-31 07:54:54'),(359290,'affiliation','','Access-Reject','2018-12-31 07:54:56'),(359291,'capitalhill','','Access-Reject','2018-12-31 07:55:06'),(359292,'affiliation','','Access-Reject','2018-12-31 07:55:08'),(359293,'capitalhill','','Access-Reject','2018-12-31 07:55:17'),(359294,'affiliation','','Access-Reject','2018-12-31 07:55:19'),(359295,'capitalhill','','Access-Reject','2018-12-31 07:55:28'),(359296,'affiliation','','Access-Reject','2018-12-31 07:55:31'),(359297,'capitalhill','','Access-Reject','2018-12-31 07:55:40'),(359298,'affiliation','','Access-Reject','2018-12-31 07:55:42'),(359299,'capitalhill','','Access-Reject','2018-12-31 07:55:51'),(359300,'affiliation','','Access-Reject','2018-12-31 07:55:53'),(359301,'capitalhill','','Access-Reject','2018-12-31 07:56:02'),(359302,'affiliation','','Access-Reject','2018-12-31 07:56:05'),(359303,'capitalhill','','Access-Reject','2018-12-31 07:56:14'),(359304,'affiliation','','Access-Reject','2018-12-31 07:56:16'),(359305,'capitalhill','','Access-Reject','2018-12-31 07:56:25'),(359306,'affiliation','','Access-Reject','2018-12-31 07:56:28'),(359307,'capitalhill','','Access-Reject','2018-12-31 07:56:37'),(359308,'affiliation','','Access-Reject','2018-12-31 07:56:39'),(359309,'capitalhill','','Access-Reject','2018-12-31 07:56:48'),(359310,'affiliation','','Access-Reject','2018-12-31 07:56:50'),(359311,'capitalhill','','Access-Reject','2018-12-31 07:56:59'),(359312,'affiliation','','Access-Reject','2018-12-31 07:57:02'),(359313,'capitalhill','','Access-Reject','2018-12-31 07:57:11'),(359314,'affiliation','','Access-Reject','2018-12-31 07:57:13'),(359315,'capitalhill','','Access-Reject','2018-12-31 07:57:22'),(359316,'affiliation','','Access-Reject','2018-12-31 07:57:24'),(359317,'capitalhill','','Access-Reject','2018-12-31 07:57:34'),(359318,'affiliation','','Access-Reject','2018-12-31 07:57:36'),(359319,'capitalhill','','Access-Reject','2018-12-31 07:57:45'),(359320,'affiliation','','Access-Reject','2018-12-31 07:57:47'),(359321,'capitalhill','','Access-Reject','2018-12-31 07:57:56'),(359322,'affiliation','','Access-Reject','2018-12-31 07:57:58'),(359323,'capitalhill','','Access-Reject','2018-12-31 07:58:08'),(359324,'affiliation','','Access-Reject','2018-12-31 07:58:10'),(359325,'capitalhill','','Access-Reject','2018-12-31 07:58:19'),(359326,'affiliation','','Access-Reject','2018-12-31 07:58:21'),(359327,'capitalhill','','Access-Reject','2018-12-31 07:58:31'),(359328,'affiliation','','Access-Reject','2018-12-31 07:58:32'),(359329,'capitalhill','','Access-Reject','2018-12-31 07:58:42'),(359330,'affiliation','','Access-Reject','2018-12-31 07:58:44'),(359331,'capitalhill','','Access-Reject','2018-12-31 07:58:53'),(359332,'affiliation','','Access-Reject','2018-12-31 07:58:55'),(359333,'capitalhill','','Access-Reject','2018-12-31 07:59:05'),(359334,'affiliation','','Access-Reject','2018-12-31 07:59:06'),(359335,'capitalhill','','Access-Reject','2018-12-31 07:59:16'),(359336,'affiliation','','Access-Reject','2018-12-31 07:59:18'),(359337,'capitalhill','','Access-Reject','2018-12-31 07:59:28'),(359338,'affiliation','','Access-Reject','2018-12-31 07:59:29'),(359339,'capitalhill','','Access-Reject','2018-12-31 07:59:39'),(359340,'affiliation','','Access-Reject','2018-12-31 07:59:40'),(359341,'capitalhill','','Access-Reject','2018-12-31 07:59:50'),(359342,'affiliation','','Access-Reject','2018-12-31 07:59:52'),(359343,'capitalhill','','Access-Reject','2018-12-31 08:00:02'),(359344,'affiliation','','Access-Reject','2018-12-31 08:00:03'),(359345,'capitalhill','','Access-Reject','2018-12-31 08:00:13'),(359346,'affiliation','','Access-Reject','2018-12-31 08:00:15'),(359347,'capitalhill','','Access-Reject','2018-12-31 08:00:24'),(359348,'affiliation','','Access-Reject','2018-12-31 08:00:26'),(359349,'capitalhill','','Access-Reject','2018-12-31 08:00:36'),(359350,'affiliation','','Access-Reject','2018-12-31 08:00:37'),(359351,'capitalhill','','Access-Reject','2018-12-31 08:00:47'),(359352,'affiliation','','Access-Reject','2018-12-31 08:00:49'),(359353,'capitalhill','','Access-Reject','2018-12-31 08:00:59'),(359354,'affiliation','','Access-Reject','2018-12-31 08:01:01'),(359355,'capitalhill','','Access-Reject','2018-12-31 08:01:10'),(359356,'affiliation','','Access-Reject','2018-12-31 08:01:13'),(359357,'capitalhill','','Access-Reject','2018-12-31 08:01:21'),(359358,'affiliation','','Access-Reject','2018-12-31 08:01:24'),(359359,'capitalhill','','Access-Reject','2018-12-31 08:01:33'),(359360,'affiliation','','Access-Reject','2018-12-31 08:01:35'),(359361,'capitalhill','','Access-Reject','2018-12-31 08:01:44'),(359362,'affiliation','','Access-Reject','2018-12-31 08:01:47'),(359363,'capitalhill','','Access-Reject','2018-12-31 08:01:56'),(359364,'affiliation','','Access-Reject','2018-12-31 08:01:58'),(359365,'capitalhill','','Access-Reject','2018-12-31 08:02:07'),(359366,'affiliation','','Access-Reject','2018-12-31 08:02:09'),(359367,'capitalhill','','Access-Reject','2018-12-31 08:02:18'),(359368,'affiliation','','Access-Reject','2018-12-31 08:02:21'),(359369,'capitalhill','','Access-Reject','2018-12-31 08:02:30'),(359370,'affiliation','','Access-Reject','2018-12-31 08:02:32'),(359371,'capitalhill','','Access-Reject','2018-12-31 08:02:41'),(359372,'affiliation','','Access-Reject','2018-12-31 08:02:43'),(359373,'capitalhill','','Access-Reject','2018-12-31 08:02:52'),(359374,'affiliation','','Access-Reject','2018-12-31 08:02:55'),(359375,'capitalhill','','Access-Reject','2018-12-31 08:03:04'),(359376,'affiliation','','Access-Reject','2018-12-31 08:03:06'),(359377,'capitalhill','','Access-Reject','2018-12-31 08:03:15'),(359378,'affiliation','','Access-Reject','2018-12-31 08:03:17'),(359379,'capitalhill','','Access-Reject','2018-12-31 08:03:27'),(359380,'affiliation','','Access-Reject','2018-12-31 08:03:29'),(359381,'capitalhill','','Access-Reject','2018-12-31 08:03:38'),(359382,'affiliation','','Access-Reject','2018-12-31 08:03:40'),(359383,'capitalhill','','Access-Reject','2018-12-31 08:03:50'),(359384,'affiliation','','Access-Reject','2018-12-31 08:03:51'),(359385,'capitalhill','','Access-Reject','2018-12-31 08:04:01'),(359386,'affiliation','','Access-Reject','2018-12-31 08:04:03'),(359387,'capitalhill','','Access-Reject','2018-12-31 08:04:12'),(359388,'affiliation','','Access-Reject','2018-12-31 08:04:14'),(359389,'capitalhill','','Access-Reject','2018-12-31 08:04:24'),(359390,'affiliation','','Access-Reject','2018-12-31 08:04:26'),(359391,'capitalhill','','Access-Reject','2018-12-31 08:04:35'),(359392,'affiliation','','Access-Reject','2018-12-31 08:04:37'),(359393,'capitalhill','','Access-Reject','2018-12-31 08:04:47'),(359394,'affiliation','','Access-Reject','2018-12-31 08:04:48'),(359395,'capitalhill','','Access-Reject','2018-12-31 08:04:58'),(359396,'affiliation','','Access-Reject','2018-12-31 08:05:00'),(359397,'capitalhill','','Access-Reject','2018-12-31 08:05:09'),(359398,'affiliation','','Access-Reject','2018-12-31 08:05:11'),(359399,'capitalhill','','Access-Reject','2018-12-31 08:05:21'),(359400,'affiliation','','Access-Reject','2018-12-31 08:05:22'),(359401,'capitalhill','','Access-Reject','2018-12-31 08:05:32'),(359402,'affiliation','','Access-Reject','2018-12-31 08:05:34'),(359403,'capitalhill','','Access-Reject','2018-12-31 08:05:43'),(359404,'affiliation','','Access-Reject','2018-12-31 08:05:45'),(359405,'capitalhill','','Access-Reject','2018-12-31 08:05:55'),(359406,'affiliation','','Access-Reject','2018-12-31 08:05:56'),(359407,'capitalhill','','Access-Reject','2018-12-31 08:06:06'),(359408,'affiliation','','Access-Reject','2018-12-31 08:06:09'),(359409,'capitalhill','','Access-Reject','2018-12-31 08:06:18'),(359410,'affiliation','','Access-Reject','2018-12-31 08:06:20'),(359411,'capitalhill','','Access-Reject','2018-12-31 08:06:29'),(359412,'affiliation','','Access-Reject','2018-12-31 08:06:32'),(359413,'capitalhill','','Access-Reject','2018-12-31 08:06:41'),(359414,'affiliation','','Access-Reject','2018-12-31 08:06:43'),(359415,'capitalhill','','Access-Reject','2018-12-31 08:06:52'),(359416,'affiliation','','Access-Reject','2018-12-31 08:06:54'),(359417,'capitalhill','','Access-Reject','2018-12-31 08:07:03'),(359418,'affiliation','','Access-Reject','2018-12-31 08:07:06'),(359419,'capitalhill','','Access-Reject','2018-12-31 08:07:15'),(359420,'affiliation','','Access-Reject','2018-12-31 08:07:17'),(359421,'capitalhill','','Access-Reject','2018-12-31 08:07:26'),(359422,'affiliation','','Access-Reject','2018-12-31 08:07:28'),(359423,'capitalhill','','Access-Reject','2018-12-31 08:07:37'),(359424,'affiliation','','Access-Reject','2018-12-31 08:07:40'),(359425,'capitalhill','','Access-Reject','2018-12-31 08:07:49'),(359426,'affiliation','','Access-Reject','2018-12-31 08:07:51'),(359427,'capitalhill','','Access-Reject','2018-12-31 08:08:00'),(359428,'affiliation','','Access-Reject','2018-12-31 08:08:02'),(359429,'capitalhill','','Access-Reject','2018-12-31 08:08:12'),(359430,'affiliation','','Access-Reject','2018-12-31 08:08:14'),(359431,'capitalhill','','Access-Reject','2018-12-31 08:08:23'),(359432,'affiliation','','Access-Reject','2018-12-31 08:08:25'),(359433,'capitalhill','','Access-Reject','2018-12-31 08:08:34'),(359434,'affiliation','','Access-Reject','2018-12-31 08:08:36'),(359435,'capitalhill','','Access-Reject','2018-12-31 08:08:46'),(359436,'affiliation','','Access-Reject','2018-12-31 08:08:48'),(359437,'capitalhill','','Access-Reject','2018-12-31 08:08:57'),(359438,'affiliation','','Access-Reject','2018-12-31 08:08:59'),(359439,'capitalhill','','Access-Reject','2018-12-31 08:09:09'),(359440,'affiliation','','Access-Reject','2018-12-31 08:09:11'),(359441,'capitalhill','','Access-Reject','2018-12-31 08:09:20'),(359442,'affiliation','','Access-Reject','2018-12-31 08:09:22'),(359443,'capitalhill','','Access-Reject','2018-12-31 08:09:31'),(359444,'affiliation','','Access-Reject','2018-12-31 08:09:33'),(359445,'capitalhill','','Access-Reject','2018-12-31 08:09:43'),(359446,'affiliation','','Access-Reject','2018-12-31 08:09:45'),(359447,'capitalhill','','Access-Reject','2018-12-31 08:09:54'),(359448,'affiliation','','Access-Reject','2018-12-31 08:09:56'),(359449,'capitalhill','','Access-Reject','2018-12-31 08:10:06'),(359450,'affiliation','','Access-Reject','2018-12-31 08:10:07'),(359451,'capitalhill','','Access-Reject','2018-12-31 08:10:17'),(359452,'affiliation','','Access-Reject','2018-12-31 08:10:19'),(359453,'capitalhill','','Access-Reject','2018-12-31 08:10:28'),(359454,'affiliation','','Access-Reject','2018-12-31 08:10:30'),(359455,'capitalhill','','Access-Reject','2018-12-31 08:10:40'),(359456,'affiliation','','Access-Reject','2018-12-31 08:10:42'),(359457,'capitalhill','','Access-Reject','2018-12-31 08:10:51'),(359458,'affiliation','','Access-Reject','2018-12-31 08:10:53'),(359459,'capitalhill','','Access-Reject','2018-12-31 08:11:02'),(359460,'affiliation','','Access-Reject','2018-12-31 08:11:04'),(359461,'capitalhill','','Access-Reject','2018-12-31 08:11:14'),(359462,'affiliation','','Access-Reject','2018-12-31 08:11:16'),(359463,'capitalhill','','Access-Reject','2018-12-31 08:11:25'),(359464,'affiliation','','Access-Reject','2018-12-31 08:11:27'),(359465,'capitalhill','','Access-Reject','2018-12-31 08:11:37'),(359466,'affiliation','','Access-Reject','2018-12-31 08:11:39'),(359467,'capitalhill','','Access-Reject','2018-12-31 08:11:48'),(359468,'affiliation','','Access-Reject','2018-12-31 08:11:50'),(359469,'capitalhill','','Access-Reject','2018-12-31 08:11:59'),(359470,'affiliation','','Access-Reject','2018-12-31 08:12:01'),(359471,'capitalhill','','Access-Reject','2018-12-31 08:12:11'),(359472,'affiliation','','Access-Reject','2018-12-31 08:12:13'),(359473,'capitalhill','','Access-Reject','2018-12-31 08:12:22'),(359474,'affiliation','','Access-Reject','2018-12-31 08:12:24'),(359475,'capitalhill','','Access-Reject','2018-12-31 08:12:34'),(359476,'affiliation','','Access-Reject','2018-12-31 08:12:36'),(359477,'capitalhill','','Access-Reject','2018-12-31 08:12:46'),(359478,'affiliation','','Access-Reject','2018-12-31 08:12:48'),(359479,'capitalhill','','Access-Reject','2018-12-31 08:12:57'),(359480,'affiliation','','Access-Reject','2018-12-31 08:12:59'),(359481,'capitalhill','','Access-Reject','2018-12-31 08:13:09'),(359482,'affiliation','','Access-Reject','2018-12-31 08:13:11'),(359483,'capitalhill','','Access-Reject','2018-12-31 08:13:20'),(359484,'affiliation','','Access-Reject','2018-12-31 08:13:22'),(359485,'capitalhill','','Access-Reject','2018-12-31 08:13:31'),(359486,'affiliation','','Access-Reject','2018-12-31 08:13:34'),(359487,'capitalhill','','Access-Reject','2018-12-31 08:13:43'),(359488,'affiliation','','Access-Reject','2018-12-31 08:13:45'),(359489,'capitalhill','','Access-Reject','2018-12-31 08:13:54'),(359490,'affiliation','','Access-Reject','2018-12-31 08:13:56'),(359491,'capitalhill','','Access-Reject','2018-12-31 08:14:05'),(359492,'affiliation','','Access-Reject','2018-12-31 08:14:08'),(359493,'capitalhill','','Access-Reject','2018-12-31 08:14:17'),(359494,'affiliation','','Access-Reject','2018-12-31 08:14:19'),(359495,'capitalhill','','Access-Reject','2018-12-31 08:14:28'),(359496,'affiliation','','Access-Reject','2018-12-31 08:14:30'),(359497,'capitalhill','','Access-Reject','2018-12-31 08:14:40'),(359498,'affiliation','','Access-Reject','2018-12-31 08:14:42'),(359499,'capitalhill','','Access-Reject','2018-12-31 08:14:51'),(359500,'affiliation','','Access-Reject','2018-12-31 08:14:53'),(359501,'capitalhill','','Access-Reject','2018-12-31 08:15:02'),(359502,'affiliation','','Access-Reject','2018-12-31 08:15:05'),(359503,'capitalhill','','Access-Reject','2018-12-31 08:15:14'),(359504,'affiliation','','Access-Reject','2018-12-31 08:15:16'),(359505,'capitalhill','','Access-Reject','2018-12-31 08:15:25'),(359506,'affiliation','','Access-Reject','2018-12-31 08:15:27'),(359507,'capitalhill','','Access-Reject','2018-12-31 08:15:36'),(359508,'affiliation','','Access-Reject','2018-12-31 08:15:39'),(359509,'capitalhill','','Access-Reject','2018-12-31 08:15:48'),(359510,'affiliation','','Access-Reject','2018-12-31 08:15:50'),(359511,'capitalhill','','Access-Reject','2018-12-31 08:15:59'),(359512,'affiliation','','Access-Reject','2018-12-31 08:16:02'),(359513,'capitalhill','','Access-Reject','2018-12-31 08:16:11'),(359514,'affiliation','','Access-Reject','2018-12-31 08:16:13'),(359515,'capitalhill','','Access-Reject','2018-12-31 08:16:22'),(359516,'affiliation','','Access-Reject','2018-12-31 08:16:24'),(359517,'capitalhill','','Access-Reject','2018-12-31 08:16:33'),(359518,'affiliation','','Access-Reject','2018-12-31 08:16:37'),(359519,'capitalhill','','Access-Reject','2018-12-31 08:16:45'),(359520,'affiliation','','Access-Reject','2018-12-31 08:16:48'),(359521,'capitalhill','','Access-Reject','2018-12-31 08:16:56'),(359522,'affiliation','','Access-Reject','2018-12-31 08:17:00'),(359523,'capitalhill','','Access-Reject','2018-12-31 08:17:08'),(359524,'affiliation','','Access-Reject','2018-12-31 08:17:11'),(359525,'capitalhill','','Access-Reject','2018-12-31 08:17:19'),(359526,'affiliation','','Access-Reject','2018-12-31 08:17:23'),(359527,'capitalhill','','Access-Reject','2018-12-31 08:17:30'),(359528,'affiliation','','Access-Reject','2018-12-31 08:17:35'),(359529,'capitalhill','','Access-Reject','2018-12-31 08:17:42'),(359530,'affiliation','','Access-Reject','2018-12-31 08:17:46'),(359531,'capitalhill','','Access-Reject','2018-12-31 08:17:53'),(359532,'affiliation','','Access-Reject','2018-12-31 08:17:57'),(359533,'capitalhill','','Access-Reject','2018-12-31 08:18:05'),(359534,'affiliation','','Access-Reject','2018-12-31 08:18:09'),(359535,'capitalhill','','Access-Reject','2018-12-31 08:18:16'),(359536,'affiliation','','Access-Reject','2018-12-31 08:18:20'),(359537,'capitalhill','','Access-Reject','2018-12-31 08:18:27'),(359538,'affiliation','','Access-Reject','2018-12-31 08:18:31'),(359539,'capitalhill','','Access-Reject','2018-12-31 08:18:39'),(359540,'affiliation','','Access-Reject','2018-12-31 08:18:43'),(359541,'capitalhill','','Access-Reject','2018-12-31 08:18:50'),(359542,'affiliation','','Access-Reject','2018-12-31 08:18:54'),(359543,'capitalhill','','Access-Reject','2018-12-31 08:19:01'),(359544,'affiliation','','Access-Reject','2018-12-31 08:19:05'),(359545,'capitalhill','','Access-Reject','2018-12-31 08:19:13'),(359546,'affiliation','','Access-Reject','2018-12-31 08:19:17'),(359547,'capitalhill','','Access-Reject','2018-12-31 08:19:24'),(359548,'affiliation','','Access-Reject','2018-12-31 08:19:28'),(359549,'capitalhill','','Access-Reject','2018-12-31 08:19:36'),(359550,'affiliation','','Access-Reject','2018-12-31 08:19:39'),(359551,'capitalhill','','Access-Reject','2018-12-31 08:19:47'),(359552,'affiliation','','Access-Reject','2018-12-31 08:19:51'),(359553,'capitalhill','','Access-Reject','2018-12-31 08:19:59'),(359554,'affiliation','','Access-Reject','2018-12-31 08:20:02'),(359555,'capitalhill','','Access-Reject','2018-12-31 08:20:10'),(359556,'affiliation','','Access-Reject','2018-12-31 08:20:13'),(359557,'capitalhill','','Access-Reject','2018-12-31 08:20:21'),(359558,'affiliation','','Access-Reject','2018-12-31 08:20:25'),(359559,'capitalhill','','Access-Reject','2018-12-31 08:20:33'),(359560,'affiliation','','Access-Reject','2018-12-31 08:20:36'),(359561,'capitalhill','','Access-Reject','2018-12-31 08:20:44'),(359562,'affiliation','','Access-Reject','2018-12-31 08:20:48'),(359563,'capitalhill','','Access-Reject','2018-12-31 08:20:56'),(359564,'affiliation','','Access-Reject','2018-12-31 08:20:59'),(359565,'capitalhill','','Access-Reject','2018-12-31 08:21:07'),(359566,'affiliation','','Access-Reject','2018-12-31 08:21:10'),(359567,'capitalhill','','Access-Reject','2018-12-31 08:21:18'),(359568,'affiliation','','Access-Reject','2018-12-31 08:21:22'),(359569,'capitalhill','','Access-Reject','2018-12-31 08:21:30'),(359570,'affiliation','','Access-Reject','2018-12-31 08:21:33'),(359571,'capitalhill','','Access-Reject','2018-12-31 08:21:41'),(359572,'affiliation','','Access-Reject','2018-12-31 08:21:44'),(359573,'capitalhill','','Access-Reject','2018-12-31 08:21:53'),(359574,'affiliation','','Access-Reject','2018-12-31 08:21:56'),(359575,'capitalhill','','Access-Reject','2018-12-31 08:22:04'),(359576,'affiliation','','Access-Reject','2018-12-31 08:22:07'),(359577,'capitalhill','','Access-Reject','2018-12-31 08:22:15'),(359578,'affiliation','','Access-Reject','2018-12-31 08:22:19'),(359579,'capitalhill','','Access-Reject','2018-12-31 08:22:27'),(359580,'affiliation','','Access-Reject','2018-12-31 08:22:30'),(359581,'capitalhill','','Access-Reject','2018-12-31 08:22:38'),(359582,'affiliation','','Access-Reject','2018-12-31 08:22:41'),(359583,'capitalhill','','Access-Reject','2018-12-31 08:22:49'),(359584,'affiliation','','Access-Reject','2018-12-31 08:22:53'),(359585,'capitalhill','','Access-Reject','2018-12-31 08:23:01'),(359586,'affiliation','','Access-Reject','2018-12-31 08:23:04'),(359587,'capitalhill','','Access-Reject','2018-12-31 08:23:12'),(359588,'affiliation','','Access-Reject','2018-12-31 08:23:15'),(359589,'capitalhill','','Access-Reject','2018-12-31 08:23:24'),(359590,'affiliation','','Access-Reject','2018-12-31 08:23:27'),(359591,'capitalhill','','Access-Reject','2018-12-31 08:23:35'),(359592,'affiliation','','Access-Reject','2018-12-31 08:23:38'),(359593,'capitalhill','','Access-Reject','2018-12-31 08:23:47'),(359594,'affiliation','','Access-Reject','2018-12-31 08:23:49'),(359595,'capitalhill','','Access-Reject','2018-12-31 08:23:58'),(359596,'affiliation','','Access-Reject','2018-12-31 08:24:01'),(359597,'capitalhill','','Access-Reject','2018-12-31 08:24:09'),(359598,'affiliation','','Access-Reject','2018-12-31 08:24:12'),(359599,'capitalhill','','Access-Reject','2018-12-31 08:24:21'),(359600,'affiliation','','Access-Reject','2018-12-31 08:24:23'),(359601,'capitalhill','','Access-Reject','2018-12-31 08:24:32'),(359602,'affiliation','','Access-Reject','2018-12-31 08:24:35'),(359603,'capitalhill','','Access-Reject','2018-12-31 08:24:43'),(359604,'affiliation','','Access-Reject','2018-12-31 08:24:46'),(359605,'capitalhill','','Access-Reject','2018-12-31 08:24:55'),(359606,'affiliation','','Access-Reject','2018-12-31 08:24:58'),(359607,'capitalhill','','Access-Reject','2018-12-31 08:25:06'),(359608,'affiliation','','Access-Reject','2018-12-31 08:25:09'),(359609,'capitalhill','','Access-Reject','2018-12-31 08:25:18'),(359610,'affiliation','','Access-Reject','2018-12-31 08:25:20'),(359611,'capitalhill','','Access-Reject','2018-12-31 08:25:29'),(359612,'affiliation','','Access-Reject','2018-12-31 08:25:32'),(359613,'capitalhill','','Access-Reject','2018-12-31 08:25:40'),(359614,'affiliation','','Access-Reject','2018-12-31 08:25:43'),(359615,'capitalhill','','Access-Reject','2018-12-31 08:25:52'),(359616,'affiliation','','Access-Reject','2018-12-31 08:25:54'),(359617,'capitalhill','','Access-Reject','2018-12-31 08:26:03'),(359618,'affiliation','','Access-Reject','2018-12-31 08:26:06'),(359619,'capitalhill','','Access-Reject','2018-12-31 08:26:15'),(359620,'affiliation','','Access-Reject','2018-12-31 08:26:17'),(359621,'capitalhill','','Access-Reject','2018-12-31 08:26:26'),(359622,'affiliation','','Access-Reject','2018-12-31 08:26:29'),(359623,'capitalhill','','Access-Reject','2018-12-31 08:26:37'),(359624,'affiliation','','Access-Reject','2018-12-31 08:26:40'),(359625,'capitalhill','','Access-Reject','2018-12-31 08:26:49'),(359626,'affiliation','','Access-Reject','2018-12-31 08:26:52'),(359627,'capitalhill','','Access-Reject','2018-12-31 08:27:00'),(359628,'affiliation','','Access-Reject','2018-12-31 08:27:03'),(359629,'capitalhill','','Access-Reject','2018-12-31 08:27:12'),(359630,'affiliation','','Access-Reject','2018-12-31 08:27:14'),(359631,'capitalhill','','Access-Reject','2018-12-31 08:27:23'),(359632,'affiliation','','Access-Reject','2018-12-31 08:27:26'),(359633,'capitalhill','','Access-Reject','2018-12-31 08:27:34'),(359634,'affiliation','','Access-Reject','2018-12-31 08:27:37'),(359635,'capitalhill','','Access-Reject','2018-12-31 08:27:46'),(359636,'affiliation','','Access-Reject','2018-12-31 08:27:48'),(359637,'capitalhill','','Access-Reject','2018-12-31 08:27:57'),(359638,'affiliation','','Access-Reject','2018-12-31 08:28:00'),(359639,'capitalhill','','Access-Reject','2018-12-31 08:28:09'),(359640,'affiliation','','Access-Reject','2018-12-31 08:28:11'),(359641,'capitalhill','','Access-Reject','2018-12-31 08:28:20'),(359642,'affiliation','','Access-Reject','2018-12-31 08:28:22'),(359643,'capitalhill','','Access-Reject','2018-12-31 08:28:32'),(359644,'affiliation','','Access-Reject','2018-12-31 08:28:34'),(359645,'capitalhill','','Access-Reject','2018-12-31 08:28:43'),(359646,'affiliation','','Access-Reject','2018-12-31 08:28:45'),(359647,'capitalhill','','Access-Reject','2018-12-31 08:28:54'),(359648,'affiliation','','Access-Reject','2018-12-31 08:28:56'),(359649,'capitalhill','','Access-Reject','2018-12-31 08:29:06'),(359650,'affiliation','','Access-Reject','2018-12-31 08:29:08'),(359651,'capitalhill','','Access-Reject','2018-12-31 08:29:17'),(359652,'affiliation','','Access-Reject','2018-12-31 08:29:19'),(359653,'capitalhill','','Access-Reject','2018-12-31 08:29:28'),(359654,'affiliation','','Access-Reject','2018-12-31 08:29:30'),(359655,'capitalhill','','Access-Reject','2018-12-31 08:29:40'),(359656,'affiliation','','Access-Reject','2018-12-31 08:29:42'),(359657,'capitalhill','','Access-Reject','2018-12-31 08:29:51'),(359658,'affiliation','','Access-Reject','2018-12-31 08:29:53'),(359659,'capitalhill','','Access-Reject','2018-12-31 08:30:03'),(359660,'affiliation','','Access-Reject','2018-12-31 08:30:04'),(359661,'capitalhill','','Access-Reject','2018-12-31 08:30:14'),(359662,'affiliation','','Access-Reject','2018-12-31 08:30:16'),(359663,'capitalhill','','Access-Reject','2018-12-31 08:30:25'),(359664,'affiliation','','Access-Reject','2018-12-31 08:30:27'),(359665,'capitalhill','','Access-Reject','2018-12-31 08:30:37'),(359666,'affiliation','','Access-Reject','2018-12-31 08:30:38'),(359667,'capitalhill','','Access-Reject','2018-12-31 08:30:48'),(359668,'affiliation','','Access-Reject','2018-12-31 08:30:50'),(359669,'capitalhill','','Access-Reject','2018-12-31 08:30:59'),(359670,'affiliation','','Access-Reject','2018-12-31 08:31:01'),(359671,'capitalhill','','Access-Reject','2018-12-31 08:31:11'),(359672,'affiliation','','Access-Reject','2018-12-31 08:31:12'),(359673,'capitalhill','','Access-Reject','2018-12-31 08:31:22'),(359674,'affiliation','','Access-Reject','2018-12-31 08:31:24'),(359675,'capitalhill','','Access-Reject','2018-12-31 08:31:34'),(359676,'affiliation','','Access-Reject','2018-12-31 08:31:35'),(359677,'capitalhill','','Access-Reject','2018-12-31 08:31:45'),(359678,'affiliation','','Access-Reject','2018-12-31 08:31:47'),(359679,'capitalhill','','Access-Reject','2018-12-31 08:31:57'),(359680,'affiliation','','Access-Reject','2018-12-31 08:31:58'),(359681,'capitalhill','','Access-Reject','2018-12-31 08:32:08'),(359682,'affiliation','','Access-Reject','2018-12-31 08:32:09'),(359683,'capitalhill','','Access-Reject','2018-12-31 08:32:19'),(359684,'affiliation','','Access-Reject','2018-12-31 08:32:21'),(359685,'capitalhill','','Access-Reject','2018-12-31 08:32:31'),(359686,'affiliation','','Access-Reject','2018-12-31 08:32:32'),(359687,'capitalhill','','Access-Reject','2018-12-31 08:32:42'),(359688,'affiliation','','Access-Reject','2018-12-31 08:32:43'),(359689,'capitalhill','','Access-Reject','2018-12-31 08:32:54'),(359690,'affiliation','','Access-Reject','2018-12-31 08:32:55'),(359691,'capitalhill','','Access-Reject','2018-12-31 08:33:05'),(359692,'affiliation','','Access-Reject','2018-12-31 08:33:06'),(359693,'capitalhill','','Access-Reject','2018-12-31 08:33:16'),(359694,'affiliation','','Access-Reject','2018-12-31 08:33:17'),(359695,'capitalhill','','Access-Reject','2018-12-31 08:33:28'),(359696,'affiliation','','Access-Reject','2018-12-31 08:33:29'),(359697,'capitalhill','','Access-Reject','2018-12-31 08:33:39'),(359698,'affiliation','','Access-Reject','2018-12-31 08:33:40'),(359699,'capitalhill','','Access-Reject','2018-12-31 08:33:51'),(359700,'affiliation','','Access-Reject','2018-12-31 08:33:51'),(359701,'capitalhill','','Access-Reject','2018-12-31 08:34:02'),(359702,'affiliation','','Access-Reject','2018-12-31 08:34:03'),(359703,'capitalhill','','Access-Reject','2018-12-31 08:34:13'),(359704,'affiliation','','Access-Reject','2018-12-31 08:34:14'),(359705,'capitalhill','','Access-Reject','2018-12-31 08:34:25'),(359706,'affiliation','','Access-Reject','2018-12-31 08:34:26'),(359707,'capitalhill','','Access-Reject','2018-12-31 08:34:36'),(359708,'affiliation','','Access-Reject','2018-12-31 08:34:37'),(359709,'capitalhill','','Access-Reject','2018-12-31 08:34:47'),(359710,'affiliation','','Access-Reject','2018-12-31 08:34:48'),(359711,'capitalhill','','Access-Reject','2018-12-31 08:34:59'),(359712,'affiliation','','Access-Reject','2018-12-31 08:35:00'),(359713,'capitalhill','','Access-Reject','2018-12-31 08:35:10'),(359714,'affiliation','','Access-Reject','2018-12-31 08:35:11'),(359715,'capitalhill','','Access-Reject','2018-12-31 08:35:22'),(359716,'affiliation','','Access-Reject','2018-12-31 08:35:22'),(359717,'capitalhill','','Access-Reject','2018-12-31 08:35:33'),(359718,'affiliation','','Access-Reject','2018-12-31 08:35:34'),(359719,'capitalhill','','Access-Reject','2018-12-31 08:35:44'),(359720,'affiliation','','Access-Reject','2018-12-31 08:35:45'),(359721,'capitalhill','','Access-Reject','2018-12-31 08:35:56'),(359722,'affiliation','','Access-Reject','2018-12-31 08:35:56'),(359723,'capitalhill','','Access-Reject','2018-12-31 08:36:07'),(359724,'affiliation','','Access-Reject','2018-12-31 08:36:08'),(359725,'capitalhill','','Access-Reject','2018-12-31 08:36:19'),(359726,'affiliation','','Access-Reject','2018-12-31 08:36:19'),(359727,'capitalhill','','Access-Reject','2018-12-31 08:36:30'),(359728,'affiliation','','Access-Reject','2018-12-31 08:36:31'),(359729,'capitalhill','','Access-Reject','2018-12-31 08:36:41'),(359730,'affiliation','','Access-Reject','2018-12-31 08:36:42'),(359731,'capitalhill','','Access-Reject','2018-12-31 08:36:53'),(359732,'affiliation','','Access-Reject','2018-12-31 08:36:54'),(359733,'capitalhill','','Access-Reject','2018-12-31 08:37:04'),(359734,'affiliation','','Access-Reject','2018-12-31 08:37:05'),(359735,'capitalhill','','Access-Reject','2018-12-31 08:37:16'),(359736,'affiliation','','Access-Reject','2018-12-31 08:37:16'),(359737,'capitalhill','','Access-Reject','2018-12-31 08:37:27'),(359738,'affiliation','','Access-Reject','2018-12-31 08:37:28'),(359739,'capitalhill','','Access-Reject','2018-12-31 08:37:38'),(359740,'affiliation','','Access-Reject','2018-12-31 08:37:39'),(359741,'capitalhill','','Access-Reject','2018-12-31 08:37:50'),(359742,'affiliation','','Access-Reject','2018-12-31 08:37:50'),(359743,'capitalhill','','Access-Reject','2018-12-31 08:38:01'),(359744,'affiliation','','Access-Reject','2018-12-31 08:38:02'),(359745,'capitalhill','','Access-Reject','2018-12-31 08:38:13'),(359746,'affiliation','','Access-Reject','2018-12-31 08:38:13'),(359747,'capitalhill','','Access-Reject','2018-12-31 08:38:24'),(359748,'affiliation','','Access-Reject','2018-12-31 08:38:24'),(359749,'capitalhill','','Access-Reject','2018-12-31 08:38:35'),(359750,'affiliation','','Access-Reject','2018-12-31 08:38:36'),(359751,'capitalhill','','Access-Reject','2018-12-31 08:38:47'),(359752,'affiliation','','Access-Reject','2018-12-31 08:38:47'),(359753,'capitalhill','','Access-Reject','2018-12-31 08:38:58'),(359754,'affiliation','','Access-Reject','2018-12-31 08:38:59'),(359755,'capitalhill','','Access-Reject','2018-12-31 08:39:10'),(359756,'affiliation','','Access-Reject','2018-12-31 08:39:10'),(359757,'capitalhill','','Access-Reject','2018-12-31 08:39:21'),(359758,'affiliation','','Access-Reject','2018-12-31 08:39:21'),(359759,'capitalhill','','Access-Reject','2018-12-31 08:39:32'),(359760,'affiliation','','Access-Reject','2018-12-31 08:39:33'),(359761,'capitalhill','','Access-Reject','2018-12-31 08:39:44'),(359762,'affiliation','','Access-Reject','2018-12-31 08:39:44'),(359763,'capitalhill','','Access-Reject','2018-12-31 08:39:55'),(359764,'affiliation','','Access-Reject','2018-12-31 08:39:55'),(359765,'capitalhill','','Access-Reject','2018-12-31 08:40:07'),(359766,'affiliation','','Access-Reject','2018-12-31 08:40:07'),(359767,'pempamsie','','Access-Accept','2018-12-31 08:40:10'),(359768,'capitalhill','','Access-Reject','2018-12-31 08:40:18'),(359769,'affiliation','','Access-Reject','2018-12-31 08:40:18'),(359770,'capitalhill','','Access-Reject','2018-12-31 08:40:29'),(359771,'affiliation','','Access-Reject','2018-12-31 08:40:29'),(359772,'affiliation','','Access-Reject','2018-12-31 08:40:41'),(359773,'capitalhill','','Access-Reject','2018-12-31 08:40:41'),(359774,'affiliation','','Access-Reject','2018-12-31 08:40:52'),(359775,'capitalhill','','Access-Reject','2018-12-31 08:40:52'),(359776,'capitalhill','','Access-Reject','2018-12-31 08:41:04'),(359777,'affiliation','','Access-Reject','2018-12-31 08:41:04'),(359778,'affiliation','','Access-Reject','2018-12-31 08:41:15'),(359779,'capitalhill','','Access-Reject','2018-12-31 08:41:15'),(359780,'affiliation','','Access-Reject','2018-12-31 08:41:26'),(359781,'capitalhill','','Access-Reject','2018-12-31 08:41:26'),(359782,'capitalhill','','Access-Reject','2018-12-31 08:41:38'),(359783,'affiliation','','Access-Reject','2018-12-31 08:41:38'),(359784,'capitalhill','','Access-Reject','2018-12-31 08:41:49'),(359785,'affiliation','','Access-Reject','2018-12-31 08:41:49'),(359786,'capitalhill','','Access-Reject','2018-12-31 08:42:01'),(359787,'affiliation','','Access-Reject','2018-12-31 08:42:01'),(359788,'capitalhill','','Access-Reject','2018-12-31 08:42:12'),(359789,'affiliation','','Access-Reject','2018-12-31 08:42:12'),(359790,'capitalhill','','Access-Reject','2018-12-31 08:42:23'),(359791,'affiliation','','Access-Reject','2018-12-31 08:42:24'),(359792,'capitalhill','','Access-Reject','2018-12-31 08:42:35'),(359793,'affiliation','','Access-Reject','2018-12-31 08:42:35'),(359794,'affiliation','','Access-Reject','2018-12-31 08:42:46'),(359795,'capitalhill','','Access-Reject','2018-12-31 08:42:46'),(359796,'affiliation','','Access-Reject','2018-12-31 08:42:57'),(359797,'capitalhill','','Access-Reject','2018-12-31 08:42:58'),(359798,'affiliation','','Access-Reject','2018-12-31 08:43:09'),(359799,'capitalhill','','Access-Reject','2018-12-31 08:43:09'),(359800,'affiliation','','Access-Reject','2018-12-31 08:43:20'),(359801,'capitalhill','','Access-Reject','2018-12-31 08:43:20'),(359802,'affiliation','','Access-Reject','2018-12-31 08:43:31'),(359803,'capitalhill','','Access-Reject','2018-12-31 08:43:32'),(359804,'affiliation','','Access-Reject','2018-12-31 08:43:43'),(359805,'capitalhill','','Access-Reject','2018-12-31 08:43:43'),(359806,'affiliation','','Access-Reject','2018-12-31 08:43:54'),(359807,'capitalhill','','Access-Reject','2018-12-31 08:43:54'),(359808,'affiliation','','Access-Reject','2018-12-31 08:44:05'),(359809,'capitalhill','','Access-Reject','2018-12-31 08:44:06'),(359810,'affiliation','','Access-Reject','2018-12-31 08:44:17'),(359811,'capitalhill','','Access-Reject','2018-12-31 08:44:17'),(359812,'affiliation','','Access-Reject','2018-12-31 08:44:28'),(359813,'capitalhill','','Access-Reject','2018-12-31 08:44:29'),(359814,'affiliation','','Access-Reject','2018-12-31 08:44:39'),(359815,'capitalhill','','Access-Reject','2018-12-31 08:44:40'),(359816,'affiliation','','Access-Reject','2018-12-31 08:44:51'),(359817,'capitalhill','','Access-Reject','2018-12-31 08:44:51'),(359818,'affiliation','','Access-Reject','2018-12-31 08:45:02'),(359819,'capitalhill','','Access-Reject','2018-12-31 08:45:03'),(359820,'affiliation','','Access-Reject','2018-12-31 08:45:13'),(359821,'capitalhill','','Access-Reject','2018-12-31 08:45:14'),(359822,'affiliation','','Access-Reject','2018-12-31 08:45:25'),(359823,'capitalhill','','Access-Reject','2018-12-31 08:45:26'),(359824,'affiliation','','Access-Reject','2018-12-31 08:45:36'),(359825,'capitalhill','','Access-Reject','2018-12-31 08:45:37'),(359826,'affiliation','','Access-Reject','2018-12-31 08:45:48'),(359827,'capitalhill','','Access-Reject','2018-12-31 08:45:48'),(359828,'affiliation','','Access-Reject','2018-12-31 08:45:59'),(359829,'capitalhill','','Access-Reject','2018-12-31 08:46:00'),(359830,'affiliation','','Access-Reject','2018-12-31 08:46:10'),(359831,'capitalhill','','Access-Reject','2018-12-31 08:46:11'),(359832,'affiliation','','Access-Reject','2018-12-31 08:46:22'),(359833,'capitalhill','','Access-Reject','2018-12-31 08:46:22'),(359834,'capitalhill','','Access-Reject','2018-12-31 08:46:34'),(359835,'affiliation','','Access-Reject','2018-12-31 08:46:34'),(359836,'capitalhill','','Access-Reject','2018-12-31 08:46:45'),(359837,'affiliation','','Access-Reject','2018-12-31 08:46:46'),(359838,'capitalhill','','Access-Reject','2018-12-31 08:46:57'),(359839,'affiliation','','Access-Reject','2018-12-31 08:46:58'),(359840,'capitalhill','','Access-Reject','2018-12-31 08:47:08'),(359841,'affiliation','','Access-Reject','2018-12-31 08:47:09'),(359842,'capitalhill','','Access-Reject','2018-12-31 08:47:19'),(359843,'affiliation','','Access-Reject','2018-12-31 08:47:20'),(359844,'capitalhill','','Access-Reject','2018-12-31 08:47:31'),(359845,'affiliation','','Access-Reject','2018-12-31 08:47:32'),(359846,'capitalhill','','Access-Reject','2018-12-31 08:47:42'),(359847,'affiliation','','Access-Reject','2018-12-31 08:47:43'),(359848,'capitalhill','','Access-Reject','2018-12-31 08:47:53'),(359849,'affiliation','','Access-Reject','2018-12-31 08:47:55'),(359850,'capitalhill','','Access-Reject','2018-12-31 08:48:05'),(359851,'affiliation','','Access-Reject','2018-12-31 08:48:06'),(359852,'capitalhill','','Access-Reject','2018-12-31 08:48:16'),(359853,'affiliation','','Access-Reject','2018-12-31 08:48:17'),(359854,'capitalhill','','Access-Reject','2018-12-31 08:48:27'),(359855,'affiliation','','Access-Reject','2018-12-31 08:48:29'),(359856,'capitalhill','','Access-Reject','2018-12-31 08:48:39'),(359857,'affiliation','','Access-Reject','2018-12-31 08:48:40'),(359858,'capitalhill','','Access-Reject','2018-12-31 08:48:50'),(359859,'affiliation','','Access-Reject','2018-12-31 08:48:51'),(359860,'capitalhill','','Access-Reject','2018-12-31 08:49:02'),(359861,'affiliation','','Access-Reject','2018-12-31 08:49:03'),(359862,'capitalhill','','Access-Reject','2018-12-31 08:49:13'),(359863,'affiliation','','Access-Reject','2018-12-31 08:49:14'),(359864,'capitalhill','','Access-Reject','2018-12-31 08:49:24'),(359865,'affiliation','','Access-Reject','2018-12-31 08:49:25'),(359866,'capitalhill','','Access-Reject','2018-12-31 08:49:36'),(359867,'affiliation','','Access-Reject','2018-12-31 08:49:37'),(359868,'capitalhill','','Access-Reject','2018-12-31 08:49:47'),(359869,'affiliation','','Access-Reject','2018-12-31 08:49:48'),(359870,'capitalhill','','Access-Reject','2018-12-31 08:49:59'),(359871,'affiliation','','Access-Reject','2018-12-31 08:49:59'),(359872,'capitalhill','','Access-Reject','2018-12-31 08:50:10'),(359873,'affiliation','','Access-Reject','2018-12-31 08:50:11'),(359874,'capitalhill','','Access-Reject','2018-12-31 08:50:21'),(359875,'affiliation','','Access-Reject','2018-12-31 08:50:22'),(359876,'capitalhill','','Access-Reject','2018-12-31 08:50:33'),(359877,'affiliation','','Access-Reject','2018-12-31 08:50:34'),(359878,'capitalhill','','Access-Reject','2018-12-31 08:50:44'),(359879,'affiliation','','Access-Reject','2018-12-31 08:50:45'),(359880,'capitalhill','','Access-Reject','2018-12-31 08:50:56'),(359881,'affiliation','','Access-Reject','2018-12-31 08:50:56'),(359882,'capitalhill','','Access-Reject','2018-12-31 08:51:07'),(359883,'affiliation','','Access-Reject','2018-12-31 08:51:08'),(359884,'capitalhill','','Access-Reject','2018-12-31 08:51:18'),(359885,'affiliation','','Access-Reject','2018-12-31 08:51:19'),(359886,'capitalhill','','Access-Reject','2018-12-31 08:51:30'),(359887,'affiliation','','Access-Reject','2018-12-31 08:51:30'),(359888,'capitalhill','','Access-Reject','2018-12-31 08:51:41'),(359889,'affiliation','','Access-Reject','2018-12-31 08:51:42'),(359890,'capitalhill','','Access-Reject','2018-12-31 08:51:53'),(359891,'affiliation','','Access-Reject','2018-12-31 08:51:54'),(359892,'capitalhill','','Access-Reject','2018-12-31 08:52:04'),(359893,'affiliation','','Access-Reject','2018-12-31 08:52:05'),(359894,'capitalhill','','Access-Reject','2018-12-31 08:52:15'),(359895,'affiliation','','Access-Reject','2018-12-31 08:52:16'),(359896,'capitalhill','','Access-Reject','2018-12-31 08:52:27'),(359897,'affiliation','','Access-Reject','2018-12-31 08:52:28'),(359898,'capitalhill','','Access-Reject','2018-12-31 08:52:38'),(359899,'affiliation','','Access-Reject','2018-12-31 08:52:39'),(359900,'capitalhill','','Access-Reject','2018-12-31 08:52:49'),(359901,'affiliation','','Access-Reject','2018-12-31 08:52:51'),(359902,'capitalhill','','Access-Reject','2018-12-31 08:53:01'),(359903,'affiliation','','Access-Reject','2018-12-31 08:53:02'),(359904,'capitalhill','','Access-Reject','2018-12-31 08:53:12'),(359905,'affiliation','','Access-Reject','2018-12-31 08:53:13'),(359906,'capitalhill','','Access-Reject','2018-12-31 08:53:23'),(359907,'affiliation','','Access-Reject','2018-12-31 08:53:25'),(359908,'capitalhill','','Access-Reject','2018-12-31 08:53:35'),(359909,'affiliation','','Access-Reject','2018-12-31 08:53:36'),(359910,'capitalhill','','Access-Reject','2018-12-31 08:53:46'),(359911,'affiliation','','Access-Reject','2018-12-31 08:53:47'),(359912,'capitalhill','','Access-Reject','2018-12-31 08:53:58'),(359913,'affiliation','','Access-Reject','2018-12-31 08:53:59'),(359914,'capitalhill','','Access-Reject','2018-12-31 08:54:09'),(359915,'affiliation','','Access-Reject','2018-12-31 08:54:10'),(359916,'capitalhill','','Access-Reject','2018-12-31 08:54:20'),(359917,'affiliation','','Access-Reject','2018-12-31 08:54:21'),(359918,'capitalhill','','Access-Reject','2018-12-31 08:54:32'),(359919,'affiliation','','Access-Reject','2018-12-31 08:54:33'),(359920,'capitalhill','','Access-Reject','2018-12-31 08:54:43'),(359921,'affiliation','','Access-Reject','2018-12-31 08:54:44'),(359922,'capitalhill','','Access-Reject','2018-12-31 08:54:54'),(359923,'affiliation','','Access-Reject','2018-12-31 08:54:55'),(359924,'capitalhill','','Access-Reject','2018-12-31 08:55:06'),(359925,'affiliation','','Access-Reject','2018-12-31 08:55:07'),(359926,'capitalhill','','Access-Reject','2018-12-31 08:55:17'),(359927,'affiliation','','Access-Reject','2018-12-31 08:55:18'),(359928,'capitalhill','','Access-Reject','2018-12-31 08:55:28'),(359929,'affiliation','','Access-Reject','2018-12-31 08:55:29'),(359930,'capitalhill','','Access-Reject','2018-12-31 08:55:40'),(359931,'affiliation','','Access-Reject','2018-12-31 08:55:41'),(359932,'capitalhill','','Access-Reject','2018-12-31 08:55:51'),(359933,'affiliation','','Access-Reject','2018-12-31 08:55:52'),(359934,'capitalhill','','Access-Reject','2018-12-31 08:56:03'),(359935,'affiliation','','Access-Reject','2018-12-31 08:56:03'),(359936,'capitalhill','','Access-Reject','2018-12-31 08:56:14'),(359937,'affiliation','','Access-Reject','2018-12-31 08:56:15'),(359938,'capitalhill','','Access-Reject','2018-12-31 08:56:25'),(359939,'affiliation','','Access-Reject','2018-12-31 08:56:26'),(359940,'capitalhill','','Access-Reject','2018-12-31 08:56:37'),(359941,'affiliation','','Access-Reject','2018-12-31 08:56:37'),(359942,'capitalhill','','Access-Reject','2018-12-31 08:56:48'),(359943,'affiliation','','Access-Reject','2018-12-31 08:56:50'),(359944,'capitalhill','','Access-Reject','2018-12-31 08:56:59'),(359945,'affiliation','','Access-Reject','2018-12-31 08:57:01'),(359946,'capitalhill','','Access-Reject','2018-12-31 08:57:11'),(359947,'affiliation','','Access-Reject','2018-12-31 08:57:13'),(359948,'capitalhill','','Access-Reject','2018-12-31 08:57:22'),(359949,'affiliation','','Access-Reject','2018-12-31 08:57:24'),(359950,'capitalhill','','Access-Reject','2018-12-31 08:57:33'),(359951,'affiliation','','Access-Reject','2018-12-31 08:57:35'),(359952,'capitalhill','','Access-Reject','2018-12-31 08:57:45'),(359953,'affiliation','','Access-Reject','2018-12-31 08:57:47'),(359954,'capitalhill','','Access-Reject','2018-12-31 08:57:56'),(359955,'affiliation','','Access-Reject','2018-12-31 08:57:58'),(359956,'capitalhill','','Access-Reject','2018-12-31 08:58:08'),(359957,'affiliation','','Access-Reject','2018-12-31 08:58:09'),(359958,'capitalhill','','Access-Reject','2018-12-31 08:58:19'),(359959,'affiliation','','Access-Reject','2018-12-31 08:58:21'),(359960,'capitalhill','','Access-Reject','2018-12-31 08:58:30'),(359961,'affiliation','','Access-Reject','2018-12-31 08:58:32'),(359962,'capitalhill','','Access-Reject','2018-12-31 08:58:42'),(359963,'affiliation','','Access-Reject','2018-12-31 08:58:43'),(359964,'capitalhill','','Access-Reject','2018-12-31 08:58:53'),(359965,'affiliation','','Access-Reject','2018-12-31 08:58:55'),(359966,'capitalhill','','Access-Reject','2018-12-31 08:59:05'),(359967,'affiliation','','Access-Reject','2018-12-31 08:59:06'),(359968,'capitalhill','','Access-Reject','2018-12-31 08:59:16'),(359969,'affiliation','','Access-Reject','2018-12-31 08:59:17'),(359970,'capitalhill','','Access-Reject','2018-12-31 08:59:27'),(359971,'affiliation','','Access-Reject','2018-12-31 08:59:29'),(359972,'capitalhill','','Access-Reject','2018-12-31 08:59:39'),(359973,'affiliation','','Access-Reject','2018-12-31 08:59:40'),(359974,'capitalhill','','Access-Reject','2018-12-31 08:59:50'),(359975,'affiliation','','Access-Reject','2018-12-31 08:59:52'),(359976,'capitalhill','','Access-Reject','2018-12-31 09:00:02'),(359977,'affiliation','','Access-Reject','2018-12-31 09:00:03'),(359978,'capitalhill','','Access-Reject','2018-12-31 09:00:13'),(359979,'affiliation','','Access-Reject','2018-12-31 09:00:14'),(359980,'capitalhill','','Access-Reject','2018-12-31 09:00:25'),(359981,'affiliation','','Access-Reject','2018-12-31 09:00:26'),(359982,'affiliation','','Access-Reject','2018-12-31 09:00:37'),(359983,'capitalhill','','Access-Reject','2018-12-31 09:00:37'),(359984,'affiliation','','Access-Reject','2018-12-31 09:00:48'),(359985,'capitalhill','','Access-Reject','2018-12-31 09:00:48'),(359986,'affiliation','','Access-Reject','2018-12-31 09:01:00'),(359987,'capitalhill','','Access-Reject','2018-12-31 09:01:00'),(359988,'affiliation','','Access-Reject','2018-12-31 09:01:11'),(359989,'capitalhill','','Access-Reject','2018-12-31 09:01:11'),(359990,'affiliation','','Access-Reject','2018-12-31 09:01:22'),(359991,'capitalhill','','Access-Reject','2018-12-31 09:01:22'),(359992,'affiliation','','Access-Reject','2018-12-31 09:01:34'),(359993,'capitalhill','','Access-Reject','2018-12-31 09:01:34'),(359994,'affiliation','','Access-Reject','2018-12-31 09:01:45'),(359995,'capitalhill','','Access-Reject','2018-12-31 09:01:45'),(359996,'affiliation','','Access-Reject','2018-12-31 09:01:56'),(359997,'capitalhill','','Access-Reject','2018-12-31 09:01:57'),(359998,'affiliation','','Access-Reject','2018-12-31 09:02:08'),(359999,'capitalhill','','Access-Reject','2018-12-31 09:02:08'),(360000,'affiliation','','Access-Reject','2018-12-31 09:02:19'),(360001,'capitalhill','','Access-Reject','2018-12-31 09:02:19'),(360002,'affiliation','','Access-Reject','2018-12-31 09:02:30'),(360003,'capitalhill','','Access-Reject','2018-12-31 09:02:31'),(360004,'affiliation','','Access-Reject','2018-12-31 09:02:42'),(360005,'capitalhill','','Access-Reject','2018-12-31 09:02:42'),(360006,'affiliation','','Access-Reject','2018-12-31 09:02:53'),(360007,'capitalhill','','Access-Reject','2018-12-31 09:02:53'),(360008,'affiliation','','Access-Reject','2018-12-31 09:03:04'),(360009,'capitalhill','','Access-Reject','2018-12-31 09:03:05'),(360010,'affiliation','','Access-Reject','2018-12-31 09:03:16'),(360011,'capitalhill','','Access-Reject','2018-12-31 09:03:16'),(360012,'affiliation','','Access-Reject','2018-12-31 09:03:27'),(360013,'capitalhill','','Access-Reject','2018-12-31 09:03:27'),(360014,'affiliation','','Access-Reject','2018-12-31 09:03:38'),(360015,'capitalhill','','Access-Reject','2018-12-31 09:03:39'),(360016,'affiliation','','Access-Reject','2018-12-31 09:03:50'),(360017,'capitalhill','','Access-Reject','2018-12-31 09:03:50'),(360018,'affiliation','','Access-Reject','2018-12-31 09:04:01'),(360019,'capitalhill','','Access-Reject','2018-12-31 09:04:02'),(360020,'affiliation','','Access-Reject','2018-12-31 09:04:13'),(360021,'capitalhill','','Access-Reject','2018-12-31 09:04:13'),(360022,'affiliation','','Access-Reject','2018-12-31 09:04:24'),(360023,'capitalhill','','Access-Reject','2018-12-31 09:04:25'),(360024,'affiliation','','Access-Reject','2018-12-31 09:04:35'),(360025,'capitalhill','','Access-Reject','2018-12-31 09:04:36'),(360026,'affiliation','','Access-Reject','2018-12-31 09:04:47'),(360027,'capitalhill','','Access-Reject','2018-12-31 09:04:47'),(360028,'affiliation','','Access-Reject','2018-12-31 09:04:58'),(360029,'capitalhill','','Access-Reject','2018-12-31 09:04:59'),(360030,'affiliation','','Access-Reject','2018-12-31 09:05:09'),(360031,'capitalhill','','Access-Reject','2018-12-31 09:05:10'),(360032,'affiliation','','Access-Reject','2018-12-31 09:05:21'),(360033,'capitalhill','','Access-Reject','2018-12-31 09:05:22'),(360034,'affiliation','','Access-Reject','2018-12-31 09:05:32'),(360035,'capitalhill','','Access-Reject','2018-12-31 09:05:33'),(360036,'affiliation','','Access-Reject','2018-12-31 09:05:44'),(360037,'capitalhill','','Access-Reject','2018-12-31 09:05:44'),(360038,'affiliation','','Access-Reject','2018-12-31 09:05:55'),(360039,'capitalhill','','Access-Reject','2018-12-31 09:05:56'),(360040,'affiliation','','Access-Reject','2018-12-31 09:06:06'),(360041,'capitalhill','','Access-Reject','2018-12-31 09:06:07'),(360042,'affiliation','','Access-Reject','2018-12-31 09:06:18'),(360043,'capitalhill','','Access-Reject','2018-12-31 09:06:18'),(360044,'affiliation','','Access-Reject','2018-12-31 09:06:29'),(360045,'capitalhill','','Access-Reject','2018-12-31 09:06:30'),(360046,'affiliation','','Access-Reject','2018-12-31 09:06:40'),(360047,'capitalhill','','Access-Reject','2018-12-31 09:06:41'),(360048,'affiliation','','Access-Reject','2018-12-31 09:06:52'),(360049,'capitalhill','','Access-Reject','2018-12-31 09:06:53'),(360050,'affiliation','','Access-Reject','2018-12-31 09:07:03'),(360051,'capitalhill','','Access-Reject','2018-12-31 09:07:04'),(360052,'affiliation','','Access-Reject','2018-12-31 09:07:15'),(360053,'capitalhill','','Access-Reject','2018-12-31 09:07:15'),(360054,'affiliation','','Access-Reject','2018-12-31 09:07:26'),(360055,'capitalhill','','Access-Reject','2018-12-31 09:07:27'),(360056,'affiliation','','Access-Reject','2018-12-31 09:07:37'),(360057,'capitalhill','','Access-Reject','2018-12-31 09:07:38'),(360058,'affiliation','','Access-Reject','2018-12-31 09:07:49'),(360059,'capitalhill','','Access-Reject','2018-12-31 09:07:49'),(360060,'affiliation','','Access-Reject','2018-12-31 09:08:00'),(360061,'capitalhill','','Access-Reject','2018-12-31 09:08:01'),(360062,'affiliation','','Access-Reject','2018-12-31 09:08:11'),(360063,'capitalhill','','Access-Reject','2018-12-31 09:08:12'),(360064,'affiliation','','Access-Reject','2018-12-31 09:08:23'),(360065,'capitalhill','','Access-Reject','2018-12-31 09:08:23'),(360066,'affiliation','','Access-Reject','2018-12-31 09:08:34'),(360067,'capitalhill','','Access-Reject','2018-12-31 09:08:35'),(360068,'affiliation','','Access-Reject','2018-12-31 09:08:46'),(360069,'capitalhill','','Access-Reject','2018-12-31 09:08:46'),(360070,'affiliation','','Access-Reject','2018-12-31 09:08:57'),(360071,'capitalhill','','Access-Reject','2018-12-31 09:08:58'),(360072,'affiliation','','Access-Reject','2018-12-31 09:09:08'),(360073,'capitalhill','','Access-Reject','2018-12-31 09:09:09'),(360074,'capitalhill','','Access-Reject','2018-12-31 09:09:20'),(360075,'affiliation','','Access-Reject','2018-12-31 09:09:21'),(360076,'capitalhill','','Access-Reject','2018-12-31 09:09:32'),(360077,'affiliation','','Access-Reject','2018-12-31 09:09:32'),(360078,'capitalhill','','Access-Reject','2018-12-31 09:09:43'),(360079,'affiliation','','Access-Reject','2018-12-31 09:09:44'),(360080,'capitalhill','','Access-Reject','2018-12-31 09:09:55'),(360081,'affiliation','','Access-Reject','2018-12-31 09:09:55'),(360082,'capitalhill','','Access-Reject','2018-12-31 09:10:06'),(360083,'affiliation','','Access-Reject','2018-12-31 09:10:07'),(360084,'capitalhill','','Access-Reject','2018-12-31 09:10:18'),(360085,'affiliation','','Access-Reject','2018-12-31 09:10:18'),(360086,'capitalhill','','Access-Reject','2018-12-31 09:10:29'),(360087,'affiliation','','Access-Reject','2018-12-31 09:10:29'),(360088,'capitalhill','','Access-Reject','2018-12-31 09:10:40'),(360089,'affiliation','','Access-Reject','2018-12-31 09:10:41'),(360090,'capitalhill','','Access-Reject','2018-12-31 09:10:52'),(360091,'affiliation','','Access-Reject','2018-12-31 09:10:52'),(360092,'capitalhill','','Access-Reject','2018-12-31 09:11:03'),(360093,'affiliation','','Access-Reject','2018-12-31 09:11:03'),(360094,'affiliation','','Access-Reject','2018-12-31 09:11:15'),(360095,'capitalhill','','Access-Reject','2018-12-31 09:11:15'),(360096,'affiliation','','Access-Reject','2018-12-31 09:11:26'),(360097,'capitalhill','','Access-Reject','2018-12-31 09:11:26'),(360098,'affiliation','','Access-Reject','2018-12-31 09:11:38'),(360099,'capitalhill','','Access-Reject','2018-12-31 09:11:38'),(360100,'capitalhill','','Access-Reject','2018-12-31 09:11:49'),(360101,'affiliation','','Access-Reject','2018-12-31 09:11:49'),(360102,'capitalhill','','Access-Reject','2018-12-31 09:12:00'),(360103,'affiliation','','Access-Reject','2018-12-31 09:12:00'),(360104,'capitalhill','','Access-Reject','2018-12-31 09:12:12'),(360105,'affiliation','','Access-Reject','2018-12-31 09:12:12'),(360106,'capitalhill','','Access-Reject','2018-12-31 09:12:23'),(360107,'affiliation','','Access-Reject','2018-12-31 09:12:23'),(360108,'capitalhill','','Access-Reject','2018-12-31 09:12:34'),(360109,'affiliation','','Access-Reject','2018-12-31 09:12:34'),(360110,'capitalhill','','Access-Reject','2018-12-31 09:12:46'),(360111,'affiliation','','Access-Reject','2018-12-31 09:12:46'),(360112,'capitalhill','','Access-Reject','2018-12-31 09:12:57'),(360113,'affiliation','','Access-Reject','2018-12-31 09:12:57'),(360114,'affiliation','','Access-Reject','2018-12-31 09:13:09'),(360115,'capitalhill','','Access-Reject','2018-12-31 09:13:09'),(360116,'affiliation','','Access-Reject','2018-12-31 09:13:20'),(360117,'capitalhill','','Access-Reject','2018-12-31 09:13:20'),(360118,'affiliation','','Access-Reject','2018-12-31 09:13:31'),(360119,'capitalhill','','Access-Reject','2018-12-31 09:13:32'),(360120,'affiliation','','Access-Reject','2018-12-31 09:13:43'),(360121,'capitalhill','','Access-Reject','2018-12-31 09:13:43'),(360122,'affiliation','','Access-Reject','2018-12-31 09:13:54'),(360123,'capitalhill','','Access-Reject','2018-12-31 09:13:54'),(360124,'affiliation','','Access-Reject','2018-12-31 09:14:05'),(360125,'capitalhill','','Access-Reject','2018-12-31 09:14:06'),(360126,'affiliation','','Access-Reject','2018-12-31 09:14:17'),(360127,'capitalhill','','Access-Reject','2018-12-31 09:14:17'),(360128,'affiliation','','Access-Reject','2018-12-31 09:14:28'),(360129,'capitalhill','','Access-Reject','2018-12-31 09:14:29'),(360130,'affiliation','','Access-Reject','2018-12-31 09:14:39'),(360131,'capitalhill','','Access-Reject','2018-12-31 09:14:40'),(360132,'affiliation','','Access-Reject','2018-12-31 09:14:51'),(360133,'capitalhill','','Access-Reject','2018-12-31 09:14:51'),(360134,'affiliation','','Access-Reject','2018-12-31 09:15:02'),(360135,'capitalhill','','Access-Reject','2018-12-31 09:15:03'),(360136,'affiliation','','Access-Reject','2018-12-31 09:15:14'),(360137,'capitalhill','','Access-Reject','2018-12-31 09:15:14'),(360138,'affiliation','','Access-Reject','2018-12-31 09:15:25'),(360139,'capitalhill','','Access-Reject','2018-12-31 09:15:25'),(360140,'affiliation','','Access-Reject','2018-12-31 09:15:36'),(360141,'capitalhill','','Access-Reject','2018-12-31 09:15:37'),(360142,'affiliation','','Access-Reject','2018-12-31 09:15:48'),(360143,'capitalhill','','Access-Reject','2018-12-31 09:15:48'),(360144,'affiliation','','Access-Reject','2018-12-31 09:15:59'),(360145,'capitalhill','','Access-Reject','2018-12-31 09:16:00'),(360146,'affiliation','','Access-Reject','2018-12-31 09:16:10'),(360147,'capitalhill','','Access-Reject','2018-12-31 09:16:11'),(360148,'affiliation','','Access-Reject','2018-12-31 09:16:22'),(360149,'capitalhill','','Access-Reject','2018-12-31 09:16:22'),(360150,'affiliation','','Access-Reject','2018-12-31 09:16:33'),(360151,'capitalhill','','Access-Reject','2018-12-31 09:16:34'),(360152,'affiliation','','Access-Reject','2018-12-31 09:16:44'),(360153,'capitalhill','','Access-Reject','2018-12-31 09:16:45'),(360154,'affiliation','','Access-Reject','2018-12-31 09:16:56'),(360155,'capitalhill','','Access-Reject','2018-12-31 09:16:56'),(360156,'affiliation','','Access-Reject','2018-12-31 09:17:07'),(360157,'capitalhill','','Access-Reject','2018-12-31 09:17:08'),(360158,'affiliation','','Access-Reject','2018-12-31 09:17:19'),(360159,'capitalhill','','Access-Reject','2018-12-31 09:17:19'),(360160,'affiliation','','Access-Reject','2018-12-31 09:17:30'),(360161,'capitalhill','','Access-Reject','2018-12-31 09:17:31'),(360162,'affiliation','','Access-Reject','2018-12-31 09:17:41'),(360163,'capitalhill','','Access-Reject','2018-12-31 09:17:42'),(360164,'affiliation','','Access-Reject','2018-12-31 09:17:53'),(360165,'capitalhill','','Access-Reject','2018-12-31 09:17:53'),(360166,'affiliation','','Access-Reject','2018-12-31 09:18:04'),(360167,'capitalhill','','Access-Reject','2018-12-31 09:18:05'),(360168,'affiliation','','Access-Reject','2018-12-31 09:18:16'),(360169,'capitalhill','','Access-Reject','2018-12-31 09:18:16'),(360170,'affiliation','','Access-Reject','2018-12-31 09:18:27'),(360171,'capitalhill','','Access-Reject','2018-12-31 09:18:27'),(360172,'affiliation','','Access-Reject','2018-12-31 09:18:38'),(360173,'capitalhill','','Access-Reject','2018-12-31 09:18:39'),(360174,'affiliation','','Access-Reject','2018-12-31 09:18:50'),(360175,'capitalhill','','Access-Reject','2018-12-31 09:18:50'),(360176,'affiliation','','Access-Reject','2018-12-31 09:19:01'),(360177,'capitalhill','','Access-Reject','2018-12-31 09:19:02'),(360178,'affiliation','','Access-Reject','2018-12-31 09:19:13'),(360179,'capitalhill','','Access-Reject','2018-12-31 09:19:13'),(360180,'affiliation','','Access-Reject','2018-12-31 09:19:24'),(360181,'capitalhill','','Access-Reject','2018-12-31 09:19:24'),(360182,'affiliation','','Access-Reject','2018-12-31 09:19:36'),(360183,'capitalhill','','Access-Reject','2018-12-31 09:19:36'),(360184,'affiliation','','Access-Reject','2018-12-31 09:19:47'),(360185,'capitalhill','','Access-Reject','2018-12-31 09:19:47'),(360186,'affiliation','','Access-Reject','2018-12-31 09:19:58'),(360187,'capitalhill','','Access-Reject','2018-12-31 09:19:59'),(360188,'affiliation','','Access-Reject','2018-12-31 09:20:42'),(360189,'capitalhill','','Access-Reject','2018-12-31 09:20:42'),(360190,'affiliation','','Access-Reject','2018-12-31 09:20:53'),(360191,'capitalhill','','Access-Reject','2018-12-31 09:20:54'),(360192,'capitalhill','','Access-Reject','2018-12-31 09:21:05'),(360193,'affiliation','','Access-Reject','2018-12-31 09:21:06'),(360194,'capitalhill','','Access-Reject','2018-12-31 09:21:16'),(360195,'affiliation','','Access-Reject','2018-12-31 09:21:17'),(360196,'capitalhill','','Access-Reject','2018-12-31 09:21:28'),(360197,'affiliation','','Access-Reject','2018-12-31 09:21:28'),(360198,'capitalhill','','Access-Reject','2018-12-31 09:21:39'),(360199,'affiliation','','Access-Reject','2018-12-31 09:21:40'),(360200,'capitalhill','','Access-Reject','2018-12-31 09:21:51'),(360201,'affiliation','','Access-Reject','2018-12-31 09:21:51'),(360202,'capitalhill','','Access-Reject','2018-12-31 09:22:02'),(360203,'affiliation','','Access-Reject','2018-12-31 09:22:02'),(360204,'capitalhill','','Access-Reject','2018-12-31 09:22:13'),(360205,'affiliation','','Access-Reject','2018-12-31 09:22:14'),(360206,'capitalhill','','Access-Reject','2018-12-31 09:22:25'),(360207,'affiliation','','Access-Reject','2018-12-31 09:22:26'),(360208,'capitalhill','','Access-Reject','2018-12-31 09:22:36'),(360209,'affiliation','','Access-Reject','2018-12-31 09:22:37'),(360210,'capitalhill','','Access-Reject','2018-12-31 09:22:48'),(360211,'affiliation','','Access-Reject','2018-12-31 09:22:49'),(360212,'capitalhill','','Access-Reject','2018-12-31 09:22:59'),(360213,'affiliation','','Access-Reject','2018-12-31 09:23:00'),(360214,'capitalhill','','Access-Reject','2018-12-31 09:23:10'),(360215,'affiliation','','Access-Reject','2018-12-31 09:23:12'),(360216,'capitalhill','','Access-Reject','2018-12-31 09:23:22'),(360217,'affiliation','','Access-Reject','2018-12-31 09:23:23'),(360218,'capitalhill','','Access-Reject','2018-12-31 09:23:33'),(360219,'affiliation','','Access-Reject','2018-12-31 09:23:34'),(360220,'capitalhill','','Access-Reject','2018-12-31 09:23:45'),(360221,'affiliation','','Access-Reject','2018-12-31 09:23:46'),(360222,'capitalhill','','Access-Reject','2018-12-31 09:23:56'),(360223,'affiliation','','Access-Reject','2018-12-31 09:23:57'),(360224,'capitalhill','','Access-Reject','2018-12-31 09:24:08'),(360225,'affiliation','','Access-Reject','2018-12-31 09:24:08'),(360226,'capitalhill','','Access-Reject','2018-12-31 09:24:19'),(360227,'affiliation','','Access-Reject','2018-12-31 09:24:20'),(360228,'capitalhill','','Access-Reject','2018-12-31 09:24:30'),(360229,'affiliation','','Access-Reject','2018-12-31 09:24:31'),(360230,'capitalhill','','Access-Reject','2018-12-31 09:24:42'),(360231,'affiliation','','Access-Reject','2018-12-31 09:24:42'),(360232,'capitalhill','','Access-Reject','2018-12-31 09:24:53'),(360233,'affiliation','','Access-Reject','2018-12-31 09:24:54'),(360234,'capitalhill','','Access-Reject','2018-12-31 09:25:05'),(360235,'affiliation','','Access-Reject','2018-12-31 09:25:05'),(360236,'capitalhill','','Access-Reject','2018-12-31 09:25:16'),(360237,'affiliation','','Access-Reject','2018-12-31 09:25:16'),(360238,'capitalhill','','Access-Reject','2018-12-31 09:25:27'),(360239,'affiliation','','Access-Reject','2018-12-31 09:25:28'),(360240,'capitalhill','','Access-Reject','2018-12-31 09:25:39'),(360241,'affiliation','','Access-Reject','2018-12-31 09:25:39'),(360242,'capitalhill','','Access-Reject','2018-12-31 09:25:50'),(360243,'affiliation','','Access-Reject','2018-12-31 09:25:51'),(360244,'capitalhill','','Access-Reject','2018-12-31 09:26:02'),(360245,'affiliation','','Access-Reject','2018-12-31 09:26:02'),(360246,'capitalhill','','Access-Reject','2018-12-31 09:26:13'),(360247,'affiliation','','Access-Reject','2018-12-31 09:26:13'),(360248,'capitalhill','','Access-Reject','2018-12-31 09:26:24'),(360249,'affiliation','','Access-Reject','2018-12-31 09:26:25'),(360250,'capitalhill','','Access-Reject','2018-12-31 09:26:36'),(360251,'affiliation','','Access-Reject','2018-12-31 09:26:36'),(360252,'capitalhill','','Access-Reject','2018-12-31 09:26:47'),(360253,'affiliation','','Access-Reject','2018-12-31 09:26:47'),(360254,'capitalhill','','Access-Reject','2018-12-31 09:26:59'),(360255,'affiliation','','Access-Reject','2018-12-31 09:26:59'),(360256,'capitalhill','','Access-Reject','2018-12-31 09:27:10'),(360257,'affiliation','','Access-Reject','2018-12-31 09:27:10'),(360258,'capitalhill','','Access-Reject','2018-12-31 09:27:21'),(360259,'affiliation','','Access-Reject','2018-12-31 09:27:22'),(360260,'capitalhill','','Access-Reject','2018-12-31 09:27:33'),(360261,'affiliation','','Access-Reject','2018-12-31 09:27:33'),(360262,'capitalhill','','Access-Reject','2018-12-31 09:27:44'),(360263,'affiliation','','Access-Reject','2018-12-31 09:27:44'),(360264,'capitalhill','','Access-Reject','2018-12-31 09:27:56'),(360265,'affiliation','','Access-Reject','2018-12-31 09:27:56'),(360266,'affiliation','','Access-Reject','2018-12-31 09:28:07'),(360267,'capitalhill','','Access-Reject','2018-12-31 09:28:07'),(360268,'affiliation','','Access-Reject','2018-12-31 09:28:18'),(360269,'capitalhill','','Access-Reject','2018-12-31 09:28:19'),(360270,'affiliation','','Access-Reject','2018-12-31 09:28:30'),(360271,'capitalhill','','Access-Reject','2018-12-31 09:28:30'),(360272,'affiliation','','Access-Reject','2018-12-31 09:28:41'),(360273,'capitalhill','','Access-Reject','2018-12-31 09:28:41'),(360274,'affiliation','','Access-Reject','2018-12-31 09:28:53'),(360275,'capitalhill','','Access-Reject','2018-12-31 09:28:53'),(360276,'affiliation','','Access-Reject','2018-12-31 09:29:04'),(360277,'capitalhill','','Access-Reject','2018-12-31 09:29:04'),(360278,'affiliation','','Access-Reject','2018-12-31 09:29:15'),(360279,'capitalhill','','Access-Reject','2018-12-31 09:29:15'),(360280,'affiliation','','Access-Reject','2018-12-31 09:29:27'),(360281,'capitalhill','','Access-Reject','2018-12-31 09:29:27'),(360282,'affiliation','','Access-Reject','2018-12-31 09:29:38'),(360283,'capitalhill','','Access-Reject','2018-12-31 09:29:38'),(360284,'affiliation','','Access-Reject','2018-12-31 09:29:49'),(360285,'capitalhill','','Access-Reject','2018-12-31 09:29:50'),(360286,'affiliation','','Access-Reject','2018-12-31 09:30:01'),(360287,'capitalhill','','Access-Reject','2018-12-31 09:30:01'),(360288,'affiliation','','Access-Reject','2018-12-31 09:30:12'),(360289,'capitalhill','','Access-Reject','2018-12-31 09:30:12'),(360290,'affiliation','','Access-Reject','2018-12-31 09:30:23'),(360291,'capitalhill','','Access-Reject','2018-12-31 09:30:24'),(360292,'affiliation','','Access-Reject','2018-12-31 09:30:35'),(360293,'capitalhill','','Access-Reject','2018-12-31 09:30:35'),(360294,'affiliation','','Access-Reject','2018-12-31 09:30:46'),(360295,'capitalhill','','Access-Reject','2018-12-31 09:30:47'),(360296,'affiliation','','Access-Reject','2018-12-31 09:30:57'),(360297,'capitalhill','','Access-Reject','2018-12-31 09:30:58'),(360298,'affiliation','','Access-Reject','2018-12-31 09:31:09'),(360299,'capitalhill','','Access-Reject','2018-12-31 09:31:09'),(360300,'affiliation','','Access-Reject','2018-12-31 09:31:20'),(360301,'capitalhill','','Access-Reject','2018-12-31 09:31:21'),(360302,'affiliation','','Access-Reject','2018-12-31 09:31:31'),(360303,'capitalhill','','Access-Reject','2018-12-31 09:31:32'),(360304,'affiliation','','Access-Reject','2018-12-31 09:31:43'),(360305,'capitalhill','','Access-Reject','2018-12-31 09:31:43'),(360306,'affiliation','','Access-Reject','2018-12-31 09:31:54'),(360307,'capitalhill','','Access-Accept','2018-12-31 09:31:55'),(360308,'affiliation','','Access-Reject','2018-12-31 09:32:06'),(360309,'affiliation','','Access-Reject','2018-12-31 09:32:17'),(360310,'affiliation','','Access-Reject','2018-12-31 09:32:28'),(360311,'affiliation','','Access-Reject','2018-12-31 09:32:40'),(360312,'affiliation','','Access-Reject','2018-12-31 09:32:52'),(360313,'affiliation','','Access-Reject','2018-12-31 09:33:03'),(360314,'affiliation','','Access-Reject','2018-12-31 09:33:14'),(360315,'affiliation','','Access-Reject','2018-12-31 09:33:26'),(360316,'affiliation','','Access-Reject','2018-12-31 09:33:37'),(360317,'affiliation','','Access-Reject','2018-12-31 09:33:48'),(360318,'affiliation','','Access-Reject','2018-12-31 09:33:59'),(360319,'affiliation','','Access-Reject','2018-12-31 09:34:11'),(360320,'affiliation','','Access-Reject','2018-12-31 09:34:22'),(360321,'affiliation','','Access-Reject','2018-12-31 09:34:34'),(360322,'affiliation','','Access-Reject','2018-12-31 09:34:45'),(360323,'affiliation','','Access-Reject','2018-12-31 09:34:56'),(360324,'affiliation','','Access-Reject','2018-12-31 09:35:08'),(360325,'affiliation','','Access-Reject','2018-12-31 09:35:19'),(360326,'affiliation','','Access-Reject','2018-12-31 09:35:30'),(360327,'affiliation','','Access-Reject','2018-12-31 09:35:42'),(360328,'affiliation','','Access-Reject','2018-12-31 09:35:53'),(360329,'affiliation','','Access-Reject','2018-12-31 09:36:05'),(360330,'affiliation','','Access-Reject','2018-12-31 09:36:16'),(360331,'affiliation','','Access-Reject','2018-12-31 09:36:27'),(360332,'affiliation','','Access-Reject','2018-12-31 09:36:39'),(360333,'affiliation','','Access-Reject','2018-12-31 09:36:50'),(360334,'affiliation','','Access-Reject','2018-12-31 09:37:01'),(360335,'affiliation','','Access-Reject','2018-12-31 09:37:13'),(360336,'affiliation','','Access-Reject','2018-12-31 09:37:24'),(360337,'affiliation','','Access-Reject','2018-12-31 09:37:35'),(360338,'affiliation','','Access-Reject','2018-12-31 09:37:47'),(360339,'affiliation','','Access-Reject','2018-12-31 09:37:59'),(360340,'affiliation','','Access-Reject','2018-12-31 09:38:10'),(360341,'affiliation','','Access-Reject','2018-12-31 09:38:21'),(360342,'affiliation','','Access-Reject','2018-12-31 09:38:33'),(360343,'affiliation','','Access-Reject','2018-12-31 09:38:44'),(360344,'affiliation','','Access-Reject','2018-12-31 09:38:55'),(360345,'affiliation','','Access-Reject','2018-12-31 09:39:07'),(360346,'affiliation','','Access-Reject','2018-12-31 09:39:18'),(360347,'affiliation','','Access-Reject','2018-12-31 09:39:29'),(360348,'affiliation','','Access-Reject','2018-12-31 09:39:41'),(360349,'affiliation','','Access-Reject','2018-12-31 09:39:52'),(360350,'affiliation','','Access-Reject','2018-12-31 09:40:03'),(360351,'affiliation','','Access-Reject','2018-12-31 09:40:15'),(360352,'affiliation','','Access-Reject','2018-12-31 09:40:26'),(360353,'affiliation','','Access-Reject','2018-12-31 09:40:38'),(360354,'affiliation','','Access-Reject','2018-12-31 09:40:49'),(360355,'affiliation','','Access-Reject','2018-12-31 09:41:00'),(360356,'affiliation','','Access-Reject','2018-12-31 09:41:12'),(360357,'affiliation','','Access-Reject','2018-12-31 09:41:23'),(360358,'affiliation','','Access-Reject','2018-12-31 09:41:34'),(360359,'affiliation','','Access-Reject','2018-12-31 09:41:46'),(360360,'affiliation','','Access-Reject','2018-12-31 09:41:57'),(360361,'affiliation','','Access-Reject','2018-12-31 09:42:08'),(360362,'affiliation','','Access-Reject','2018-12-31 09:42:19'),(360363,'affiliation','','Access-Reject','2018-12-31 09:42:31'),(360364,'affiliation','','Access-Reject','2018-12-31 09:42:43'),(360365,'affiliation','','Access-Reject','2018-12-31 09:42:55'),(360366,'affiliation','','Access-Reject','2018-12-31 09:43:06'),(360367,'affiliation','','Access-Reject','2018-12-31 09:43:17'),(360368,'affiliation','','Access-Reject','2018-12-31 09:43:29'),(360369,'affiliation','','Access-Reject','2018-12-31 09:43:40'),(360370,'affiliation','','Access-Reject','2018-12-31 09:43:51'),(360371,'affiliation','','Access-Reject','2018-12-31 09:44:03'),(360372,'affiliation','','Access-Reject','2018-12-31 09:44:14'),(360373,'affiliation','','Access-Reject','2018-12-31 09:44:25'),(360374,'affiliation','','Access-Reject','2018-12-31 09:44:37'),(360375,'affiliation','','Access-Reject','2018-12-31 09:44:48'),(360376,'affiliation','','Access-Reject','2018-12-31 09:45:00'),(360377,'affiliation','','Access-Reject','2018-12-31 09:45:11'),(360378,'affiliation','','Access-Reject','2018-12-31 09:45:22'),(360379,'affiliation','','Access-Reject','2018-12-31 09:45:34'),(360380,'affiliation','','Access-Reject','2018-12-31 09:45:45'),(360381,'affiliation','','Access-Reject','2018-12-31 09:45:57'),(360382,'affiliation','','Access-Reject','2018-12-31 09:46:08'),(360383,'affiliation','','Access-Reject','2018-12-31 09:46:19'),(360384,'affiliation','','Access-Reject','2018-12-31 09:46:31'),(360385,'affiliation','','Access-Reject','2018-12-31 09:46:42'),(360386,'affiliation','','Access-Reject','2018-12-31 09:46:53'),(360387,'affiliation','','Access-Reject','2018-12-31 09:47:05'),(360388,'affiliation','','Access-Reject','2018-12-31 09:47:16'),(360389,'affiliation','','Access-Reject','2018-12-31 09:47:28'),(360390,'affiliation','','Access-Reject','2018-12-31 09:47:39'),(360391,'affiliation','','Access-Reject','2018-12-31 09:47:50'),(360392,'affiliation','','Access-Reject','2018-12-31 09:48:02'),(360393,'affiliation','','Access-Reject','2018-12-31 09:48:13'),(360394,'affiliation','','Access-Reject','2018-12-31 09:48:24'),(360395,'affiliation','','Access-Reject','2018-12-31 09:48:36'),(360396,'affiliation','','Access-Reject','2018-12-31 09:48:47'),(360397,'affiliation','','Access-Reject','2018-12-31 09:48:58'),(360398,'affiliation','','Access-Reject','2018-12-31 09:49:10'),(360399,'affiliation','','Access-Reject','2018-12-31 09:49:21'),(360400,'affiliation','','Access-Reject','2018-12-31 09:49:33'),(360401,'affiliation','','Access-Reject','2018-12-31 09:49:44'),(360402,'affiliation','','Access-Reject','2018-12-31 09:49:55'),(360403,'affiliation','','Access-Reject','2018-12-31 09:50:07'),(360404,'affiliation','','Access-Reject','2018-12-31 09:50:18'),(360405,'affiliation','','Access-Reject','2018-12-31 09:50:29'),(360406,'affiliation','','Access-Reject','2018-12-31 09:50:41'),(360407,'affiliation','','Access-Reject','2018-12-31 09:50:52'),(360408,'affiliation','','Access-Reject','2018-12-31 09:51:03'),(360409,'affiliation','','Access-Reject','2018-12-31 09:51:15'),(360410,'affiliation','','Access-Reject','2018-12-31 09:51:26'),(360411,'affiliation','','Access-Reject','2018-12-31 09:51:38'),(360412,'affiliation','','Access-Reject','2018-12-31 09:51:49'),(360413,'affiliation','','Access-Reject','2018-12-31 09:52:00'),(360414,'affiliation','','Access-Reject','2018-12-31 09:52:12'),(360415,'affiliation','','Access-Reject','2018-12-31 09:52:23'),(360416,'affiliation','','Access-Reject','2018-12-31 09:52:34'),(360417,'affiliation','','Access-Reject','2018-12-31 09:52:46'),(360418,'affiliation','','Access-Reject','2018-12-31 09:52:57'),(360419,'affiliation','','Access-Reject','2018-12-31 09:53:09'),(360420,'affiliation','','Access-Reject','2018-12-31 09:53:20'),(360421,'affiliation','','Access-Reject','2018-12-31 09:53:31'),(360422,'affiliation','','Access-Reject','2018-12-31 09:53:43'),(360423,'affiliation','','Access-Reject','2018-12-31 09:53:54'),(360424,'affiliation','','Access-Reject','2018-12-31 09:54:05'),(360425,'affiliation','','Access-Reject','2018-12-31 09:54:17'),(360426,'affiliation','','Access-Reject','2018-12-31 09:54:28'),(360427,'affiliation','','Access-Reject','2018-12-31 09:54:40'),(360428,'affiliation','','Access-Reject','2018-12-31 09:54:51'),(360429,'affiliation','','Access-Reject','2018-12-31 09:55:02'),(360430,'affiliation','','Access-Reject','2018-12-31 09:55:14'),(360431,'affiliation','','Access-Reject','2018-12-31 09:55:25'),(360432,'affiliation','','Access-Reject','2018-12-31 09:55:37'),(360433,'affiliation','','Access-Reject','2018-12-31 09:55:48'),(360434,'affiliation','','Access-Reject','2018-12-31 09:55:59'),(360435,'affiliation','','Access-Reject','2018-12-31 09:56:11'),(360436,'affiliation','','Access-Reject','2018-12-31 09:56:22'),(360437,'affiliation','','Access-Reject','2018-12-31 09:56:33'),(360438,'affiliation','','Access-Reject','2018-12-31 09:56:45'),(360439,'affiliation','','Access-Reject','2018-12-31 09:56:56'),(360440,'affiliation','','Access-Reject','2018-12-31 09:57:07'),(360441,'affiliation','','Access-Reject','2018-12-31 09:57:19'),(360442,'affiliation','','Access-Reject','2018-12-31 09:57:30'),(360443,'affiliation','','Access-Reject','2018-12-31 09:57:41'),(360444,'affiliation','','Access-Reject','2018-12-31 09:57:53'),(360445,'affiliation','','Access-Reject','2018-12-31 09:58:04'),(360446,'affiliation','','Access-Reject','2018-12-31 09:58:16'),(360447,'affiliation','','Access-Reject','2018-12-31 09:58:27'),(360448,'affiliation','','Access-Reject','2018-12-31 09:58:38'),(360449,'affiliation','','Access-Reject','2018-12-31 09:58:50'),(360450,'affiliation','','Access-Reject','2018-12-31 09:59:01'),(360451,'affiliation','','Access-Reject','2018-12-31 09:59:13'),(360452,'affiliation','','Access-Reject','2018-12-31 09:59:24'),(360453,'affiliation','','Access-Reject','2018-12-31 09:59:35'),(360454,'affiliation','','Access-Reject','2018-12-31 09:59:47'),(360455,'affiliation','','Access-Reject','2018-12-31 09:59:58'),(360456,'affiliation','','Access-Reject','2018-12-31 10:00:09'),(360457,'affiliation','','Access-Reject','2018-12-31 10:00:21'),(360458,'affiliation','','Access-Reject','2018-12-31 10:00:32'),(360459,'affiliation','','Access-Reject','2018-12-31 10:00:43'),(360460,'affiliation','','Access-Reject','2018-12-31 10:00:55'),(360461,'affiliation','','Access-Reject','2018-12-31 10:01:06'),(360462,'affiliation','','Access-Reject','2018-12-31 10:01:17'),(360463,'affiliation','','Access-Reject','2018-12-31 10:01:29'),(360464,'affiliation','','Access-Reject','2018-12-31 10:01:40'),(360465,'affiliation','','Access-Reject','2018-12-31 10:01:51'),(360466,'affiliation','','Access-Reject','2018-12-31 10:02:03'),(360467,'affiliation','','Access-Reject','2018-12-31 10:02:14'),(360468,'affiliation','','Access-Reject','2018-12-31 10:02:25'),(360469,'affiliation','','Access-Reject','2018-12-31 10:02:37'),(360470,'affiliation','','Access-Reject','2018-12-31 10:02:48'),(360471,'affiliation','','Access-Reject','2018-12-31 10:03:00'),(360472,'affiliation','','Access-Reject','2018-12-31 10:03:11'),(360473,'affiliation','','Access-Reject','2018-12-31 10:03:23'),(360474,'affiliation','','Access-Reject','2018-12-31 10:03:34'),(360475,'affiliation','','Access-Reject','2018-12-31 10:03:45'),(360476,'affiliation','','Access-Reject','2018-12-31 10:03:57'),(360477,'affiliation','','Access-Reject','2018-12-31 10:04:08'),(360478,'affiliation','','Access-Reject','2018-12-31 10:04:19'),(360479,'affiliation','','Access-Reject','2018-12-31 10:04:31'),(360480,'affiliation','','Access-Reject','2018-12-31 10:04:42'),(360481,'affiliation','','Access-Reject','2018-12-31 10:04:54'),(360482,'affiliation','','Access-Reject','2018-12-31 10:05:05'),(360483,'affiliation','','Access-Reject','2018-12-31 10:05:16'),(360484,'affiliation','','Access-Reject','2018-12-31 10:05:28'),(360485,'affiliation','','Access-Reject','2018-12-31 10:05:39'),(360486,'affiliation','','Access-Reject','2018-12-31 10:05:50'),(360487,'affiliation','','Access-Reject','2018-12-31 10:06:02'),(360488,'affiliation','','Access-Reject','2018-12-31 10:06:13'),(360489,'affiliation','','Access-Reject','2018-12-31 10:06:24'),(360490,'affiliation','','Access-Reject','2018-12-31 10:06:37'),(360491,'affiliation','','Access-Reject','2018-12-31 10:06:48'),(360492,'affiliation','','Access-Reject','2018-12-31 10:06:59'),(360493,'affiliation','','Access-Reject','2018-12-31 10:07:11'),(360494,'affiliation','','Access-Reject','2018-12-31 10:07:22'),(360495,'affiliation','','Access-Reject','2018-12-31 10:07:34'),(360496,'affiliation','','Access-Reject','2018-12-31 10:07:45'),(360497,'affiliation','','Access-Reject','2018-12-31 10:07:57'),(360498,'affiliation','','Access-Reject','2018-12-31 10:08:08'),(360499,'affiliation','','Access-Reject','2018-12-31 10:08:19'),(360500,'affiliation','','Access-Reject','2018-12-31 10:08:31'),(360501,'affiliation','','Access-Reject','2018-12-31 10:08:42'),(360502,'affiliation','','Access-Reject','2018-12-31 10:08:53'),(360503,'affiliation','','Access-Reject','2018-12-31 10:09:05'),(360504,'affiliation','','Access-Reject','2018-12-31 10:09:16'),(360505,'affiliation','','Access-Reject','2018-12-31 10:09:27'),(360506,'affiliation','','Access-Reject','2018-12-31 10:09:39'),(360507,'affiliation','','Access-Reject','2018-12-31 10:09:50'),(360508,'affiliation','','Access-Reject','2018-12-31 10:10:02'),(360509,'affiliation','','Access-Reject','2018-12-31 10:10:13'),(360510,'affiliation','','Access-Reject','2018-12-31 10:10:24'),(360511,'affiliation','','Access-Reject','2018-12-31 10:10:36'),(360512,'affiliation','','Access-Reject','2018-12-31 10:10:47'),(360513,'affiliation','','Access-Reject','2018-12-31 10:10:58'),(360514,'affiliation','','Access-Reject','2018-12-31 10:11:10'),(360515,'affiliation','','Access-Reject','2018-12-31 10:11:21'),(360516,'affiliation','','Access-Reject','2018-12-31 10:11:33'),(360517,'affiliation','','Access-Reject','2018-12-31 10:11:44'),(360518,'affiliation','','Access-Reject','2018-12-31 10:11:55'),(360519,'affiliation','','Access-Reject','2018-12-31 10:12:07'),(360520,'affiliation','','Access-Reject','2018-12-31 10:12:18'),(360521,'affiliation','','Access-Reject','2018-12-31 10:12:29'),(360522,'affiliation','','Access-Reject','2018-12-31 10:12:44'),(360523,'affiliation','','Access-Reject','2018-12-31 10:12:55'),(360524,'affiliation','','Access-Reject','2018-12-31 10:13:07'),(360525,'affiliation','','Access-Reject','2018-12-31 10:13:18'),(360526,'affiliation','','Access-Reject','2018-12-31 10:13:29'),(360527,'affiliation','','Access-Reject','2018-12-31 10:13:41'),(360528,'affiliation','','Access-Reject','2018-12-31 10:13:52'),(360529,'affiliation','','Access-Reject','2018-12-31 10:14:03'),(360530,'affiliation','','Access-Reject','2018-12-31 10:14:15'),(360531,'affiliation','','Access-Reject','2018-12-31 10:14:26'),(360532,'affiliation','','Access-Reject','2018-12-31 10:14:38'),(360533,'affiliation','','Access-Reject','2018-12-31 10:14:49'),(360534,'affiliation','','Access-Reject','2018-12-31 10:15:00'),(360535,'affiliation','','Access-Reject','2018-12-31 10:15:12'),(360536,'affiliation','','Access-Reject','2018-12-31 10:15:23'),(360537,'affiliation','','Access-Reject','2018-12-31 10:15:34'),(360538,'affiliation','','Access-Reject','2018-12-31 10:15:46'),(360539,'affiliation','','Access-Reject','2018-12-31 10:15:58'),(360540,'affiliation','','Access-Reject','2018-12-31 10:16:09'),(360541,'affiliation','','Access-Reject','2018-12-31 10:16:21'),(360542,'affiliation','','Access-Reject','2018-12-31 10:16:32'),(360543,'affiliation','','Access-Reject','2018-12-31 10:16:43'),(360544,'affiliation','','Access-Reject','2018-12-31 10:16:55'),(360545,'affiliation','','Access-Reject','2018-12-31 10:17:06'),(360546,'affiliation','','Access-Reject','2018-12-31 10:17:17'),(360547,'affiliation','','Access-Reject','2018-12-31 10:17:29'),(360548,'affiliation','','Access-Reject','2018-12-31 10:17:40'),(360549,'affiliation','','Access-Reject','2018-12-31 10:17:52'),(360550,'affiliation','','Access-Reject','2018-12-31 10:18:03'),(360551,'affiliation','','Access-Reject','2018-12-31 10:18:14'),(360552,'affiliation','','Access-Reject','2018-12-31 10:18:26'),(360553,'affiliation','','Access-Reject','2018-12-31 10:18:37'),(360554,'affiliation','','Access-Reject','2018-12-31 10:18:48'),(360555,'affiliation','','Access-Reject','2018-12-31 10:19:00'),(360556,'affiliation','','Access-Reject','2018-12-31 10:19:11'),(360557,'affiliation','','Access-Reject','2018-12-31 10:19:22'),(360558,'affiliation','','Access-Reject','2018-12-31 10:19:34'),(360559,'affiliation','','Access-Reject','2018-12-31 10:19:45'),(360560,'affiliation','','Access-Reject','2018-12-31 10:19:56'),(360561,'affiliation','','Access-Reject','2018-12-31 10:20:08'),(360562,'affiliation','','Access-Reject','2018-12-31 10:20:19'),(360563,'affiliation','','Access-Reject','2018-12-31 10:20:30'),(360564,'affiliation','','Access-Reject','2018-12-31 10:20:42'),(360565,'affiliation','','Access-Reject','2018-12-31 10:20:53'),(360566,'affiliation','','Access-Reject','2018-12-31 10:21:05'),(360567,'affiliation','','Access-Reject','2018-12-31 10:21:16'),(360568,'affiliation','','Access-Reject','2018-12-31 10:21:27'),(360569,'affiliation','','Access-Reject','2018-12-31 10:21:39'),(360570,'affiliation','','Access-Reject','2018-12-31 10:21:50'),(360571,'affiliation','','Access-Reject','2018-12-31 10:22:01'),(360572,'affiliation','','Access-Reject','2018-12-31 10:22:13'),(360573,'affiliation','','Access-Reject','2018-12-31 10:22:24'),(360574,'affiliation','','Access-Reject','2018-12-31 10:22:35'),(360575,'affiliation','','Access-Reject','2018-12-31 10:22:47'),(360576,'affiliation','','Access-Reject','2018-12-31 10:22:58'),(360577,'affiliation','','Access-Reject','2018-12-31 10:23:10'),(360578,'affiliation','','Access-Reject','2018-12-31 10:23:21'),(360579,'affiliation','','Access-Reject','2018-12-31 10:23:32'),(360580,'affiliation','','Access-Reject','2018-12-31 10:23:44'),(360581,'affiliation','','Access-Reject','2018-12-31 10:23:55'),(360582,'affiliation','','Access-Reject','2018-12-31 10:24:06'),(360583,'affiliation','','Access-Reject','2018-12-31 10:24:18'),(360584,'affiliation','','Access-Reject','2018-12-31 10:24:29'),(360585,'affiliation','','Access-Reject','2018-12-31 10:24:40'),(360586,'affiliation','','Access-Reject','2018-12-31 10:24:52'),(360587,'affiliation','','Access-Reject','2018-12-31 10:25:03'),(360588,'affiliation','','Access-Reject','2018-12-31 10:25:15'),(360589,'affiliation','','Access-Reject','2018-12-31 10:25:26'),(360590,'affiliation','','Access-Reject','2018-12-31 10:25:37'),(360591,'affiliation','','Access-Reject','2018-12-31 10:25:49'),(360592,'affiliation','','Access-Reject','2018-12-31 10:26:00'),(360593,'affiliation','','Access-Reject','2018-12-31 10:26:11'),(360594,'affiliation','','Access-Reject','2018-12-31 10:26:23'),(360595,'affiliation','','Access-Reject','2018-12-31 10:26:34'),(360596,'affiliation','','Access-Reject','2018-12-31 10:26:46'),(360597,'affiliation','','Access-Reject','2018-12-31 10:26:57'),(360598,'affiliation','','Access-Reject','2018-12-31 10:27:08'),(360599,'affiliation','','Access-Reject','2018-12-31 10:27:20'),(360600,'affiliation','','Access-Reject','2018-12-31 10:27:31'),(360601,'affiliation','','Access-Reject','2018-12-31 10:27:42'),(360602,'affiliation','','Access-Reject','2018-12-31 10:27:54'),(360603,'affiliation','','Access-Reject','2018-12-31 10:28:05'),(360604,'affiliation','','Access-Reject','2018-12-31 10:28:16'),(360605,'affiliation','','Access-Reject','2018-12-31 10:28:28'),(360606,'affiliation','','Access-Reject','2018-12-31 10:28:39'),(360607,'affiliation','','Access-Reject','2018-12-31 10:28:51'),(360608,'affiliation','','Access-Reject','2018-12-31 10:29:02'),(360609,'affiliation','','Access-Reject','2018-12-31 10:29:13'),(360610,'affiliation','','Access-Reject','2018-12-31 10:29:25'),(360611,'affiliation','','Access-Reject','2018-12-31 10:29:36'),(360612,'affiliation','','Access-Reject','2018-12-31 10:29:47'),(360613,'affiliation','','Access-Reject','2018-12-31 10:29:59'),(360614,'affiliation','','Access-Reject','2018-12-31 10:30:10'),(360615,'affiliation','','Access-Reject','2018-12-31 10:30:21'),(360616,'affiliation','','Access-Reject','2018-12-31 10:30:33'),(360617,'affiliation','','Access-Reject','2018-12-31 10:30:44'),(360618,'affiliation','','Access-Reject','2018-12-31 10:30:56'),(360619,'affiliation','','Access-Reject','2018-12-31 10:31:07'),(360620,'affiliation','','Access-Reject','2018-12-31 10:31:18'),(360621,'affiliation','','Access-Reject','2018-12-31 10:31:30'),(360622,'affiliation','','Access-Reject','2018-12-31 10:31:41'),(360623,'affiliation','','Access-Reject','2018-12-31 10:31:52'),(360624,'affiliation','','Access-Reject','2018-12-31 10:32:04'),(360625,'affiliation','','Access-Reject','2018-12-31 10:32:15'),(360626,'affiliation','','Access-Reject','2018-12-31 10:32:26'),(360627,'affiliation','','Access-Reject','2018-12-31 10:32:38'),(360628,'affiliation','','Access-Reject','2018-12-31 10:32:49'),(360629,'affiliation','','Access-Reject','2018-12-31 10:33:00'),(360630,'affiliation','','Access-Reject','2018-12-31 10:33:12'),(360631,'affiliation','','Access-Reject','2018-12-31 10:33:23'),(360632,'affiliation','','Access-Reject','2018-12-31 10:33:34'),(360633,'affiliation','','Access-Reject','2018-12-31 10:33:46'),(360634,'affiliation','','Access-Reject','2018-12-31 10:33:57'),(360635,'affiliation','','Access-Reject','2018-12-31 10:34:08'),(360636,'affiliation','','Access-Reject','2018-12-31 10:34:20'),(360637,'affiliation','','Access-Reject','2018-12-31 10:34:31'),(360638,'affiliation','','Access-Reject','2018-12-31 10:34:42'),(360639,'affiliation','','Access-Reject','2018-12-31 10:34:54'),(360640,'affiliation','','Access-Reject','2018-12-31 10:35:05'),(360641,'affiliation','','Access-Reject','2018-12-31 10:35:17'),(360642,'affiliation','','Access-Reject','2018-12-31 10:35:28'),(360643,'affiliation','','Access-Reject','2018-12-31 10:35:39'),(360644,'affiliation','','Access-Reject','2018-12-31 10:35:51'),(360645,'affiliation','','Access-Reject','2018-12-31 10:36:02'),(360646,'affiliation','','Access-Reject','2018-12-31 10:36:14'),(360647,'affiliation','','Access-Reject','2018-12-31 10:36:25'),(360648,'affiliation','','Access-Reject','2018-12-31 10:36:36'),(360649,'affiliation','','Access-Reject','2018-12-31 10:36:48'),(360650,'affiliation','','Access-Reject','2018-12-31 10:36:59'),(360651,'affiliation','','Access-Reject','2018-12-31 10:37:10'),(360652,'affiliation','','Access-Reject','2018-12-31 10:37:22'),(360653,'affiliation','','Access-Reject','2018-12-31 10:37:33'),(360654,'affiliation','','Access-Reject','2018-12-31 10:37:45'),(360655,'affiliation','','Access-Reject','2018-12-31 10:37:56'),(360656,'affiliation','','Access-Reject','2018-12-31 10:38:07'),(360657,'affiliation','','Access-Reject','2018-12-31 10:38:19'),(360658,'affiliation','','Access-Reject','2018-12-31 10:38:30'),(360659,'affiliation','','Access-Reject','2018-12-31 10:38:41'),(360660,'affiliation','','Access-Reject','2018-12-31 10:38:53'),(360661,'affiliation','','Access-Reject','2018-12-31 10:39:04'),(360662,'affiliation','','Access-Reject','2018-12-31 10:39:16'),(360663,'affiliation','','Access-Reject','2018-12-31 10:39:27'),(360664,'affiliation','','Access-Reject','2018-12-31 10:39:38'),(360665,'affiliation','','Access-Reject','2018-12-31 10:39:50'),(360666,'affiliation','','Access-Reject','2018-12-31 10:40:01'),(360667,'pempamsie','','Access-Accept','2018-12-31 10:40:10'),(360668,'affiliation','','Access-Reject','2018-12-31 10:40:13'),(360669,'affiliation','','Access-Reject','2018-12-31 10:40:24'),(360670,'affiliation','','Access-Reject','2018-12-31 10:40:35'),(360671,'affiliation','','Access-Reject','2018-12-31 10:40:47'),(360672,'affiliation','','Access-Reject','2018-12-31 10:40:58'),(360673,'affiliation','','Access-Reject','2018-12-31 10:41:10'),(360674,'affiliation','','Access-Reject','2018-12-31 10:41:21'),(360675,'affiliation','','Access-Reject','2018-12-31 10:41:32'),(360676,'affiliation','','Access-Reject','2018-12-31 10:41:44'),(360677,'affiliation','','Access-Reject','2018-12-31 10:41:55'),(360678,'affiliation','','Access-Reject','2018-12-31 10:42:06'),(360679,'affiliation','','Access-Reject','2018-12-31 10:42:18'),(360680,'affiliation','','Access-Reject','2018-12-31 10:42:29'),(360681,'affiliation','','Access-Reject','2018-12-31 10:42:41'),(360682,'affiliation','','Access-Reject','2018-12-31 10:42:52'),(360683,'affiliation','','Access-Reject','2018-12-31 10:43:03'),(360684,'affiliation','','Access-Reject','2018-12-31 10:43:15'),(360685,'affiliation','','Access-Reject','2018-12-31 10:43:26'),(360686,'affiliation','','Access-Reject','2018-12-31 10:43:38'),(360687,'affiliation','','Access-Reject','2018-12-31 10:43:49'),(360688,'affiliation','','Access-Reject','2018-12-31 10:44:00'),(360689,'affiliation','','Access-Reject','2018-12-31 10:44:11'),(360690,'affiliation','','Access-Reject','2018-12-31 10:44:23'),(360691,'affiliation','','Access-Reject','2018-12-31 10:44:34'),(360692,'affiliation','','Access-Reject','2018-12-31 10:44:46'),(360693,'affiliation','','Access-Reject','2018-12-31 10:44:57'),(360694,'affiliation','','Access-Reject','2018-12-31 10:45:08'),(360695,'affiliation','','Access-Reject','2018-12-31 10:45:19'),(360696,'affiliation','','Access-Reject','2018-12-31 10:45:31'),(360697,'affiliation','','Access-Reject','2018-12-31 10:46:19'),(360698,'affiliation','','Access-Reject','2018-12-31 10:46:30'),(360699,'affiliation','','Access-Reject','2018-12-31 10:46:41'),(360700,'affiliation','','Access-Reject','2018-12-31 10:46:53'),(360701,'affiliation','','Access-Reject','2018-12-31 10:47:04'),(360702,'affiliation','','Access-Reject','2018-12-31 10:47:15'),(360703,'affiliation','','Access-Reject','2018-12-31 10:47:27'),(360704,'affiliation','','Access-Reject','2018-12-31 10:47:39'),(360705,'affiliation','','Access-Reject','2018-12-31 10:47:51'),(360706,'affiliation','','Access-Reject','2018-12-31 10:48:02'),(360707,'affiliation','','Access-Reject','2018-12-31 10:48:13'),(360708,'affiliation','','Access-Reject','2018-12-31 10:48:25'),(360709,'affiliation','','Access-Reject','2018-12-31 10:48:36'),(360710,'affiliation','','Access-Reject','2018-12-31 10:48:47'),(360711,'affiliation','','Access-Reject','2018-12-31 10:48:59'),(360712,'affiliation','','Access-Reject','2018-12-31 10:49:10'),(360713,'affiliation','','Access-Reject','2018-12-31 10:49:22'),(360714,'affiliation','','Access-Reject','2018-12-31 10:49:33'),(360715,'affiliation','','Access-Reject','2018-12-31 10:49:44'),(360716,'affiliation','','Access-Reject','2018-12-31 10:49:56'),(360717,'affiliation','','Access-Reject','2018-12-31 10:50:07'),(360718,'affiliation','','Access-Reject','2018-12-31 10:50:18'),(360719,'affiliation','','Access-Reject','2018-12-31 10:50:30'),(360720,'affiliation','','Access-Reject','2018-12-31 10:50:41'),(360721,'affiliation','','Access-Reject','2018-12-31 10:50:52'),(360722,'affiliation','','Access-Reject','2018-12-31 10:51:04'),(360723,'affiliation','','Access-Reject','2018-12-31 10:51:15'),(360724,'affiliation','','Access-Reject','2018-12-31 10:51:27'),(360725,'affiliation','','Access-Reject','2018-12-31 10:51:38'),(360726,'affiliation','','Access-Reject','2018-12-31 10:51:49'),(360727,'affiliation','','Access-Reject','2018-12-31 10:52:01'),(360728,'affiliation','','Access-Reject','2018-12-31 10:52:12'),(360729,'affiliation','','Access-Reject','2018-12-31 10:52:23'),(360730,'affiliation','','Access-Reject','2018-12-31 10:52:35'),(360731,'affiliation','','Access-Reject','2018-12-31 10:52:46'),(360732,'affiliation','','Access-Reject','2018-12-31 10:52:57'),(360733,'affiliation','','Access-Reject','2018-12-31 10:53:09'),(360734,'affiliation','','Access-Reject','2018-12-31 10:53:20'),(360735,'affiliation','','Access-Reject','2018-12-31 10:53:32'),(360736,'affiliation','','Access-Reject','2018-12-31 10:53:43'),(360737,'affiliation','','Access-Reject','2018-12-31 10:53:54'),(360738,'affiliation','','Access-Reject','2018-12-31 10:54:06'),(360739,'affiliation','','Access-Reject','2018-12-31 10:54:17'),(360740,'affiliation','','Access-Reject','2018-12-31 10:54:28'),(360741,'affiliation','','Access-Reject','2018-12-31 10:54:40'),(360742,'affiliation','','Access-Reject','2018-12-31 10:54:51'),(360743,'affiliation','','Access-Reject','2018-12-31 10:55:02'),(360744,'affiliation','','Access-Reject','2018-12-31 10:55:14'),(360745,'affiliation','','Access-Reject','2018-12-31 10:55:25'),(360746,'affiliation','','Access-Reject','2018-12-31 10:55:37'),(360747,'affiliation','','Access-Reject','2018-12-31 10:55:48'),(360748,'affiliation','','Access-Reject','2018-12-31 10:55:59'),(360749,'affiliation','','Access-Reject','2018-12-31 10:56:11'),(360750,'affiliation','','Access-Reject','2018-12-31 10:56:22'),(360751,'affiliation','','Access-Reject','2018-12-31 10:56:33'),(360752,'affiliation','','Access-Reject','2018-12-31 10:56:45'),(360753,'affiliation','','Access-Reject','2018-12-31 10:56:56'),(360754,'affiliation','','Access-Reject','2018-12-31 10:57:08'),(360755,'affiliation','','Access-Reject','2018-12-31 10:57:19'),(360756,'affiliation','','Access-Reject','2018-12-31 10:57:31'),(360757,'affiliation','','Access-Reject','2018-12-31 10:57:42'),(360758,'affiliation','','Access-Reject','2018-12-31 10:57:53'),(360759,'affiliation','','Access-Reject','2018-12-31 10:58:05'),(360760,'affiliation','','Access-Reject','2018-12-31 10:58:16'),(360761,'affiliation','','Access-Reject','2018-12-31 10:58:27'),(360762,'affiliation','','Access-Reject','2018-12-31 10:58:39'),(360763,'affiliation','','Access-Reject','2018-12-31 10:58:50'),(360764,'affiliation','','Access-Reject','2018-12-31 10:59:01'),(360765,'affiliation','','Access-Reject','2018-12-31 10:59:13'),(360766,'affiliation','','Access-Reject','2018-12-31 10:59:24'),(360767,'affiliation','','Access-Reject','2018-12-31 10:59:35'),(360768,'affiliation','','Access-Reject','2018-12-31 10:59:47'),(360769,'affiliation','','Access-Reject','2018-12-31 10:59:58'),(360770,'affiliation','','Access-Reject','2018-12-31 11:00:09'),(360771,'affiliation','','Access-Reject','2018-12-31 11:00:21'),(360772,'affiliation','','Access-Reject','2018-12-31 11:00:32'),(360773,'affiliation','','Access-Reject','2018-12-31 11:00:44'),(360774,'affiliation','','Access-Reject','2018-12-31 11:00:55'),(360775,'affiliation','','Access-Reject','2018-12-31 11:01:06'),(360776,'affiliation','','Access-Reject','2018-12-31 11:01:18'),(360777,'affiliation','','Access-Reject','2018-12-31 11:01:29'),(360778,'affiliation','','Access-Reject','2018-12-31 11:01:40'),(360779,'affiliation','','Access-Reject','2018-12-31 11:01:52'),(360780,'affiliation','','Access-Reject','2018-12-31 11:02:03'),(360781,'affiliation','','Access-Reject','2018-12-31 11:02:14'),(360782,'affiliation','','Access-Reject','2018-12-31 11:02:26'),(360783,'affiliation','','Access-Reject','2018-12-31 11:02:37'),(360784,'affiliation','','Access-Reject','2018-12-31 11:02:49'),(360785,'affiliation','','Access-Reject','2018-12-31 11:03:00'),(360786,'affiliation','','Access-Reject','2018-12-31 11:03:11'),(360787,'affiliation','','Access-Reject','2018-12-31 11:03:23'),(360788,'affiliation','','Access-Reject','2018-12-31 11:03:34'),(360789,'affiliation','','Access-Reject','2018-12-31 11:03:45'),(360790,'affiliation','','Access-Reject','2018-12-31 11:03:57'),(360791,'affiliation','','Access-Reject','2018-12-31 11:04:08'),(360792,'affiliation','','Access-Reject','2018-12-31 11:04:20'),(360793,'affiliation','','Access-Reject','2018-12-31 11:04:31'),(360794,'affiliation','','Access-Reject','2018-12-31 11:04:42'),(360795,'affiliation','','Access-Reject','2018-12-31 11:04:54'),(360796,'affiliation','','Access-Reject','2018-12-31 11:05:05'),(360797,'affiliation','','Access-Reject','2018-12-31 11:05:16'),(360798,'affiliation','','Access-Reject','2018-12-31 11:05:28'),(360799,'affiliation','','Access-Reject','2018-12-31 11:05:39'),(360800,'affiliation','','Access-Reject','2018-12-31 11:05:50'),(360801,'affiliation','','Access-Reject','2018-12-31 11:06:02'),(360802,'affiliation','','Access-Reject','2018-12-31 11:06:13'),(360803,'affiliation','','Access-Reject','2018-12-31 11:06:25'),(360804,'affiliation','','Access-Reject','2018-12-31 11:06:36'),(360805,'affiliation','','Access-Reject','2018-12-31 11:06:47'),(360806,'affiliation','','Access-Reject','2018-12-31 11:06:59'),(360807,'affiliation','','Access-Reject','2018-12-31 11:07:10'),(360808,'affiliation','','Access-Reject','2018-12-31 11:07:22'),(360809,'affiliation','','Access-Reject','2018-12-31 11:07:33'),(360810,'affiliation','','Access-Reject','2018-12-31 11:07:44'),(360811,'affiliation','','Access-Reject','2018-12-31 11:07:56'),(360812,'affiliation','','Access-Reject','2018-12-31 11:08:07'),(360813,'affiliation','','Access-Reject','2018-12-31 11:08:19'),(360814,'affiliation','','Access-Reject','2018-12-31 11:08:30'),(360815,'affiliation','','Access-Reject','2018-12-31 11:08:41'),(360816,'affiliation','','Access-Reject','2018-12-31 11:08:53'),(360817,'affiliation','','Access-Reject','2018-12-31 11:09:04'),(360818,'affiliation','','Access-Reject','2018-12-31 11:09:15'),(360819,'affiliation','','Access-Reject','2018-12-31 11:09:27'),(360820,'affiliation','','Access-Reject','2018-12-31 11:09:38'),(360821,'affiliation','','Access-Reject','2018-12-31 11:09:50'),(360822,'affiliation','','Access-Reject','2018-12-31 11:10:01'),(360823,'affiliation','','Access-Reject','2018-12-31 11:10:12'),(360824,'affiliation','','Access-Reject','2018-12-31 11:10:24'),(360825,'affiliation','','Access-Reject','2018-12-31 11:10:35'),(360826,'affiliation','','Access-Reject','2018-12-31 11:10:46'),(360827,'affiliation','','Access-Reject','2018-12-31 11:10:58'),(360828,'affiliation','','Access-Reject','2018-12-31 11:11:09'),(360829,'affiliation','','Access-Reject','2018-12-31 11:11:21'),(360830,'affiliation','','Access-Reject','2018-12-31 11:11:32'),(360831,'affiliation','','Access-Reject','2018-12-31 11:11:43'),(360832,'affiliation','','Access-Reject','2018-12-31 11:11:55'),(360833,'affiliation','','Access-Reject','2018-12-31 11:12:06'),(360834,'affiliation','','Access-Reject','2018-12-31 11:12:18'),(360835,'affiliation','','Access-Reject','2018-12-31 11:12:29'),(360836,'affiliation','','Access-Reject','2018-12-31 11:12:40'),(360837,'affiliation','','Access-Reject','2018-12-31 11:12:52'),(360838,'affiliation','','Access-Reject','2018-12-31 11:13:03'),(360839,'affiliation','','Access-Reject','2018-12-31 11:13:15'),(360840,'affiliation','','Access-Reject','2018-12-31 11:13:26'),(360841,'affiliation','','Access-Reject','2018-12-31 11:13:37'),(360842,'affiliation','','Access-Reject','2018-12-31 11:13:49'),(360843,'affiliation','','Access-Reject','2018-12-31 11:14:00'),(360844,'affiliation','','Access-Reject','2018-12-31 11:14:12'),(360845,'affiliation','','Access-Reject','2018-12-31 11:14:23'),(360846,'affiliation','','Access-Reject','2018-12-31 11:14:34'),(360847,'affiliation','','Access-Reject','2018-12-31 11:14:46'),(360848,'affiliation','','Access-Reject','2018-12-31 11:14:57'),(360849,'affiliation','','Access-Reject','2018-12-31 11:15:08'),(360850,'affiliation','','Access-Reject','2018-12-31 11:15:20'),(360851,'affiliation','','Access-Reject','2018-12-31 11:15:31'),(360852,'affiliation','','Access-Reject','2018-12-31 11:15:42'),(360853,'affiliation','','Access-Reject','2018-12-31 11:15:54'),(360854,'affiliation','','Access-Reject','2018-12-31 11:16:05'),(360855,'affiliation','','Access-Reject','2018-12-31 11:16:17'),(360856,'affiliation','','Access-Reject','2018-12-31 11:16:28'),(360857,'affiliation','','Access-Reject','2018-12-31 11:16:39'),(360858,'affiliation','','Access-Reject','2018-12-31 11:16:51'),(360859,'affiliation','','Access-Reject','2018-12-31 11:17:02'),(360860,'affiliation','','Access-Reject','2018-12-31 11:17:13'),(360861,'affiliation','','Access-Reject','2018-12-31 11:17:25'),(360862,'affiliation','','Access-Reject','2018-12-31 11:17:36'),(360863,'affiliation','','Access-Reject','2018-12-31 11:17:48'),(360864,'affiliation','','Access-Reject','2018-12-31 11:17:59'),(360865,'affiliation','','Access-Reject','2018-12-31 11:18:10'),(360866,'affiliation','','Access-Reject','2018-12-31 11:18:22'),(360867,'affiliation','','Access-Reject','2018-12-31 11:18:33'),(360868,'affiliation','','Access-Reject','2018-12-31 11:18:44'),(360869,'affiliation','','Access-Reject','2018-12-31 11:18:56'),(360870,'affiliation','','Access-Reject','2018-12-31 11:19:07'),(360871,'affiliation','','Access-Reject','2018-12-31 11:19:18'),(360872,'affiliation','','Access-Reject','2018-12-31 11:19:30'),(360873,'affiliation','','Access-Reject','2018-12-31 11:19:41'),(360874,'affiliation','','Access-Reject','2018-12-31 11:19:53'),(360875,'affiliation','','Access-Reject','2018-12-31 11:20:04'),(360876,'affiliation','','Access-Reject','2018-12-31 11:20:15'),(360877,'affiliation','','Access-Reject','2018-12-31 11:20:27'),(360878,'affiliation','','Access-Reject','2018-12-31 11:20:38'),(360879,'affiliation','','Access-Reject','2018-12-31 11:20:50'),(360880,'affiliation','','Access-Reject','2018-12-31 11:21:02'),(360881,'affiliation','','Access-Reject','2018-12-31 11:21:13'),(360882,'affiliation','','Access-Reject','2018-12-31 11:21:24'),(360883,'affiliation','','Access-Reject','2018-12-31 11:21:36'),(360884,'affiliation','','Access-Reject','2018-12-31 11:21:47'),(360885,'affiliation','','Access-Reject','2018-12-31 11:21:59'),(360886,'affiliation','','Access-Reject','2018-12-31 11:22:10'),(360887,'affiliation','','Access-Reject','2018-12-31 11:22:21'),(360888,'affiliation','','Access-Reject','2018-12-31 11:22:33'),(360889,'affiliation','','Access-Reject','2018-12-31 11:22:44'),(360890,'affiliation','','Access-Reject','2018-12-31 11:22:56'),(360891,'affiliation','','Access-Reject','2018-12-31 11:23:07'),(360892,'affiliation','','Access-Reject','2018-12-31 11:23:19'),(360893,'affiliation','','Access-Reject','2018-12-31 11:23:30'),(360894,'affiliation','','Access-Reject','2018-12-31 11:23:41'),(360895,'affiliation','','Access-Reject','2018-12-31 11:23:53'),(360896,'affiliation','','Access-Reject','2018-12-31 11:24:04'),(360897,'affiliation','','Access-Reject','2018-12-31 11:24:15'),(360898,'affiliation','','Access-Reject','2018-12-31 11:24:27'),(360899,'affiliation','','Access-Reject','2018-12-31 11:24:38'),(360900,'affiliation','','Access-Reject','2018-12-31 11:24:50'),(360901,'affiliation','','Access-Reject','2018-12-31 11:25:01'),(360902,'affiliation','','Access-Reject','2018-12-31 11:25:12'),(360903,'affiliation','','Access-Reject','2018-12-31 11:25:24'),(360904,'affiliation','','Access-Reject','2018-12-31 11:25:35'),(360905,'affiliation','','Access-Reject','2018-12-31 11:25:47'),(360906,'affiliation','','Access-Reject','2018-12-31 11:25:58'),(360907,'affiliation','','Access-Reject','2018-12-31 11:26:10'),(360908,'affiliation','','Access-Reject','2018-12-31 11:26:21'),(360909,'affiliation','','Access-Reject','2018-12-31 11:26:32'),(360910,'affiliation','','Access-Reject','2018-12-31 11:26:45'),(360911,'affiliation','','Access-Reject','2018-12-31 11:26:56'),(360912,'affiliation','','Access-Reject','2018-12-31 11:27:07'),(360913,'affiliation','','Access-Reject','2018-12-31 11:27:19'),(360914,'affiliation','','Access-Reject','2018-12-31 11:27:31'),(360915,'affiliation','','Access-Reject','2018-12-31 11:27:42'),(360916,'affiliation','','Access-Reject','2018-12-31 11:27:54'),(360917,'affiliation','','Access-Reject','2018-12-31 11:28:05'),(360918,'affiliation','','Access-Reject','2018-12-31 11:28:16'),(360919,'affiliation','','Access-Reject','2018-12-31 11:28:28'),(360920,'affiliation','','Access-Reject','2018-12-31 11:28:39'),(360921,'affiliation','','Access-Reject','2018-12-31 11:28:51'),(360922,'affiliation','','Access-Reject','2018-12-31 11:29:02'),(360923,'affiliation','','Access-Reject','2018-12-31 11:29:13'),(360924,'affiliation','','Access-Reject','2018-12-31 11:29:25'),(360925,'affiliation','','Access-Reject','2018-12-31 11:29:36'),(360926,'affiliation','','Access-Reject','2018-12-31 11:29:47'),(360927,'affiliation','','Access-Reject','2018-12-31 11:29:59'),(360928,'affiliation','','Access-Reject','2018-12-31 11:30:11'),(360929,'affiliation','','Access-Reject','2018-12-31 11:30:23'),(360930,'affiliation','','Access-Reject','2018-12-31 11:30:34'),(360931,'affiliation','','Access-Reject','2018-12-31 11:30:46'),(360932,'affiliation','','Access-Reject','2018-12-31 11:30:57'),(360933,'affiliation','','Access-Reject','2018-12-31 11:31:12'),(360934,'affiliation','','Access-Reject','2018-12-31 11:31:23'),(360935,'affiliation','','Access-Reject','2018-12-31 11:31:34'),(360936,'affiliation','','Access-Reject','2018-12-31 11:31:46'),(360937,'affiliation','','Access-Reject','2018-12-31 11:31:57'),(360938,'affiliation','','Access-Reject','2018-12-31 11:32:09'),(360939,'affiliation','','Access-Reject','2018-12-31 11:32:21'),(360940,'affiliation','','Access-Reject','2018-12-31 11:32:32'),(360941,'affiliation','','Access-Reject','2018-12-31 11:32:44'),(360942,'affiliation','','Access-Reject','2018-12-31 11:32:55'),(360943,'affiliation','','Access-Reject','2018-12-31 11:33:06'),(360944,'affiliation','','Access-Reject','2018-12-31 11:33:18'),(360945,'affiliation','','Access-Reject','2018-12-31 11:33:29'),(360946,'affiliation','','Access-Reject','2018-12-31 11:33:41'),(360947,'affiliation','','Access-Reject','2018-12-31 11:33:52'),(360948,'affiliation','','Access-Reject','2018-12-31 11:34:04'),(360949,'affiliation','','Access-Reject','2018-12-31 11:34:15'),(360950,'affiliation','','Access-Reject','2018-12-31 11:34:27'),(360951,'affiliation','','Access-Reject','2018-12-31 11:34:39'),(360952,'affiliation','','Access-Reject','2018-12-31 11:34:50'),(360953,'affiliation','','Access-Reject','2018-12-31 11:35:02'),(360954,'affiliation','','Access-Reject','2018-12-31 11:35:13'),(360955,'affiliation','','Access-Reject','2018-12-31 11:35:24'),(360956,'affiliation','','Access-Reject','2018-12-31 11:35:36'),(360957,'affiliation','','Access-Reject','2018-12-31 11:35:47'),(360958,'affiliation','','Access-Reject','2018-12-31 11:35:58'),(360959,'affiliation','','Access-Reject','2018-12-31 11:36:10'),(360960,'affiliation','','Access-Reject','2018-12-31 11:36:21'),(360961,'affiliation','','Access-Reject','2018-12-31 11:36:32'),(360962,'affiliation','','Access-Reject','2018-12-31 11:36:44'),(360963,'affiliation','','Access-Reject','2018-12-31 11:36:55'),(360964,'affiliation','','Access-Reject','2018-12-31 11:37:07'),(360965,'affiliation','','Access-Reject','2018-12-31 11:37:18'),(360966,'affiliation','','Access-Reject','2018-12-31 11:37:29'),(360967,'affiliation','','Access-Reject','2018-12-31 11:37:41'),(360968,'affiliation','','Access-Reject','2018-12-31 11:37:52'),(360969,'affiliation','','Access-Reject','2018-12-31 11:38:04'),(360970,'affiliation','','Access-Reject','2018-12-31 11:38:15'),(360971,'affiliation','','Access-Reject','2018-12-31 11:38:26'),(360972,'affiliation','','Access-Reject','2018-12-31 11:38:38'),(360973,'affiliation','','Access-Reject','2018-12-31 11:38:49'),(360974,'affiliation','','Access-Reject','2018-12-31 11:39:01'),(360975,'affiliation','','Access-Reject','2018-12-31 11:39:13'),(360976,'affiliation','','Access-Reject','2018-12-31 11:39:24'),(360977,'affiliation','','Access-Reject','2018-12-31 11:39:36'),(360978,'affiliation','','Access-Reject','2018-12-31 11:39:47'),(360979,'affiliation','','Access-Reject','2018-12-31 11:39:58'),(360980,'affiliation','','Access-Reject','2018-12-31 11:40:10'),(360981,'affiliation','','Access-Reject','2018-12-31 11:40:21'),(360982,'affiliation','','Access-Reject','2018-12-31 11:40:33'),(360983,'affiliation','','Access-Reject','2018-12-31 11:40:44'),(360984,'affiliation','','Access-Reject','2018-12-31 11:40:55'),(360985,'affiliation','','Access-Reject','2018-12-31 11:41:07'),(360986,'affiliation','','Access-Reject','2018-12-31 11:41:54'),(360987,'affiliation','','Access-Reject','2018-12-31 11:42:06'),(360988,'affiliation','','Access-Reject','2018-12-31 11:42:17'),(360989,'affiliation','','Access-Reject','2018-12-31 11:42:28'),(360990,'affiliation','','Access-Reject','2018-12-31 11:42:40'),(360991,'affiliation','','Access-Reject','2018-12-31 11:42:51'),(360992,'affiliation','','Access-Reject','2018-12-31 11:43:03'),(360993,'affiliation','','Access-Reject','2018-12-31 11:43:15'),(360994,'affiliation','','Access-Reject','2018-12-31 11:43:26'),(360995,'affiliation','','Access-Reject','2018-12-31 11:43:37'),(360996,'affiliation','','Access-Reject','2018-12-31 11:43:49'),(360997,'affiliation','','Access-Reject','2018-12-31 11:44:00'),(360998,'affiliation','','Access-Reject','2018-12-31 11:44:11'),(360999,'affiliation','','Access-Reject','2018-12-31 11:44:23'),(361000,'affiliation','','Access-Reject','2018-12-31 11:44:34'),(361001,'affiliation','','Access-Reject','2018-12-31 11:44:46'),(361002,'affiliation','','Access-Reject','2018-12-31 11:44:57'),(361003,'affiliation','','Access-Reject','2018-12-31 11:45:08'),(361004,'affiliation','','Access-Reject','2018-12-31 11:45:20'),(361005,'affiliation','','Access-Reject','2018-12-31 11:45:31'),(361006,'affiliation','','Access-Reject','2018-12-31 11:45:42'),(361007,'affiliation','','Access-Reject','2018-12-31 11:45:54'),(361008,'affiliation','','Access-Reject','2018-12-31 11:46:05'),(361009,'affiliation','','Access-Reject','2018-12-31 11:46:17'),(361010,'affiliation','','Access-Reject','2018-12-31 11:46:28'),(361011,'affiliation','','Access-Reject','2018-12-31 11:46:39'),(361012,'affiliation','','Access-Reject','2018-12-31 11:46:51'),(361013,'affiliation','','Access-Reject','2018-12-31 11:47:02'),(361014,'affiliation','','Access-Reject','2018-12-31 11:47:14'),(361015,'affiliation','','Access-Reject','2018-12-31 11:47:25'),(361016,'affiliation','','Access-Reject','2018-12-31 11:47:37'),(361017,'affiliation','','Access-Reject','2018-12-31 11:47:48'),(361018,'affiliation','','Access-Reject','2018-12-31 11:48:00'),(361019,'affiliation','','Access-Reject','2018-12-31 11:48:12'),(361020,'affiliation','','Access-Reject','2018-12-31 11:48:23'),(361021,'affiliation','','Access-Reject','2018-12-31 11:48:35'),(361022,'affiliation','','Access-Reject','2018-12-31 11:48:46'),(361023,'affiliation','','Access-Reject','2018-12-31 11:48:58'),(361024,'affiliation','','Access-Reject','2018-12-31 11:49:09'),(361025,'affiliation','','Access-Reject','2018-12-31 11:49:20'),(361026,'affiliation','','Access-Reject','2018-12-31 11:49:32'),(361027,'affiliation','','Access-Reject','2018-12-31 11:49:43'),(361028,'affiliation','','Access-Reject','2018-12-31 11:49:54'),(361029,'affiliation','','Access-Reject','2018-12-31 11:50:06'),(361030,'affiliation','','Access-Reject','2018-12-31 11:50:17'),(361031,'affiliation','','Access-Reject','2018-12-31 11:50:29'),(361032,'affiliation','','Access-Reject','2018-12-31 11:50:41'),(361033,'affiliation','','Access-Reject','2018-12-31 11:50:53'),(361034,'affiliation','','Access-Reject','2018-12-31 11:51:04'),(361035,'affiliation','','Access-Reject','2018-12-31 11:51:15'),(361036,'affiliation','','Access-Reject','2018-12-31 11:51:28'),(361037,'affiliation','','Access-Reject','2018-12-31 11:51:39'),(361038,'affiliation','','Access-Reject','2018-12-31 11:51:51'),(361039,'affiliation','','Access-Reject','2018-12-31 11:52:02'),(361040,'affiliation','','Access-Reject','2018-12-31 11:52:13'),(361041,'affiliation','','Access-Reject','2018-12-31 11:52:25'),(361042,'affiliation','','Access-Reject','2018-12-31 11:52:36'),(361043,'affiliation','','Access-Reject','2018-12-31 11:52:47'),(361044,'affiliation','','Access-Reject','2018-12-31 11:52:59'),(361045,'affiliation','','Access-Reject','2018-12-31 11:53:11'),(361046,'affiliation','','Access-Reject','2018-12-31 11:53:22'),(361047,'affiliation','','Access-Reject','2018-12-31 11:53:33'),(361048,'affiliation','','Access-Reject','2018-12-31 11:53:45'),(361049,'affiliation','','Access-Reject','2018-12-31 11:53:56'),(361050,'affiliation','','Access-Reject','2018-12-31 11:54:08'),(361051,'affiliation','','Access-Reject','2018-12-31 11:54:19'),(361052,'affiliation','','Access-Reject','2018-12-31 11:54:30'),(361053,'affiliation','','Access-Reject','2018-12-31 11:54:42'),(361054,'affiliation','','Access-Reject','2018-12-31 11:54:53'),(361055,'affiliation','','Access-Reject','2018-12-31 11:55:04'),(361056,'affiliation','','Access-Reject','2018-12-31 11:55:16'),(361057,'affiliation','','Access-Reject','2018-12-31 11:55:27'),(361058,'affiliation','','Access-Reject','2018-12-31 11:55:38'),(361059,'affiliation','','Access-Reject','2018-12-31 11:55:50'),(361060,'affiliation','','Access-Reject','2018-12-31 11:56:01'),(361061,'affiliation','','Access-Reject','2018-12-31 11:56:12'),(361062,'affiliation','','Access-Reject','2018-12-31 11:56:24'),(361063,'affiliation','','Access-Reject','2018-12-31 11:56:35'),(361064,'affiliation','','Access-Reject','2018-12-31 11:56:46'),(361065,'affiliation','','Access-Reject','2018-12-31 11:56:58'),(361066,'affiliation','','Access-Reject','2018-12-31 11:57:09'),(361067,'affiliation','','Access-Reject','2018-12-31 11:57:21'),(361068,'affiliation','','Access-Reject','2018-12-31 11:57:32'),(361069,'affiliation','','Access-Reject','2018-12-31 11:57:43'),(361070,'affiliation','','Access-Reject','2018-12-31 11:57:54'),(361071,'affiliation','','Access-Reject','2018-12-31 11:58:06'),(361072,'affiliation','','Access-Reject','2018-12-31 11:58:17'),(361073,'affiliation','','Access-Reject','2018-12-31 11:58:29'),(361074,'affiliation','','Access-Reject','2018-12-31 11:58:40'),(361075,'affiliation','','Access-Reject','2018-12-31 11:58:51'),(361076,'affiliation','','Access-Reject','2018-12-31 11:59:03'),(361077,'affiliation','','Access-Reject','2018-12-31 11:59:14'),(361078,'affiliation','','Access-Reject','2018-12-31 11:59:25'),(361079,'affiliation','','Access-Reject','2018-12-31 11:59:37'),(361080,'affiliation','','Access-Reject','2018-12-31 11:59:48'),(361081,'affiliation','','Access-Reject','2018-12-31 12:00:00'),(361082,'affiliation','','Access-Reject','2018-12-31 12:00:11'),(361083,'affiliation','','Access-Reject','2018-12-31 12:00:22'),(361084,'affiliation','','Access-Reject','2018-12-31 12:00:34'),(361085,'affiliation','','Access-Reject','2018-12-31 12:00:45'),(361086,'affiliation','','Access-Reject','2018-12-31 12:00:57'),(361087,'affiliation','','Access-Reject','2018-12-31 12:01:08'),(361088,'affiliation','','Access-Reject','2018-12-31 12:01:19'),(361089,'affiliation','','Access-Reject','2018-12-31 12:01:31'),(361090,'affiliation','','Access-Reject','2018-12-31 12:01:42'),(361091,'affiliation','','Access-Reject','2018-12-31 12:01:54'),(361092,'affiliation','','Access-Reject','2018-12-31 12:02:05'),(361093,'affiliation','','Access-Reject','2018-12-31 12:02:16'),(361094,'affiliation','','Access-Reject','2018-12-31 12:02:28'),(361095,'affiliation','','Access-Reject','2018-12-31 12:02:39'),(361096,'affiliation','','Access-Reject','2018-12-31 12:02:51'),(361097,'affiliation','','Access-Reject','2018-12-31 12:03:02'),(361098,'affiliation','','Access-Reject','2018-12-31 12:03:13'),(361099,'affiliation','','Access-Reject','2018-12-31 12:03:25'),(361100,'affiliation','','Access-Reject','2018-12-31 12:03:37'),(361101,'affiliation','','Access-Reject','2018-12-31 12:03:48'),(361102,'affiliation','','Access-Reject','2018-12-31 12:03:59'),(361103,'affiliation','','Access-Reject','2018-12-31 12:04:11'),(361104,'affiliation','','Access-Reject','2018-12-31 12:04:22'),(361105,'affiliation','','Access-Reject','2018-12-31 12:04:34'),(361106,'affiliation','','Access-Reject','2018-12-31 12:04:45'),(361107,'affiliation','','Access-Reject','2018-12-31 12:04:56'),(361108,'affiliation','','Access-Reject','2018-12-31 12:05:07'),(361109,'affiliation','','Access-Reject','2018-12-31 12:05:19'),(361110,'affiliation','','Access-Reject','2018-12-31 12:05:30'),(361111,'affiliation','','Access-Reject','2018-12-31 12:05:43'),(361112,'affiliation','','Access-Reject','2018-12-31 12:05:54'),(361113,'affiliation','','Access-Reject','2018-12-31 12:06:05'),(361114,'affiliation','','Access-Reject','2018-12-31 12:06:17'),(361115,'affiliation','','Access-Reject','2018-12-31 12:06:28'),(361116,'affiliation','','Access-Reject','2018-12-31 12:06:40'),(361117,'affiliation','','Access-Reject','2018-12-31 12:06:51'),(361118,'affiliation','','Access-Reject','2018-12-31 12:07:02'),(361119,'affiliation','','Access-Reject','2018-12-31 12:07:14'),(361120,'affiliation','','Access-Reject','2018-12-31 12:07:25'),(361121,'affiliation','','Access-Reject','2018-12-31 12:07:36'),(361122,'affiliation','','Access-Reject','2018-12-31 12:07:48'),(361123,'affiliation','','Access-Reject','2018-12-31 12:07:59'),(361124,'affiliation','','Access-Reject','2018-12-31 12:08:11'),(361125,'affiliation','','Access-Reject','2018-12-31 12:08:22'),(361126,'affiliation','','Access-Reject','2018-12-31 12:08:33'),(361127,'affiliation','','Access-Reject','2018-12-31 12:08:45'),(361128,'affiliation','','Access-Reject','2018-12-31 12:08:56'),(361129,'affiliation','','Access-Reject','2018-12-31 12:09:08'),(361130,'affiliation','','Access-Reject','2018-12-31 12:09:19'),(361131,'affiliation','','Access-Reject','2018-12-31 12:09:30'),(361132,'affiliation','','Access-Reject','2018-12-31 12:09:42'),(361133,'affiliation','','Access-Reject','2018-12-31 12:09:53'),(361134,'affiliation','','Access-Reject','2018-12-31 12:10:05'),(361135,'affiliation','','Access-Reject','2018-12-31 12:10:16'),(361136,'affiliation','','Access-Reject','2018-12-31 12:10:28'),(361137,'affiliation','','Access-Reject','2018-12-31 12:10:39'),(361138,'affiliation','','Access-Reject','2018-12-31 12:10:50'),(361139,'affiliation','','Access-Reject','2018-12-31 12:11:02'),(361140,'affiliation','','Access-Reject','2018-12-31 12:11:13'),(361141,'affiliation','','Access-Reject','2018-12-31 12:11:24'),(361142,'affiliation','','Access-Reject','2018-12-31 12:11:36'),(361143,'affiliation','','Access-Reject','2018-12-31 12:11:47'),(361144,'affiliation','','Access-Reject','2018-12-31 12:11:58'),(361145,'affiliation','','Access-Reject','2018-12-31 12:12:10'),(361146,'affiliation','','Access-Reject','2018-12-31 12:12:21'),(361147,'affiliation','','Access-Reject','2018-12-31 12:12:33'),(361148,'affiliation','','Access-Reject','2018-12-31 12:12:44'),(361149,'affiliation','','Access-Reject','2018-12-31 12:12:55'),(361150,'affiliation','','Access-Reject','2018-12-31 12:13:07'),(361151,'affiliation','','Access-Reject','2018-12-31 12:13:18'),(361152,'affiliation','','Access-Reject','2018-12-31 12:13:29'),(361153,'affiliation','','Access-Reject','2018-12-31 12:13:41'),(361154,'affiliation','','Access-Reject','2018-12-31 12:13:52'),(361155,'affiliation','','Access-Reject','2018-12-31 12:14:03'),(361156,'affiliation','','Access-Reject','2018-12-31 12:14:15'),(361157,'affiliation','','Access-Reject','2018-12-31 12:14:26'),(361158,'affiliation','','Access-Reject','2018-12-31 12:14:38'),(361159,'affiliation','','Access-Reject','2018-12-31 12:14:49'),(361160,'affiliation','','Access-Reject','2018-12-31 12:15:00'),(361161,'affiliation','','Access-Reject','2018-12-31 12:15:12'),(361162,'affiliation','','Access-Reject','2018-12-31 12:15:23'),(361163,'affiliation','','Access-Reject','2018-12-31 12:15:34'),(361164,'affiliation','','Access-Reject','2018-12-31 12:15:46'),(361165,'affiliation','','Access-Reject','2018-12-31 12:15:58'),(361166,'affiliation','','Access-Reject','2018-12-31 12:16:09'),(361167,'affiliation','','Access-Reject','2018-12-31 12:16:20'),(361168,'affiliation','','Access-Reject','2018-12-31 12:16:32'),(361169,'affiliation','','Access-Reject','2018-12-31 12:16:43'),(361170,'affiliation','','Access-Reject','2018-12-31 12:16:54'),(361171,'affiliation','','Access-Reject','2018-12-31 12:17:06'),(361172,'affiliation','','Access-Reject','2018-12-31 12:17:17'),(361173,'affiliation','','Access-Reject','2018-12-31 12:17:28'),(361174,'affiliation','','Access-Reject','2018-12-31 12:17:41'),(361175,'affiliation','','Access-Reject','2018-12-31 12:17:53'),(361176,'affiliation','','Access-Reject','2018-12-31 12:18:04'),(361177,'affiliation','','Access-Reject','2018-12-31 12:18:16'),(361178,'affiliation','','Access-Reject','2018-12-31 12:18:27'),(361179,'affiliation','','Access-Reject','2018-12-31 12:18:38'),(361180,'affiliation','','Access-Reject','2018-12-31 12:18:50'),(361181,'affiliation','','Access-Reject','2018-12-31 12:19:01'),(361182,'affiliation','','Access-Reject','2018-12-31 12:19:13'),(361183,'affiliation','','Access-Reject','2018-12-31 12:19:24'),(361184,'affiliation','','Access-Reject','2018-12-31 12:19:35'),(361185,'affiliation','','Access-Reject','2018-12-31 12:19:47'),(361186,'affiliation','','Access-Reject','2018-12-31 12:19:58'),(361187,'affiliation','','Access-Reject','2018-12-31 12:20:10'),(361188,'affiliation','','Access-Reject','2018-12-31 12:20:21'),(361189,'affiliation','','Access-Reject','2018-12-31 12:20:33'),(361190,'affiliation','','Access-Reject','2018-12-31 12:20:44'),(361191,'affiliation','','Access-Reject','2018-12-31 12:20:55'),(361192,'affiliation','','Access-Reject','2018-12-31 12:21:07'),(361193,'affiliation','','Access-Reject','2018-12-31 12:21:18'),(361194,'affiliation','','Access-Reject','2018-12-31 12:21:29'),(361195,'affiliation','','Access-Reject','2018-12-31 12:21:41'),(361196,'affiliation','','Access-Reject','2018-12-31 12:21:52'),(361197,'affiliation','','Access-Reject','2018-12-31 12:22:03'),(361198,'affiliation','','Access-Reject','2018-12-31 12:22:15'),(361199,'affiliation','','Access-Reject','2018-12-31 12:22:26'),(361200,'affiliation','','Access-Reject','2018-12-31 12:22:38'),(361201,'affiliation','','Access-Reject','2018-12-31 12:22:49'),(361202,'affiliation','','Access-Reject','2018-12-31 12:23:01'),(361203,'affiliation','','Access-Reject','2018-12-31 12:23:13'),(361204,'affiliation','','Access-Reject','2018-12-31 12:23:24'),(361205,'affiliation','','Access-Reject','2018-12-31 12:23:35'),(361206,'affiliation','','Access-Reject','2018-12-31 12:23:47'),(361207,'affiliation','','Access-Reject','2018-12-31 12:23:58'),(361208,'affiliation','','Access-Reject','2018-12-31 12:24:09'),(361209,'affiliation','','Access-Reject','2018-12-31 12:24:21'),(361210,'affiliation','','Access-Reject','2018-12-31 12:24:33'),(361211,'affiliation','','Access-Reject','2018-12-31 12:24:45'),(361212,'affiliation','','Access-Reject','2018-12-31 12:24:56'),(361213,'affiliation','','Access-Reject','2018-12-31 12:25:07'),(361214,'affiliation','','Access-Reject','2018-12-31 12:25:19'),(361215,'affiliation','','Access-Reject','2018-12-31 12:25:30'),(361216,'affiliation','','Access-Reject','2018-12-31 12:25:41'),(361217,'affiliation','','Access-Reject','2018-12-31 12:25:54'),(361218,'affiliation','','Access-Reject','2018-12-31 12:26:05'),(361219,'affiliation','','Access-Reject','2018-12-31 12:26:17'),(361220,'affiliation','','Access-Reject','2018-12-31 12:26:29'),(361221,'affiliation','','Access-Reject','2018-12-31 12:26:40'),(361222,'affiliation','','Access-Reject','2018-12-31 12:26:51'),(361223,'affiliation','','Access-Reject','2018-12-31 12:27:03'),(361224,'affiliation','','Access-Reject','2018-12-31 12:27:15'),(361225,'affiliation','','Access-Reject','2018-12-31 12:27:26'),(361226,'affiliation','','Access-Reject','2018-12-31 12:27:38'),(361227,'affiliation','','Access-Reject','2018-12-31 12:27:49'),(361228,'affiliation','','Access-Reject','2018-12-31 12:28:00'),(361229,'affiliation','','Access-Reject','2018-12-31 12:28:12'),(361230,'affiliation','','Access-Reject','2018-12-31 12:28:23'),(361231,'affiliation','','Access-Reject','2018-12-31 12:28:35'),(361232,'affiliation','','Access-Reject','2018-12-31 12:28:46'),(361233,'affiliation','','Access-Reject','2018-12-31 12:28:57'),(361234,'affiliation','','Access-Reject','2018-12-31 12:29:09'),(361235,'affiliation','','Access-Reject','2018-12-31 12:29:20'),(361236,'affiliation','','Access-Reject','2018-12-31 12:29:32'),(361237,'affiliation','','Access-Reject','2018-12-31 12:29:43'),(361238,'affiliation','','Access-Reject','2018-12-31 12:29:54'),(361239,'affiliation','','Access-Reject','2018-12-31 12:30:06'),(361240,'affiliation','','Access-Reject','2018-12-31 12:30:17'),(361241,'affiliation','','Access-Reject','2018-12-31 12:30:28'),(361242,'affiliation','','Access-Reject','2018-12-31 12:30:40'),(361243,'affiliation','','Access-Reject','2018-12-31 12:30:51'),(361244,'affiliation','','Access-Reject','2018-12-31 12:31:02'),(361245,'affiliation','','Access-Reject','2018-12-31 12:31:14'),(361246,'affiliation','','Access-Reject','2018-12-31 12:31:25'),(361247,'affiliation','','Access-Reject','2018-12-31 12:31:36'),(361248,'affiliation','','Access-Reject','2018-12-31 12:31:48'),(361249,'affiliation','','Access-Reject','2018-12-31 12:31:59'),(361250,'affiliation','','Access-Reject','2018-12-31 12:32:11'),(361251,'affiliation','','Access-Reject','2018-12-31 12:32:22'),(361252,'affiliation','','Access-Reject','2018-12-31 12:32:33'),(361253,'affiliation','','Access-Reject','2018-12-31 12:32:45'),(361254,'affiliation','','Access-Reject','2018-12-31 12:32:58'),(361255,'affiliation','','Access-Reject','2018-12-31 12:33:09'),(361256,'affiliation','','Access-Reject','2018-12-31 12:33:20'),(361257,'affiliation','','Access-Reject','2018-12-31 12:33:32'),(361258,'affiliation','','Access-Reject','2018-12-31 12:33:44'),(361259,'affiliation','','Access-Reject','2018-12-31 12:33:55'),(361260,'affiliation','','Access-Reject','2018-12-31 12:34:06'),(361261,'affiliation','','Access-Reject','2018-12-31 12:34:18'),(361262,'affiliation','','Access-Reject','2018-12-31 12:34:29'),(361263,'affiliation','','Access-Reject','2018-12-31 12:34:40'),(361264,'affiliation','','Access-Reject','2018-12-31 12:34:52'),(361265,'affiliation','','Access-Reject','2018-12-31 12:35:03'),(361266,'affiliation','','Access-Reject','2018-12-31 12:35:14'),(361267,'affiliation','','Access-Reject','2018-12-31 12:35:26'),(361268,'affiliation','','Access-Reject','2018-12-31 12:35:37'),(361269,'affiliation','','Access-Reject','2018-12-31 12:35:50'),(361270,'affiliation','','Access-Reject','2018-12-31 12:36:01'),(361271,'affiliation','','Access-Reject','2018-12-31 12:36:12'),(361272,'affiliation','','Access-Reject','2018-12-31 12:36:25'),(361273,'affiliation','','Access-Reject','2018-12-31 12:36:36'),(361274,'affiliation','','Access-Reject','2018-12-31 12:36:48'),(361275,'affiliation','','Access-Reject','2018-12-31 12:36:59'),(361276,'affiliation','','Access-Reject','2018-12-31 12:37:10'),(361277,'affiliation','','Access-Reject','2018-12-31 12:37:22'),(361278,'affiliation','','Access-Reject','2018-12-31 12:37:33'),(361279,'affiliation','','Access-Reject','2018-12-31 12:37:45'),(361280,'affiliation','','Access-Reject','2018-12-31 12:37:56'),(361281,'affiliation','','Access-Reject','2018-12-31 12:38:07'),(361282,'affiliation','','Access-Reject','2018-12-31 12:38:20'),(361283,'affiliation','','Access-Reject','2018-12-31 12:38:31'),(361284,'affiliation','','Access-Reject','2018-12-31 12:38:42'),(361285,'affiliation','','Access-Reject','2018-12-31 12:38:54'),(361286,'affiliation','','Access-Reject','2018-12-31 12:39:05'),(361287,'affiliation','','Access-Reject','2018-12-31 12:39:16'),(361288,'affiliation','','Access-Reject','2018-12-31 12:39:28'),(361289,'affiliation','','Access-Reject','2018-12-31 12:39:39'),(361290,'affiliation','','Access-Reject','2018-12-31 12:39:51'),(361291,'affiliation','','Access-Reject','2018-12-31 12:40:05'),(361292,'pempamsie','','Access-Accept','2018-12-31 12:40:10'),(361293,'affiliation','','Access-Reject','2018-12-31 12:40:16'),(361294,'affiliation','','Access-Reject','2018-12-31 12:40:28'),(361295,'affiliation','','Access-Reject','2018-12-31 12:40:39'),(361296,'affiliation','','Access-Reject','2018-12-31 12:40:52'),(361297,'affiliation','','Access-Reject','2018-12-31 12:41:03'),(361298,'affiliation','','Access-Reject','2018-12-31 12:41:15'),(361299,'affiliation','','Access-Reject','2018-12-31 12:41:26'),(361300,'affiliation','','Access-Reject','2018-12-31 12:41:38'),(361301,'affiliation','','Access-Reject','2018-12-31 12:41:49'),(361302,'affiliation','','Access-Reject','2018-12-31 12:42:00'),(361303,'affiliation','','Access-Reject','2018-12-31 12:42:12'),(361304,'affiliation','','Access-Reject','2018-12-31 12:42:23'),(361305,'affiliation','','Access-Reject','2018-12-31 12:42:34'),(361306,'affiliation','','Access-Reject','2018-12-31 12:42:46'),(361307,'affiliation','','Access-Reject','2018-12-31 12:42:57'),(361308,'affiliation','','Access-Reject','2018-12-31 12:43:08'),(361309,'affiliation','','Access-Reject','2018-12-31 12:43:20'),(361310,'affiliation','','Access-Reject','2018-12-31 12:43:31'),(361311,'affiliation','','Access-Reject','2018-12-31 12:43:43'),(361312,'affiliation','','Access-Reject','2018-12-31 12:43:54'),(361313,'affiliation','','Access-Reject','2018-12-31 12:44:08'),(361314,'affiliation','','Access-Reject','2018-12-31 12:44:19'),(361315,'affiliation','','Access-Reject','2018-12-31 12:44:31'),(361316,'affiliation','','Access-Reject','2018-12-31 12:44:43'),(361317,'affiliation','','Access-Reject','2018-12-31 12:44:54'),(361318,'affiliation','','Access-Reject','2018-12-31 12:45:05'),(361319,'affiliation','','Access-Reject','2018-12-31 12:45:17'),(361320,'affiliation','','Access-Reject','2018-12-31 12:45:29'),(361321,'affiliation','','Access-Reject','2018-12-31 12:45:41'),(361322,'affiliation','','Access-Reject','2018-12-31 12:45:52'),(361323,'affiliation','','Access-Reject','2018-12-31 12:46:03'),(361324,'affiliation','','Access-Reject','2018-12-31 12:46:15'),(361325,'affiliation','','Access-Reject','2018-12-31 12:46:26'),(361326,'affiliation','','Access-Reject','2018-12-31 12:46:37'),(361327,'affiliation','','Access-Reject','2018-12-31 12:46:49'),(361328,'affiliation','','Access-Reject','2018-12-31 12:47:00'),(361329,'affiliation','','Access-Reject','2018-12-31 12:47:12'),(361330,'affiliation','','Access-Reject','2018-12-31 12:47:24'),(361331,'affiliation','','Access-Reject','2018-12-31 12:47:35'),(361332,'affiliation','','Access-Reject','2018-12-31 12:47:47'),(361333,'affiliation','','Access-Reject','2018-12-31 12:47:58'),(361334,'affiliation','','Access-Reject','2018-12-31 12:48:09'),(361335,'affiliation','','Access-Reject','2018-12-31 12:48:21'),(361336,'affiliation','','Access-Reject','2018-12-31 12:48:32'),(361337,'affiliation','','Access-Reject','2018-12-31 12:48:43'),(361338,'affiliation','','Access-Reject','2018-12-31 12:48:55'),(361339,'affiliation','','Access-Reject','2018-12-31 12:49:07'),(361340,'affiliation','','Access-Reject','2018-12-31 12:49:19'),(361341,'affiliation','','Access-Reject','2018-12-31 12:49:30'),(361342,'affiliation','','Access-Reject','2018-12-31 12:49:41'),(361343,'affiliation','','Access-Reject','2018-12-31 12:49:53'),(361344,'affiliation','','Access-Reject','2018-12-31 12:50:04'),(361345,'affiliation','','Access-Reject','2018-12-31 12:50:16'),(361346,'affiliation','','Access-Reject','2018-12-31 12:50:27'),(361347,'affiliation','','Access-Reject','2018-12-31 12:50:39'),(361348,'affiliation','','Access-Reject','2018-12-31 12:50:50'),(361349,'affiliation','','Access-Reject','2018-12-31 12:51:01'),(361350,'affiliation','','Access-Reject','2018-12-31 12:51:13'),(361351,'affiliation','','Access-Reject','2018-12-31 12:51:24'),(361352,'affiliation','','Access-Reject','2018-12-31 12:51:36'),(361353,'affiliation','','Access-Reject','2018-12-31 12:51:47'),(361354,'affiliation','','Access-Reject','2018-12-31 12:52:30'),(361355,'affiliation','','Access-Reject','2018-12-31 12:52:42'),(361356,'affiliation','','Access-Reject','2018-12-31 12:52:53'),(361357,'affiliation','','Access-Reject','2018-12-31 12:53:05'),(361358,'affiliation','','Access-Reject','2018-12-31 12:53:16'),(361359,'affiliation','','Access-Reject','2018-12-31 12:53:27'),(361360,'affiliation','','Access-Reject','2018-12-31 12:53:39'),(361361,'affiliation','','Access-Reject','2018-12-31 12:53:50'),(361362,'affiliation','','Access-Reject','2018-12-31 12:54:01'),(361363,'affiliation','','Access-Reject','2018-12-31 12:54:13'),(361364,'affiliation','','Access-Reject','2018-12-31 12:54:24'),(361365,'affiliation','','Access-Reject','2018-12-31 12:54:36'),(361366,'affiliation','','Access-Reject','2018-12-31 12:54:47'),(361367,'affiliation','','Access-Reject','2018-12-31 12:54:58'),(361368,'affiliation','','Access-Reject','2018-12-31 12:55:10'),(361369,'affiliation','','Access-Reject','2018-12-31 12:55:21'),(361370,'affiliation','','Access-Reject','2018-12-31 12:55:33'),(361371,'affiliation','','Access-Reject','2018-12-31 12:55:45'),(361372,'affiliation','','Access-Reject','2018-12-31 12:55:57'),(361373,'affiliation','','Access-Reject','2018-12-31 12:56:09'),(361374,'affiliation','','Access-Reject','2018-12-31 12:56:20'),(361375,'affiliation','','Access-Reject','2018-12-31 12:56:31'),(361376,'affiliation','','Access-Reject','2018-12-31 12:56:43'),(361377,'affiliation','','Access-Reject','2018-12-31 12:56:54'),(361378,'affiliation','','Access-Reject','2018-12-31 12:57:05'),(361379,'affiliation','','Access-Reject','2018-12-31 12:57:17'),(361380,'affiliation','','Access-Reject','2018-12-31 12:57:28'),(361381,'affiliation','','Access-Reject','2018-12-31 12:57:39'),(361382,'affiliation','','Access-Reject','2018-12-31 12:57:51'),(361383,'affiliation','','Access-Reject','2018-12-31 12:58:02'),(361384,'affiliation','','Access-Reject','2018-12-31 12:58:14'),(361385,'affiliation','','Access-Reject','2018-12-31 12:58:25'),(361386,'affiliation','','Access-Reject','2018-12-31 12:58:36'),(361387,'affiliation','','Access-Reject','2018-12-31 12:58:48'),(361388,'affiliation','','Access-Reject','2018-12-31 12:58:59'),(361389,'affiliation','','Access-Reject','2018-12-31 12:59:10'),(361390,'affiliation','','Access-Reject','2018-12-31 12:59:22'),(361391,'affiliation','','Access-Reject','2018-12-31 12:59:33'),(361392,'affiliation','','Access-Reject','2018-12-31 12:59:45'),(361393,'affiliation','','Access-Reject','2018-12-31 12:59:56'),(361394,'affiliation','','Access-Reject','2018-12-31 13:00:07'),(361395,'affiliation','','Access-Reject','2018-12-31 13:00:19'),(361396,'affiliation','','Access-Reject','2018-12-31 13:00:31'),(361397,'affiliation','','Access-Reject','2018-12-31 13:00:42'),(361398,'affiliation','','Access-Reject','2018-12-31 13:00:53'),(361399,'affiliation','','Access-Reject','2018-12-31 13:01:05'),(361400,'affiliation','','Access-Reject','2018-12-31 13:01:16'),(361401,'affiliation','','Access-Reject','2018-12-31 13:01:28'),(361402,'affiliation','','Access-Reject','2018-12-31 13:01:39'),(361403,'affiliation','','Access-Reject','2018-12-31 13:01:50'),(361404,'affiliation','','Access-Reject','2018-12-31 13:02:02'),(361405,'affiliation','','Access-Reject','2018-12-31 13:02:13'),(361406,'affiliation','','Access-Reject','2018-12-31 13:02:24'),(361407,'affiliation','','Access-Reject','2018-12-31 13:02:36'),(361408,'affiliation','','Access-Reject','2018-12-31 13:02:47'),(361409,'affiliation','','Access-Reject','2018-12-31 13:02:58'),(361410,'affiliation','','Access-Reject','2018-12-31 13:03:10'),(361411,'affiliation','','Access-Reject','2018-12-31 13:03:21'),(361412,'affiliation','','Access-Reject','2018-12-31 13:03:32'),(361413,'affiliation','','Access-Reject','2018-12-31 13:03:44'),(361414,'affiliation','','Access-Reject','2018-12-31 13:03:55'),(361415,'affiliation','','Access-Reject','2018-12-31 13:04:07'),(361416,'affiliation','','Access-Reject','2018-12-31 13:04:18'),(361417,'affiliation','','Access-Reject','2018-12-31 13:04:29'),(361418,'affiliation','','Access-Reject','2018-12-31 13:04:41'),(361419,'affiliation','','Access-Reject','2018-12-31 13:04:52'),(361420,'affiliation','','Access-Reject','2018-12-31 13:05:03'),(361421,'affiliation','','Access-Reject','2018-12-31 13:05:15'),(361422,'affiliation','','Access-Reject','2018-12-31 13:05:26'),(361423,'affiliation','','Access-Reject','2018-12-31 13:05:38'),(361424,'affiliation','','Access-Reject','2018-12-31 13:05:49'),(361425,'affiliation','','Access-Reject','2018-12-31 13:06:00'),(361426,'affiliation','','Access-Reject','2018-12-31 13:06:12'),(361427,'affiliation','','Access-Reject','2018-12-31 13:06:23'),(361428,'affiliation','','Access-Reject','2018-12-31 13:06:34'),(361429,'affiliation','','Access-Reject','2018-12-31 13:06:46'),(361430,'affiliation','','Access-Reject','2018-12-31 13:06:57'),(361431,'affiliation','','Access-Reject','2018-12-31 13:07:09'),(361432,'affiliation','','Access-Reject','2018-12-31 13:07:20'),(361433,'affiliation','','Access-Reject','2018-12-31 13:07:31'),(361434,'affiliation','','Access-Reject','2018-12-31 13:07:43'),(361435,'affiliation','','Access-Reject','2018-12-31 13:07:54'),(361436,'affiliation','','Access-Reject','2018-12-31 13:08:05'),(361437,'affiliation','','Access-Reject','2018-12-31 13:08:17'),(361438,'affiliation','','Access-Reject','2018-12-31 13:08:28'),(361439,'affiliation','','Access-Reject','2018-12-31 13:08:40'),(361440,'affiliation','','Access-Reject','2018-12-31 13:08:51'),(361441,'affiliation','','Access-Reject','2018-12-31 13:09:03'),(361442,'affiliation','','Access-Reject','2018-12-31 13:09:14'),(361443,'affiliation','','Access-Reject','2018-12-31 13:09:25'),(361444,'affiliation','','Access-Reject','2018-12-31 13:09:37'),(361445,'affiliation','','Access-Reject','2018-12-31 13:09:48'),(361446,'affiliation','','Access-Reject','2018-12-31 13:10:00'),(361447,'affiliation','','Access-Reject','2018-12-31 13:10:11'),(361448,'affiliation','','Access-Reject','2018-12-31 13:10:22'),(361449,'affiliation','','Access-Reject','2018-12-31 13:10:34'),(361450,'affiliation','','Access-Reject','2018-12-31 13:10:45'),(361451,'affiliation','','Access-Reject','2018-12-31 13:10:56'),(361452,'affiliation','','Access-Reject','2018-12-31 13:11:08'),(361453,'affiliation','','Access-Reject','2018-12-31 13:11:19'),(361454,'affiliation','','Access-Reject','2018-12-31 13:11:31'),(361455,'affiliation','','Access-Reject','2018-12-31 13:11:42'),(361456,'affiliation','','Access-Reject','2018-12-31 13:11:53'),(361457,'affiliation','','Access-Reject','2018-12-31 13:12:05'),(361458,'affiliation','','Access-Reject','2018-12-31 13:12:16'),(361459,'affiliation','','Access-Reject','2018-12-31 13:12:28'),(361460,'affiliation','','Access-Reject','2018-12-31 13:12:39'),(361461,'affiliation','','Access-Reject','2018-12-31 13:12:50'),(361462,'affiliation','','Access-Reject','2018-12-31 13:13:02'),(361463,'affiliation','','Access-Reject','2018-12-31 13:13:13'),(361464,'affiliation','','Access-Reject','2018-12-31 13:13:25'),(361465,'affiliation','','Access-Reject','2018-12-31 13:13:36'),(361466,'affiliation','','Access-Reject','2018-12-31 13:13:48'),(361467,'affiliation','','Access-Reject','2018-12-31 13:13:59'),(361468,'affiliation','','Access-Reject','2018-12-31 13:14:10'),(361469,'affiliation','','Access-Reject','2018-12-31 13:14:22'),(361470,'affiliation','','Access-Reject','2018-12-31 13:14:33'),(361471,'affiliation','','Access-Reject','2018-12-31 13:14:45'),(361472,'affiliation','','Access-Reject','2018-12-31 13:14:56'),(361473,'affiliation','','Access-Reject','2018-12-31 13:15:07'),(361474,'affiliation','','Access-Reject','2018-12-31 13:15:19'),(361475,'affiliation','','Access-Reject','2018-12-31 13:15:30'),(361476,'affiliation','','Access-Reject','2018-12-31 13:15:41'),(361477,'affiliation','','Access-Reject','2018-12-31 13:15:53'),(361478,'affiliation','','Access-Reject','2018-12-31 13:16:04'),(361479,'affiliation','','Access-Reject','2018-12-31 13:16:15'),(361480,'affiliation','','Access-Reject','2018-12-31 13:16:27'),(361481,'affiliation','','Access-Reject','2018-12-31 13:16:38'),(361482,'affiliation','','Access-Reject','2018-12-31 13:16:50'),(361483,'affiliation','','Access-Reject','2018-12-31 13:17:01'),(361484,'affiliation','','Access-Reject','2018-12-31 13:17:12'),(361485,'affiliation','','Access-Reject','2018-12-31 13:17:24'),(361486,'affiliation','','Access-Reject','2018-12-31 13:17:35'),(361487,'affiliation','','Access-Reject','2018-12-31 13:17:46'),(361488,'affiliation','','Access-Reject','2018-12-31 13:17:58'),(361489,'affiliation','','Access-Reject','2018-12-31 13:18:09'),(361490,'affiliation','','Access-Reject','2018-12-31 13:18:21'),(361491,'affiliation','','Access-Reject','2018-12-31 13:18:32'),(361492,'affiliation','','Access-Reject','2018-12-31 13:18:43'),(361493,'affiliation','','Access-Reject','2018-12-31 13:18:55'),(361494,'affiliation','','Access-Reject','2018-12-31 13:19:07'),(361495,'affiliation','','Access-Reject','2018-12-31 13:19:18'),(361496,'affiliation','','Access-Reject','2018-12-31 13:19:30'),(361497,'affiliation','','Access-Reject','2018-12-31 13:19:41'),(361498,'affiliation','','Access-Reject','2018-12-31 13:19:53'),(361499,'affiliation','','Access-Reject','2018-12-31 13:20:04'),(361500,'affiliation','','Access-Reject','2018-12-31 13:20:15'),(361501,'affiliation','','Access-Reject','2018-12-31 13:20:27'),(361502,'affiliation','','Access-Reject','2018-12-31 13:20:38'),(361503,'affiliation','','Access-Reject','2018-12-31 13:20:50'),(361504,'affiliation','','Access-Reject','2018-12-31 13:21:01'),(361505,'affiliation','','Access-Reject','2018-12-31 13:21:14'),(361506,'affiliation','','Access-Reject','2018-12-31 13:21:25'),(361507,'affiliation','','Access-Reject','2018-12-31 13:21:36'),(361508,'affiliation','','Access-Reject','2018-12-31 13:21:48'),(361509,'affiliation','','Access-Reject','2018-12-31 13:21:59'),(361510,'affiliation','','Access-Reject','2018-12-31 13:22:11'),(361511,'affiliation','','Access-Reject','2018-12-31 13:22:22'),(361512,'affiliation','','Access-Reject','2018-12-31 13:22:34'),(361513,'affiliation','','Access-Reject','2018-12-31 13:22:45'),(361514,'affiliation','','Access-Reject','2018-12-31 13:22:57'),(361515,'affiliation','','Access-Reject','2018-12-31 13:23:08'),(361516,'affiliation','','Access-Reject','2018-12-31 13:23:19'),(361517,'affiliation','','Access-Reject','2018-12-31 13:23:31'),(361518,'affiliation','','Access-Reject','2018-12-31 13:23:42'),(361519,'affiliation','','Access-Reject','2018-12-31 13:23:53'),(361520,'affiliation','','Access-Reject','2018-12-31 13:24:05'),(361521,'affiliation','','Access-Reject','2018-12-31 13:24:16'),(361522,'affiliation','','Access-Reject','2018-12-31 13:24:28'),(361523,'affiliation','','Access-Reject','2018-12-31 13:24:39'),(361524,'affiliation','','Access-Reject','2018-12-31 13:24:50'),(361525,'affiliation','','Access-Reject','2018-12-31 13:25:02'),(361526,'affiliation','','Access-Reject','2018-12-31 13:25:13'),(361527,'affiliation','','Access-Reject','2018-12-31 13:25:24'),(361528,'affiliation','','Access-Reject','2018-12-31 13:25:36'),(361529,'affiliation','','Access-Reject','2018-12-31 13:25:47'),(361530,'affiliation','','Access-Reject','2018-12-31 13:25:59'),(361531,'affiliation','','Access-Reject','2018-12-31 13:26:10'),(361532,'affiliation','','Access-Reject','2018-12-31 13:26:21'),(361533,'affiliation','','Access-Reject','2018-12-31 13:26:33'),(361534,'affiliation','','Access-Reject','2018-12-31 13:26:44'),(361535,'affiliation','','Access-Reject','2018-12-31 13:26:55'),(361536,'affiliation','','Access-Reject','2018-12-31 13:27:06'),(361537,'affiliation','','Access-Reject','2018-12-31 13:27:18'),(361538,'affiliation','','Access-Reject','2018-12-31 13:27:29'),(361539,'affiliation','','Access-Reject','2018-12-31 13:27:41'),(361540,'affiliation','','Access-Reject','2018-12-31 13:27:52'),(361541,'affiliation','','Access-Reject','2018-12-31 13:28:03'),(361542,'affiliation','','Access-Reject','2018-12-31 13:28:15'),(361543,'affiliation','','Access-Reject','2018-12-31 13:28:26'),(361544,'affiliation','','Access-Reject','2018-12-31 13:28:37'),(361545,'affiliation','','Access-Reject','2018-12-31 13:28:49'),(361546,'affiliation','','Access-Reject','2018-12-31 13:29:00'),(361547,'affiliation','','Access-Reject','2018-12-31 13:29:12'),(361548,'affiliation','','Access-Reject','2018-12-31 13:29:23'),(361549,'affiliation','','Access-Reject','2018-12-31 13:29:34'),(361550,'affiliation','','Access-Reject','2018-12-31 13:29:46'),(361551,'affiliation','','Access-Reject','2018-12-31 13:29:57'),(361552,'affiliation','','Access-Reject','2018-12-31 13:30:09'),(361553,'affiliation','','Access-Reject','2018-12-31 13:30:23'),(361554,'affiliation','','Access-Reject','2018-12-31 13:30:34'),(361555,'affiliation','','Access-Reject','2018-12-31 13:30:46'),(361556,'affiliation','','Access-Reject','2018-12-31 13:30:57'),(361557,'affiliation','','Access-Reject','2018-12-31 13:31:09'),(361558,'affiliation','','Access-Reject','2018-12-31 13:31:20'),(361559,'affiliation','','Access-Reject','2018-12-31 13:31:32'),(361560,'affiliation','','Access-Reject','2018-12-31 13:31:43'),(361561,'affiliation','','Access-Reject','2018-12-31 13:31:54'),(361562,'affiliation','','Access-Reject','2018-12-31 13:32:06'),(361563,'affiliation','','Access-Reject','2018-12-31 13:32:18'),(361564,'affiliation','','Access-Reject','2018-12-31 13:32:29'),(361565,'affiliation','','Access-Reject','2018-12-31 13:32:41'),(361566,'affiliation','','Access-Reject','2018-12-31 13:32:52'),(361567,'affiliation','','Access-Reject','2018-12-31 13:33:04'),(361568,'affiliation','','Access-Reject','2018-12-31 13:33:15'),(361569,'affiliation','','Access-Reject','2018-12-31 13:33:26'),(361570,'affiliation','','Access-Reject','2018-12-31 13:33:38'),(361571,'affiliation','','Access-Reject','2018-12-31 13:33:49'),(361572,'affiliation','','Access-Reject','2018-12-31 13:34:01'),(361573,'affiliation','','Access-Reject','2018-12-31 13:34:12'),(361574,'affiliation','','Access-Reject','2018-12-31 13:34:24'),(361575,'affiliation','','Access-Reject','2018-12-31 13:34:35'),(361576,'affiliation','','Access-Reject','2018-12-31 13:34:46'),(361577,'affiliation','','Access-Reject','2018-12-31 13:34:58'),(361578,'affiliation','','Access-Reject','2018-12-31 13:35:09'),(361579,'affiliation','','Access-Reject','2018-12-31 13:35:21'),(361580,'affiliation','','Access-Reject','2018-12-31 13:35:32'),(361581,'affiliation','','Access-Reject','2018-12-31 13:35:43'),(361582,'affiliation','','Access-Reject','2018-12-31 13:35:55'),(361583,'affiliation','','Access-Reject','2018-12-31 13:36:06'),(361584,'affiliation','','Access-Reject','2018-12-31 13:36:18'),(361585,'affiliation','','Access-Reject','2018-12-31 13:36:30'),(361586,'affiliation','','Access-Reject','2018-12-31 13:36:41'),(361587,'affiliation','','Access-Reject','2018-12-31 13:36:53'),(361588,'affiliation','','Access-Reject','2018-12-31 13:37:04'),(361589,'affiliation','','Access-Reject','2018-12-31 13:37:16'),(361590,'affiliation','','Access-Reject','2018-12-31 13:37:27'),(361591,'affiliation','','Access-Reject','2018-12-31 13:37:38'),(361592,'affiliation','','Access-Reject','2018-12-31 13:37:50'),(361593,'affiliation','','Access-Reject','2018-12-31 13:38:01'),(361594,'affiliation','','Access-Reject','2018-12-31 13:38:12'),(361595,'affiliation','','Access-Reject','2018-12-31 13:38:24'),(361596,'affiliation','','Access-Reject','2018-12-31 13:38:35'),(361597,'affiliation','','Access-Reject','2018-12-31 13:38:47'),(361598,'affiliation','','Access-Reject','2018-12-31 13:38:58'),(361599,'affiliation','','Access-Reject','2018-12-31 13:39:09'),(361600,'affiliation','','Access-Reject','2018-12-31 13:39:21'),(361601,'affiliation','','Access-Reject','2018-12-31 13:39:32'),(361602,'affiliation','','Access-Reject','2018-12-31 13:39:44'),(361603,'affiliation','','Access-Reject','2018-12-31 13:39:55'),(361604,'affiliation','','Access-Reject','2018-12-31 13:40:06'),(361605,'affiliation','','Access-Reject','2018-12-31 13:40:18'),(361606,'affiliation','','Access-Reject','2018-12-31 13:40:29'),(361607,'affiliation','','Access-Reject','2018-12-31 13:40:40'),(361608,'affiliation','','Access-Reject','2018-12-31 13:40:52'),(361609,'affiliation','','Access-Reject','2018-12-31 13:41:03'),(361610,'affiliation','','Access-Reject','2018-12-31 13:41:15'),(361611,'affiliation','','Access-Reject','2018-12-31 13:41:26'),(361612,'affiliation','','Access-Reject','2018-12-31 13:41:38'),(361613,'affiliation','','Access-Reject','2018-12-31 13:41:50'),(361614,'affiliation','','Access-Reject','2018-12-31 13:42:01'),(361615,'affiliation','','Access-Reject','2018-12-31 13:42:12'),(361616,'affiliation','','Access-Reject','2018-12-31 13:42:24'),(361617,'affiliation','','Access-Reject','2018-12-31 13:42:35'),(361618,'affiliation','','Access-Reject','2018-12-31 13:42:47'),(361619,'affiliation','','Access-Reject','2018-12-31 13:42:58'),(361620,'affiliation','','Access-Reject','2018-12-31 13:43:09'),(361621,'affiliation','','Access-Reject','2018-12-31 13:43:21'),(361622,'affiliation','','Access-Reject','2018-12-31 13:43:32'),(361623,'affiliation','','Access-Reject','2018-12-31 13:43:44'),(361624,'affiliation','','Access-Reject','2018-12-31 13:43:55'),(361625,'affiliation','','Access-Reject','2018-12-31 13:44:06'),(361626,'affiliation','','Access-Reject','2018-12-31 13:44:17'),(361627,'affiliation','','Access-Reject','2018-12-31 13:44:29'),(361628,'affiliation','','Access-Reject','2018-12-31 13:44:40'),(361629,'affiliation','','Access-Reject','2018-12-31 13:44:51'),(361630,'affiliation','','Access-Reject','2018-12-31 13:45:03'),(361631,'affiliation','','Access-Reject','2018-12-31 13:45:14'),(361632,'affiliation','','Access-Reject','2018-12-31 13:45:25'),(361633,'affiliation','','Access-Reject','2018-12-31 13:45:37'),(361634,'affiliation','','Access-Reject','2018-12-31 13:45:49'),(361635,'affiliation','','Access-Reject','2018-12-31 13:46:00'),(361636,'affiliation','','Access-Reject','2018-12-31 13:46:12'),(361637,'affiliation','','Access-Reject','2018-12-31 13:46:23'),(361638,'affiliation','','Access-Reject','2018-12-31 13:46:34'),(361639,'affiliation','','Access-Reject','2018-12-31 13:46:46'),(361640,'affiliation','','Access-Reject','2018-12-31 13:46:58'),(361641,'affiliation','','Access-Reject','2018-12-31 13:47:09'),(361642,'affiliation','','Access-Reject','2018-12-31 13:47:20'),(361643,'affiliation','','Access-Reject','2018-12-31 13:47:32'),(361644,'affiliation','','Access-Reject','2018-12-31 13:47:43'),(361645,'affiliation','','Access-Reject','2018-12-31 13:47:55'),(361646,'affiliation','','Access-Reject','2018-12-31 13:48:06'),(361647,'affiliation','','Access-Reject','2018-12-31 13:48:17'),(361648,'affiliation','','Access-Reject','2018-12-31 13:48:29'),(361649,'affiliation','','Access-Reject','2018-12-31 13:48:40'),(361650,'affiliation','','Access-Reject','2018-12-31 13:48:52'),(361651,'affiliation','','Access-Reject','2018-12-31 13:49:03'),(361652,'affiliation','','Access-Reject','2018-12-31 13:49:14'),(361653,'affiliation','','Access-Reject','2018-12-31 13:49:26'),(361654,'affiliation','','Access-Reject','2018-12-31 13:49:37'),(361655,'affiliation','','Access-Reject','2018-12-31 13:49:48'),(361656,'affiliation','','Access-Reject','2018-12-31 13:50:00'),(361657,'affiliation','','Access-Reject','2018-12-31 13:50:11'),(361658,'affiliation','','Access-Reject','2018-12-31 13:50:22'),(361659,'affiliation','','Access-Reject','2018-12-31 13:50:34'),(361660,'affiliation','','Access-Reject','2018-12-31 13:50:45'),(361661,'affiliation','','Access-Reject','2018-12-31 13:50:57'),(361662,'affiliation','','Access-Reject','2018-12-31 13:51:08'),(361663,'affiliation','','Access-Reject','2018-12-31 13:51:19'),(361664,'affiliation','','Access-Reject','2018-12-31 13:51:31'),(361665,'affiliation','','Access-Reject','2018-12-31 13:51:42'),(361666,'affiliation','','Access-Reject','2018-12-31 13:51:53'),(361667,'affiliation','','Access-Reject','2018-12-31 13:52:05'),(361668,'affiliation','','Access-Reject','2018-12-31 13:52:16'),(361669,'affiliation','','Access-Reject','2018-12-31 13:52:28'),(361670,'affiliation','','Access-Reject','2018-12-31 13:53:16'),(361671,'affiliation','','Access-Reject','2018-12-31 13:53:27'),(361672,'affiliation','','Access-Reject','2018-12-31 13:53:39'),(361673,'affiliation','','Access-Reject','2018-12-31 13:53:50'),(361674,'affiliation','','Access-Reject','2018-12-31 13:54:01'),(361675,'affiliation','','Access-Reject','2018-12-31 13:54:13'),(361676,'affiliation','','Access-Reject','2018-12-31 13:54:24'),(361677,'affiliation','','Access-Reject','2018-12-31 13:54:36'),(361678,'affiliation','','Access-Reject','2018-12-31 13:54:47'),(361679,'affiliation','','Access-Reject','2018-12-31 13:54:58'),(361680,'affiliation','','Access-Reject','2018-12-31 13:55:10'),(361681,'affiliation','','Access-Reject','2018-12-31 13:55:21'),(361682,'affiliation','','Access-Reject','2018-12-31 13:55:32'),(361683,'affiliation','','Access-Reject','2018-12-31 13:55:44'),(361684,'affiliation','','Access-Reject','2018-12-31 13:55:55'),(361685,'affiliation','','Access-Reject','2018-12-31 13:56:06'),(361686,'affiliation','','Access-Reject','2018-12-31 13:56:18'),(361687,'affiliation','','Access-Reject','2018-12-31 13:56:29'),(361688,'affiliation','','Access-Reject','2018-12-31 13:56:40'),(361689,'affiliation','','Access-Reject','2018-12-31 13:56:52'),(361690,'affiliation','','Access-Reject','2018-12-31 13:57:04'),(361691,'affiliation','','Access-Reject','2018-12-31 13:57:15'),(361692,'affiliation','','Access-Reject','2018-12-31 13:57:26'),(361693,'affiliation','','Access-Reject','2018-12-31 13:57:38'),(361694,'affiliation','','Access-Reject','2018-12-31 13:57:49'),(361695,'affiliation','','Access-Reject','2018-12-31 13:58:00'),(361696,'affiliation','','Access-Reject','2018-12-31 13:58:12'),(361697,'affiliation','','Access-Reject','2018-12-31 13:58:23'),(361698,'affiliation','','Access-Reject','2018-12-31 13:58:34'),(361699,'affiliation','','Access-Reject','2018-12-31 13:58:46'),(361700,'affiliation','','Access-Reject','2018-12-31 13:58:57'),(361701,'affiliation','','Access-Reject','2018-12-31 13:59:09'),(361702,'affiliation','','Access-Reject','2018-12-31 13:59:20'),(361703,'affiliation','','Access-Reject','2018-12-31 13:59:31'),(361704,'affiliation','','Access-Reject','2018-12-31 13:59:43'),(361705,'affiliation','','Access-Reject','2018-12-31 13:59:54'),(361706,'affiliation','','Access-Reject','2018-12-31 14:00:06'),(361707,'affiliation','','Access-Reject','2018-12-31 14:00:17'),(361708,'affiliation','','Access-Reject','2018-12-31 14:00:28'),(361709,'affiliation','','Access-Reject','2018-12-31 14:00:40'),(361710,'affiliation','','Access-Reject','2018-12-31 14:00:51'),(361711,'affiliation','','Access-Reject','2018-12-31 14:01:02'),(361712,'affiliation','','Access-Reject','2018-12-31 14:01:14'),(361713,'affiliation','','Access-Reject','2018-12-31 14:01:25'),(361714,'affiliation','','Access-Reject','2018-12-31 14:01:37'),(361715,'affiliation','','Access-Reject','2018-12-31 14:01:48'),(361716,'affiliation','','Access-Reject','2018-12-31 14:01:59'),(361717,'affiliation','','Access-Reject','2018-12-31 14:02:11'),(361718,'affiliation','','Access-Reject','2018-12-31 14:02:22'),(361719,'affiliation','','Access-Reject','2018-12-31 14:02:33'),(361720,'affiliation','','Access-Reject','2018-12-31 14:02:45'),(361721,'affiliation','','Access-Reject','2018-12-31 14:02:56'),(361722,'affiliation','','Access-Reject','2018-12-31 14:03:08'),(361723,'affiliation','','Access-Reject','2018-12-31 14:03:19'),(361724,'affiliation','','Access-Reject','2018-12-31 14:03:30'),(361725,'affiliation','','Access-Reject','2018-12-31 14:03:42'),(361726,'affiliation','','Access-Reject','2018-12-31 14:03:53'),(361727,'affiliation','','Access-Reject','2018-12-31 14:04:04'),(361728,'affiliation','','Access-Reject','2018-12-31 14:04:16'),(361729,'affiliation','','Access-Reject','2018-12-31 14:04:27'),(361730,'affiliation','','Access-Reject','2018-12-31 14:04:38'),(361731,'affiliation','','Access-Reject','2018-12-31 14:04:50'),(361732,'affiliation','','Access-Reject','2018-12-31 14:05:01'),(361733,'affiliation','','Access-Reject','2018-12-31 14:05:13'),(361734,'affiliation','','Access-Reject','2018-12-31 14:05:24'),(361735,'affiliation','','Access-Reject','2018-12-31 14:05:36'),(361736,'affiliation','','Access-Reject','2018-12-31 14:05:48'),(361737,'affiliation','','Access-Reject','2018-12-31 14:05:59'),(361738,'affiliation','','Access-Reject','2018-12-31 14:06:10'),(361739,'affiliation','','Access-Reject','2018-12-31 14:06:22'),(361740,'affiliation','','Access-Reject','2018-12-31 14:06:33'),(361741,'affiliation','','Access-Reject','2018-12-31 14:06:44'),(361742,'affiliation','','Access-Reject','2018-12-31 14:06:56'),(361743,'affiliation','','Access-Reject','2018-12-31 14:07:07'),(361744,'affiliation','','Access-Reject','2018-12-31 14:07:18'),(361745,'affiliation','','Access-Reject','2018-12-31 14:07:30'),(361746,'affiliation','','Access-Reject','2018-12-31 14:07:41'),(361747,'affiliation','','Access-Reject','2018-12-31 14:07:53'),(361748,'affiliation','','Access-Reject','2018-12-31 14:08:05'),(361749,'affiliation','','Access-Reject','2018-12-31 14:08:16'),(361750,'affiliation','','Access-Reject','2018-12-31 14:08:27'),(361751,'affiliation','','Access-Reject','2018-12-31 14:08:39'),(361752,'affiliation','','Access-Reject','2018-12-31 14:08:50'),(361753,'affiliation','','Access-Reject','2018-12-31 14:09:01'),(361754,'affiliation','','Access-Reject','2018-12-31 14:09:13'),(361755,'affiliation','','Access-Reject','2018-12-31 14:09:24'),(361756,'affiliation','','Access-Reject','2018-12-31 14:09:36'),(361757,'affiliation','','Access-Reject','2018-12-31 14:09:48'),(361758,'affiliation','','Access-Reject','2018-12-31 14:09:59'),(361759,'affiliation','','Access-Reject','2018-12-31 14:10:10'),(361760,'affiliation','','Access-Reject','2018-12-31 14:10:22'),(361761,'affiliation','','Access-Reject','2018-12-31 14:10:33'),(361762,'affiliation','','Access-Reject','2018-12-31 14:10:44'),(361763,'affiliation','','Access-Reject','2018-12-31 14:10:56'),(361764,'affiliation','','Access-Reject','2018-12-31 14:11:07'),(361765,'affiliation','','Access-Reject','2018-12-31 14:11:19'),(361766,'affiliation','','Access-Reject','2018-12-31 14:11:30'),(361767,'affiliation','','Access-Reject','2018-12-31 14:11:41'),(361768,'affiliation','','Access-Reject','2018-12-31 14:11:53'),(361769,'affiliation','','Access-Reject','2018-12-31 14:12:04'),(361770,'affiliation','','Access-Reject','2018-12-31 14:12:15'),(361771,'affiliation','','Access-Reject','2018-12-31 14:12:27'),(361772,'affiliation','','Access-Reject','2018-12-31 14:12:38'),(361773,'affiliation','','Access-Reject','2018-12-31 14:12:49'),(361774,'affiliation','','Access-Reject','2018-12-31 14:13:01'),(361775,'affiliation','','Access-Reject','2018-12-31 14:13:12'),(361776,'affiliation','','Access-Reject','2018-12-31 14:13:24'),(361777,'affiliation','','Access-Reject','2018-12-31 14:13:36'),(361778,'affiliation','','Access-Reject','2018-12-31 14:13:47'),(361779,'affiliation','','Access-Reject','2018-12-31 14:13:59'),(361780,'affiliation','','Access-Reject','2018-12-31 14:14:10'),(361781,'affiliation','','Access-Reject','2018-12-31 14:14:21'),(361782,'affiliation','','Access-Reject','2018-12-31 14:14:33'),(361783,'affiliation','','Access-Reject','2018-12-31 14:14:44'),(361784,'affiliation','','Access-Reject','2018-12-31 14:14:55'),(361785,'affiliation','','Access-Reject','2018-12-31 14:15:07'),(361786,'affiliation','','Access-Reject','2018-12-31 14:15:18'),(361787,'affiliation','','Access-Reject','2018-12-31 14:15:29'),(361788,'affiliation','','Access-Reject','2018-12-31 14:15:41'),(361789,'affiliation','','Access-Reject','2018-12-31 14:15:52'),(361790,'affiliation','','Access-Reject','2018-12-31 14:16:03'),(361791,'affiliation','','Access-Reject','2018-12-31 14:16:15'),(361792,'affiliation','','Access-Reject','2018-12-31 14:16:26'),(361793,'affiliation','','Access-Reject','2018-12-31 14:16:37'),(361794,'affiliation','','Access-Reject','2018-12-31 14:16:50'),(361795,'affiliation','','Access-Reject','2018-12-31 14:17:01'),(361796,'affiliation','','Access-Reject','2018-12-31 14:17:12'),(361797,'affiliation','','Access-Reject','2018-12-31 14:17:24'),(361798,'affiliation','','Access-Reject','2018-12-31 14:17:35'),(361799,'affiliation','','Access-Reject','2018-12-31 14:17:46'),(361800,'affiliation','','Access-Reject','2018-12-31 14:17:58'),(361801,'affiliation','','Access-Reject','2018-12-31 14:18:09'),(361802,'affiliation','','Access-Reject','2018-12-31 14:18:20'),(361803,'affiliation','','Access-Reject','2018-12-31 14:18:32'),(361804,'affiliation','','Access-Reject','2018-12-31 14:18:43'),(361805,'affiliation','','Access-Reject','2018-12-31 14:18:55'),(361806,'affiliation','','Access-Reject','2018-12-31 14:19:06'),(361807,'affiliation','','Access-Reject','2018-12-31 14:19:17'),(361808,'affiliation','','Access-Reject','2018-12-31 14:19:29'),(361809,'affiliation','','Access-Reject','2018-12-31 14:19:40'),(361810,'affiliation','','Access-Reject','2018-12-31 14:19:51'),(361811,'affiliation','','Access-Reject','2018-12-31 14:20:03'),(361812,'affiliation','','Access-Reject','2018-12-31 14:20:14'),(361813,'affiliation','','Access-Reject','2018-12-31 14:20:25'),(361814,'affiliation','','Access-Reject','2018-12-31 14:20:37'),(361815,'affiliation','','Access-Reject','2018-12-31 14:20:48'),(361816,'affiliation','','Access-Reject','2018-12-31 14:20:59'),(361817,'affiliation','','Access-Reject','2018-12-31 14:21:11'),(361818,'affiliation','','Access-Reject','2018-12-31 14:21:22'),(361819,'affiliation','','Access-Reject','2018-12-31 14:21:33'),(361820,'affiliation','','Access-Reject','2018-12-31 14:21:45'),(361821,'affiliation','','Access-Reject','2018-12-31 14:21:56'),(361822,'affiliation','','Access-Reject','2018-12-31 14:22:08'),(361823,'affiliation','','Access-Reject','2018-12-31 14:22:19'),(361824,'affiliation','','Access-Reject','2018-12-31 14:22:30'),(361825,'affiliation','','Access-Reject','2018-12-31 14:22:42'),(361826,'affiliation','','Access-Reject','2018-12-31 14:22:53'),(361827,'affiliation','','Access-Reject','2018-12-31 14:23:04'),(361828,'affiliation','','Access-Reject','2018-12-31 14:23:16'),(361829,'affiliation','','Access-Reject','2018-12-31 14:23:27'),(361830,'affiliation','','Access-Reject','2018-12-31 14:23:38'),(361831,'affiliation','','Access-Reject','2018-12-31 14:23:50'),(361832,'affiliation','','Access-Reject','2018-12-31 14:24:01'),(361833,'affiliation','','Access-Reject','2018-12-31 14:24:12'),(361834,'affiliation','','Access-Reject','2018-12-31 14:24:24'),(361835,'affiliation','','Access-Reject','2018-12-31 14:24:35'),(361836,'affiliation','','Access-Reject','2018-12-31 14:24:46'),(361837,'affiliation','','Access-Reject','2018-12-31 14:24:58'),(361838,'affiliation','','Access-Reject','2018-12-31 14:25:09'),(361839,'affiliation','','Access-Reject','2018-12-31 14:25:20'),(361840,'affiliation','','Access-Reject','2018-12-31 14:25:32'),(361841,'affiliation','','Access-Reject','2018-12-31 14:25:43'),(361842,'affiliation','','Access-Reject','2018-12-31 14:25:55'),(361843,'affiliation','','Access-Reject','2018-12-31 14:26:06'),(361844,'affiliation','','Access-Reject','2018-12-31 14:26:17'),(361845,'affiliation','','Access-Reject','2018-12-31 14:26:29'),(361846,'affiliation','','Access-Reject','2018-12-31 14:26:40'),(361847,'affiliation','','Access-Reject','2018-12-31 14:26:51'),(361848,'affiliation','','Access-Reject','2018-12-31 14:27:03'),(361849,'affiliation','','Access-Reject','2018-12-31 14:27:14'),(361850,'affiliation','','Access-Reject','2018-12-31 14:27:25'),(361851,'affiliation','','Access-Reject','2018-12-31 14:27:37'),(361852,'affiliation','','Access-Reject','2018-12-31 14:27:48'),(361853,'affiliation','','Access-Reject','2018-12-31 14:28:00'),(361854,'affiliation','','Access-Reject','2018-12-31 14:28:11'),(361855,'affiliation','','Access-Reject','2018-12-31 14:28:22'),(361856,'affiliation','','Access-Reject','2018-12-31 14:28:34'),(361857,'affiliation','','Access-Reject','2018-12-31 14:28:45'),(361858,'affiliation','','Access-Reject','2018-12-31 14:28:56'),(361859,'affiliation','','Access-Reject','2018-12-31 14:29:08'),(361860,'affiliation','','Access-Reject','2018-12-31 14:29:19'),(361861,'affiliation','','Access-Reject','2018-12-31 14:29:30'),(361862,'affiliation','','Access-Reject','2018-12-31 14:29:42'),(361863,'affiliation','','Access-Reject','2018-12-31 14:29:53'),(361864,'affiliation','','Access-Reject','2018-12-31 14:30:04'),(361865,'affiliation','','Access-Reject','2018-12-31 14:30:16'),(361866,'affiliation','','Access-Reject','2018-12-31 14:30:27'),(361867,'affiliation','','Access-Reject','2018-12-31 14:30:39'),(361868,'affiliation','','Access-Reject','2018-12-31 14:30:50'),(361869,'affiliation','','Access-Reject','2018-12-31 14:31:02'),(361870,'affiliation','','Access-Reject','2018-12-31 14:31:13'),(361871,'affiliation','','Access-Reject','2018-12-31 14:31:24'),(361872,'affiliation','','Access-Reject','2018-12-31 14:31:36'),(361873,'affiliation','','Access-Reject','2018-12-31 14:31:47'),(361874,'affiliation','','Access-Reject','2018-12-31 14:31:58'),(361875,'affiliation','','Access-Reject','2018-12-31 14:32:10'),(361876,'affiliation','','Access-Reject','2018-12-31 14:32:21'),(361877,'affiliation','','Access-Reject','2018-12-31 14:32:33'),(361878,'affiliation','','Access-Reject','2018-12-31 14:32:44'),(361879,'affiliation','','Access-Reject','2018-12-31 14:32:55'),(361880,'affiliation','','Access-Reject','2018-12-31 14:33:07'),(361881,'affiliation','','Access-Reject','2018-12-31 14:33:18'),(361882,'affiliation','','Access-Reject','2018-12-31 14:33:29'),(361883,'affiliation','','Access-Reject','2018-12-31 14:33:41'),(361884,'affiliation','','Access-Reject','2018-12-31 14:33:52'),(361885,'affiliation','','Access-Reject','2018-12-31 14:34:04'),(361886,'affiliation','','Access-Reject','2018-12-31 14:34:15'),(361887,'affiliation','','Access-Reject','2018-12-31 14:34:26'),(361888,'affiliation','','Access-Reject','2018-12-31 14:34:38'),(361889,'affiliation','','Access-Reject','2018-12-31 14:34:49'),(361890,'affiliation','','Access-Reject','2018-12-31 14:35:00'),(361891,'affiliation','','Access-Reject','2018-12-31 14:35:12'),(361892,'affiliation','','Access-Reject','2018-12-31 14:35:23'),(361893,'affiliation','','Access-Reject','2018-12-31 14:35:34'),(361894,'affiliation','','Access-Reject','2018-12-31 14:35:46'),(361895,'affiliation','','Access-Reject','2018-12-31 14:35:57'),(361896,'affiliation','','Access-Reject','2018-12-31 14:36:08'),(361897,'affiliation','','Access-Reject','2018-12-31 14:36:20'),(361898,'affiliation','','Access-Reject','2018-12-31 14:36:31'),(361899,'affiliation','','Access-Reject','2018-12-31 14:36:42'),(361900,'affiliation','','Access-Reject','2018-12-31 14:36:55'),(361901,'affiliation','','Access-Reject','2018-12-31 14:37:06'),(361902,'affiliation','','Access-Reject','2018-12-31 14:37:18'),(361903,'affiliation','','Access-Reject','2018-12-31 14:37:29'),(361904,'affiliation','','Access-Reject','2018-12-31 14:37:40'),(361905,'affiliation','','Access-Reject','2018-12-31 14:37:52'),(361906,'affiliation','','Access-Reject','2018-12-31 14:38:03'),(361907,'affiliation','','Access-Reject','2018-12-31 14:38:14'),(361908,'affiliation','','Access-Reject','2018-12-31 14:38:26'),(361909,'affiliation','','Access-Reject','2018-12-31 14:38:37'),(361910,'affiliation','','Access-Reject','2018-12-31 14:38:48'),(361911,'affiliation','','Access-Reject','2018-12-31 14:39:00'),(361912,'affiliation','','Access-Reject','2018-12-31 14:39:11'),(361913,'affiliation','','Access-Reject','2018-12-31 14:39:23'),(361914,'affiliation','','Access-Reject','2018-12-31 14:39:34'),(361915,'affiliation','','Access-Reject','2018-12-31 14:39:45'),(361916,'affiliation','','Access-Reject','2018-12-31 14:39:57'),(361917,'affiliation','','Access-Reject','2018-12-31 14:40:08'),(361918,'pempamsie','','Access-Accept','2018-12-31 14:40:10'),(361919,'affiliation','','Access-Reject','2018-12-31 14:40:19'),(361920,'affiliation','','Access-Reject','2018-12-31 14:40:31'),(361921,'affiliation','','Access-Reject','2018-12-31 14:40:42'),(361922,'affiliation','','Access-Reject','2018-12-31 14:40:53'),(361923,'affiliation','','Access-Reject','2018-12-31 14:41:05'),(361924,'affiliation','','Access-Reject','2018-12-31 14:41:16'),(361925,'affiliation','','Access-Reject','2018-12-31 14:41:28'),(361926,'affiliation','','Access-Reject','2018-12-31 14:41:39'),(361927,'affiliation','','Access-Reject','2018-12-31 14:41:51'),(361928,'affiliation','','Access-Reject','2018-12-31 14:42:02'),(361929,'affiliation','','Access-Reject','2018-12-31 14:42:13'),(361930,'affiliation','','Access-Reject','2018-12-31 14:42:26'),(361931,'affiliation','','Access-Reject','2018-12-31 14:42:37'),(361932,'affiliation','','Access-Reject','2018-12-31 14:42:49'),(361933,'affiliation','','Access-Reject','2018-12-31 14:43:00'),(361934,'affiliation','','Access-Reject','2018-12-31 14:43:11'),(361935,'affiliation','','Access-Reject','2018-12-31 14:43:23'),(361936,'affiliation','','Access-Reject','2018-12-31 14:43:34'),(361937,'affiliation','','Access-Reject','2018-12-31 14:43:45'),(361938,'affiliation','','Access-Reject','2018-12-31 14:43:57'),(361939,'affiliation','','Access-Reject','2018-12-31 14:44:08'),(361940,'affiliation','','Access-Reject','2018-12-31 14:44:19'),(361941,'affiliation','','Access-Reject','2018-12-31 14:44:31'),(361942,'affiliation','','Access-Reject','2018-12-31 14:44:42'),(361943,'affiliation','','Access-Reject','2018-12-31 14:44:54'),(361944,'affiliation','','Access-Reject','2018-12-31 14:45:05'),(361945,'affiliation','','Access-Reject','2018-12-31 14:45:16'),(361946,'affiliation','','Access-Reject','2018-12-31 14:45:28'),(361947,'affiliation','','Access-Reject','2018-12-31 14:45:39'),(361948,'affiliation','','Access-Reject','2018-12-31 14:45:50'),(361949,'affiliation','','Access-Reject','2018-12-31 14:46:02'),(361950,'affiliation','','Access-Reject','2018-12-31 14:46:13'),(361951,'affiliation','','Access-Reject','2018-12-31 14:46:24'),(361952,'affiliation','','Access-Reject','2018-12-31 14:46:36'),(361953,'affiliation','','Access-Reject','2018-12-31 14:46:47'),(361954,'affiliation','','Access-Reject','2018-12-31 14:46:58'),(361955,'affiliation','','Access-Reject','2018-12-31 14:47:10'),(361956,'affiliation','','Access-Reject','2018-12-31 14:47:21'),(361957,'affiliation','','Access-Reject','2018-12-31 14:47:33'),(361958,'affiliation','','Access-Reject','2018-12-31 14:47:44'),(361959,'affiliation','','Access-Reject','2018-12-31 14:47:55'),(361960,'affiliation','','Access-Reject','2018-12-31 14:48:07'),(361961,'affiliation','','Access-Reject','2018-12-31 14:48:18'),(361962,'affiliation','','Access-Reject','2018-12-31 14:48:30'),(361963,'affiliation','','Access-Reject','2018-12-31 14:48:41'),(361964,'affiliation','','Access-Reject','2018-12-31 14:48:52'),(361965,'affiliation','','Access-Reject','2018-12-31 14:49:04'),(361966,'affiliation','','Access-Reject','2018-12-31 14:49:15'),(361967,'affiliation','','Access-Reject','2018-12-31 14:49:26'),(361968,'affiliation','','Access-Reject','2018-12-31 14:49:38'),(361969,'affiliation','','Access-Reject','2018-12-31 14:49:49'),(361970,'affiliation','','Access-Reject','2018-12-31 14:50:00'),(361971,'affiliation','','Access-Reject','2018-12-31 14:50:12'),(361972,'affiliation','','Access-Reject','2018-12-31 14:50:23'),(361973,'affiliation','','Access-Reject','2018-12-31 14:50:35'),(361974,'affiliation','','Access-Reject','2018-12-31 14:50:46'),(361975,'affiliation','','Access-Reject','2018-12-31 14:50:57'),(361976,'affiliation','','Access-Reject','2018-12-31 14:51:09'),(361977,'affiliation','','Access-Reject','2018-12-31 14:51:20'),(361978,'affiliation','','Access-Reject','2018-12-31 14:51:31'),(361979,'affiliation','','Access-Reject','2018-12-31 14:51:43'),(361980,'affiliation','','Access-Reject','2018-12-31 14:51:54'),(361981,'affiliation','','Access-Reject','2018-12-31 14:52:05'),(361982,'affiliation','','Access-Reject','2018-12-31 14:52:17'),(361983,'affiliation','','Access-Reject','2018-12-31 14:52:28'),(361984,'affiliation','','Access-Reject','2018-12-31 14:52:39'),(361985,'affiliation','','Access-Reject','2018-12-31 14:52:51'),(361986,'affiliation','','Access-Reject','2018-12-31 14:53:02'),(361987,'affiliation','','Access-Reject','2018-12-31 14:53:14'),(361988,'affiliation','','Access-Reject','2018-12-31 14:53:25'),(361989,'affiliation','','Access-Reject','2018-12-31 14:53:36'),(361990,'affiliation','','Access-Reject','2018-12-31 14:53:47'),(361991,'affiliation','','Access-Reject','2018-12-31 14:53:59'),(361992,'affiliation','','Access-Reject','2018-12-31 14:54:11'),(361993,'affiliation','','Access-Reject','2018-12-31 14:54:23'),(361994,'affiliation','','Access-Reject','2018-12-31 14:54:34'),(361995,'affiliation','','Access-Reject','2018-12-31 14:54:46'),(361996,'affiliation','','Access-Reject','2018-12-31 14:54:57'),(361997,'affiliation','','Access-Reject','2018-12-31 14:55:08'),(361998,'affiliation','','Access-Reject','2018-12-31 14:55:20'),(361999,'affiliation','','Access-Reject','2018-12-31 14:55:31'),(362000,'affiliation','','Access-Reject','2018-12-31 14:55:43'),(362001,'affiliation','','Access-Reject','2018-12-31 14:55:54'),(362002,'affiliation','','Access-Reject','2018-12-31 14:56:05'),(362003,'affiliation','','Access-Reject','2018-12-31 14:56:17'),(362004,'affiliation','','Access-Reject','2018-12-31 14:56:28'),(362005,'affiliation','','Access-Reject','2018-12-31 14:56:39'),(362006,'affiliation','','Access-Reject','2018-12-31 14:56:51'),(362007,'affiliation','','Access-Reject','2018-12-31 14:57:02'),(362008,'affiliation','','Access-Reject','2018-12-31 14:57:13'),(362009,'affiliation','','Access-Reject','2018-12-31 14:57:25'),(362010,'affiliation','','Access-Reject','2018-12-31 14:57:36'),(362011,'affiliation','','Access-Reject','2018-12-31 14:57:47'),(362012,'affiliation','','Access-Reject','2018-12-31 14:57:59'),(362013,'affiliation','','Access-Reject','2018-12-31 14:58:10'),(362014,'affiliation','','Access-Reject','2018-12-31 14:58:22'),(362015,'affiliation','','Access-Reject','2018-12-31 14:58:33'),(362016,'affiliation','','Access-Reject','2018-12-31 14:58:44'),(362017,'affiliation','','Access-Reject','2018-12-31 14:58:56'),(362018,'affiliation','','Access-Reject','2018-12-31 14:59:07'),(362019,'affiliation','','Access-Reject','2018-12-31 14:59:18'),(362020,'affiliation','','Access-Reject','2018-12-31 14:59:30'),(362021,'affiliation','','Access-Reject','2018-12-31 14:59:41'),(362022,'affiliation','','Access-Reject','2018-12-31 14:59:53'),(362023,'affiliation','','Access-Reject','2018-12-31 15:00:04'),(362024,'affiliation','','Access-Reject','2018-12-31 15:00:16'),(362025,'affiliation','','Access-Reject','2018-12-31 15:00:27'),(362026,'affiliation','','Access-Reject','2018-12-31 15:00:38'),(362027,'affiliation','','Access-Reject','2018-12-31 15:00:50'),(362028,'affiliation','','Access-Reject','2018-12-31 15:01:01'),(362029,'affiliation','','Access-Reject','2018-12-31 15:01:12'),(362030,'affiliation','','Access-Reject','2018-12-31 15:01:24'),(362031,'affiliation','','Access-Reject','2018-12-31 15:01:35'),(362032,'affiliation','','Access-Reject','2018-12-31 15:01:46'),(362033,'affiliation','','Access-Reject','2018-12-31 15:01:58'),(362034,'affiliation','','Access-Reject','2018-12-31 15:02:09'),(362035,'affiliation','','Access-Reject','2018-12-31 15:02:21'),(362036,'affiliation','','Access-Reject','2018-12-31 15:02:32'),(362037,'affiliation','','Access-Reject','2018-12-31 15:02:43'),(362038,'affiliation','','Access-Reject','2018-12-31 15:02:55'),(362039,'affiliation','','Access-Reject','2018-12-31 15:03:06'),(362040,'affiliation','','Access-Reject','2018-12-31 15:03:17'),(362041,'affiliation','','Access-Reject','2018-12-31 15:03:29'),(362042,'affiliation','','Access-Reject','2018-12-31 15:03:40'),(362043,'affiliation','','Access-Reject','2018-12-31 15:03:51'),(362044,'affiliation','','Access-Reject','2018-12-31 15:04:03'),(362045,'affiliation','','Access-Reject','2018-12-31 15:04:14'),(362046,'affiliation','','Access-Reject','2018-12-31 15:04:25'),(362047,'affiliation','','Access-Reject','2018-12-31 15:04:37'),(362048,'affiliation','','Access-Reject','2018-12-31 15:04:49'),(362049,'affiliation','','Access-Reject','2018-12-31 15:05:00'),(362050,'affiliation','','Access-Reject','2018-12-31 15:05:11'),(362051,'affiliation','','Access-Reject','2018-12-31 15:05:23'),(362052,'affiliation','','Access-Reject','2018-12-31 15:05:34'),(362053,'affiliation','','Access-Reject','2018-12-31 15:05:45'),(362054,'affiliation','','Access-Reject','2018-12-31 15:05:57'),(362055,'affiliation','','Access-Reject','2018-12-31 15:06:08'),(362056,'affiliation','','Access-Reject','2018-12-31 15:06:19'),(362057,'affiliation','','Access-Reject','2018-12-31 15:06:31'),(362058,'affiliation','','Access-Reject','2018-12-31 15:06:42'),(362059,'affiliation','','Access-Reject','2018-12-31 15:06:54'),(362060,'affiliation','','Access-Reject','2018-12-31 15:07:05'),(362061,'affiliation','','Access-Reject','2018-12-31 15:07:16'),(362062,'affiliation','','Access-Reject','2018-12-31 15:07:29'),(362063,'affiliation','','Access-Reject','2018-12-31 15:07:40'),(362064,'affiliation','','Access-Reject','2018-12-31 15:07:51'),(362065,'affiliation','','Access-Reject','2018-12-31 15:08:02'),(362066,'affiliation','','Access-Reject','2018-12-31 15:08:14'),(362067,'affiliation','','Access-Reject','2018-12-31 15:08:25'),(362068,'affiliation','','Access-Reject','2018-12-31 15:08:37'),(362069,'affiliation','','Access-Reject','2018-12-31 15:08:48'),(362070,'affiliation','','Access-Reject','2018-12-31 15:08:59'),(362071,'affiliation','','Access-Reject','2018-12-31 15:09:11'),(362072,'affiliation','','Access-Reject','2018-12-31 15:09:22'),(362073,'affiliation','','Access-Reject','2018-12-31 15:09:34'),(362074,'affiliation','','Access-Reject','2018-12-31 15:09:45'),(362075,'affiliation','','Access-Reject','2018-12-31 15:09:57'),(362076,'affiliation','','Access-Reject','2018-12-31 15:10:08'),(362077,'affiliation','','Access-Reject','2018-12-31 15:10:19'),(362078,'affiliation','','Access-Reject','2018-12-31 15:10:31'),(362079,'affiliation','','Access-Reject','2018-12-31 15:10:42'),(362080,'affiliation','','Access-Reject','2018-12-31 15:10:53'),(362081,'affiliation','','Access-Reject','2018-12-31 15:11:05'),(362082,'affiliation','','Access-Reject','2018-12-31 15:11:16'),(362083,'affiliation','','Access-Reject','2018-12-31 15:11:27'),(362084,'affiliation','','Access-Reject','2018-12-31 15:11:39'),(362085,'affiliation','','Access-Reject','2018-12-31 15:11:50'),(362086,'affiliation','','Access-Reject','2018-12-31 15:12:01'),(362087,'affiliation','','Access-Reject','2018-12-31 15:12:13'),(362088,'affiliation','','Access-Reject','2018-12-31 15:12:24'),(362089,'affiliation','','Access-Reject','2018-12-31 15:12:35'),(362090,'affiliation','','Access-Reject','2018-12-31 15:12:47'),(362091,'affiliation','','Access-Reject','2018-12-31 15:12:58'),(362092,'affiliation','','Access-Reject','2018-12-31 15:13:09'),(362093,'affiliation','','Access-Reject','2018-12-31 15:13:21'),(362094,'affiliation','','Access-Reject','2018-12-31 15:13:32'),(362095,'affiliation','','Access-Reject','2018-12-31 15:13:43'),(362096,'affiliation','','Access-Reject','2018-12-31 15:13:55'),(362097,'affiliation','','Access-Reject','2018-12-31 15:14:06'),(362098,'affiliation','','Access-Reject','2018-12-31 15:14:18'),(362099,'affiliation','','Access-Reject','2018-12-31 15:14:29'),(362100,'affiliation','','Access-Reject','2018-12-31 15:14:41'),(362101,'affiliation','','Access-Reject','2018-12-31 15:14:53'),(362102,'affiliation','','Access-Reject','2018-12-31 15:15:04'),(362103,'affiliation','','Access-Reject','2018-12-31 15:15:16'),(362104,'affiliation','','Access-Reject','2018-12-31 15:15:27'),(362105,'affiliation','','Access-Reject','2018-12-31 15:15:38'),(362106,'affiliation','','Access-Reject','2018-12-31 15:15:50'),(362107,'affiliation','','Access-Reject','2018-12-31 15:16:01'),(362108,'affiliation','','Access-Reject','2018-12-31 15:16:13'),(362109,'affiliation','','Access-Reject','2018-12-31 15:16:24'),(362110,'affiliation','','Access-Reject','2018-12-31 15:16:35'),(362111,'affiliation','','Access-Reject','2018-12-31 15:16:47'),(362112,'affiliation','','Access-Reject','2018-12-31 15:16:58'),(362113,'affiliation','','Access-Reject','2018-12-31 15:17:09'),(362114,'affiliation','','Access-Reject','2018-12-31 15:17:21'),(362115,'affiliation','','Access-Reject','2018-12-31 15:17:32'),(362116,'affiliation','','Access-Reject','2018-12-31 15:17:43'),(362117,'affiliation','','Access-Reject','2018-12-31 15:17:55'),(362118,'affiliation','','Access-Reject','2018-12-31 15:18:06'),(362119,'affiliation','','Access-Reject','2018-12-31 15:18:17'),(362120,'affiliation','','Access-Reject','2018-12-31 15:18:30'),(362121,'affiliation','','Access-Reject','2018-12-31 15:18:41'),(362122,'affiliation','','Access-Reject','2018-12-31 15:18:53'),(362123,'affiliation','','Access-Reject','2018-12-31 15:19:04'),(362124,'affiliation','','Access-Reject','2018-12-31 15:19:15'),(362125,'affiliation','','Access-Reject','2018-12-31 15:19:27'),(362126,'affiliation','','Access-Reject','2018-12-31 15:19:38'),(362127,'affiliation','','Access-Reject','2018-12-31 15:19:50'),(362128,'affiliation','','Access-Reject','2018-12-31 15:20:01'),(362129,'affiliation','','Access-Reject','2018-12-31 15:20:13'),(362130,'affiliation','','Access-Reject','2018-12-31 15:20:24'),(362131,'affiliation','','Access-Reject','2018-12-31 15:20:35'),(362132,'affiliation','','Access-Reject','2018-12-31 15:20:48'),(362133,'affiliation','','Access-Reject','2018-12-31 15:20:59'),(362134,'affiliation','','Access-Reject','2018-12-31 15:21:11'),(362135,'affiliation','','Access-Reject','2018-12-31 15:21:22'),(362136,'affiliation','','Access-Reject','2018-12-31 15:21:33'),(362137,'affiliation','','Access-Reject','2018-12-31 15:21:45'),(362138,'affiliation','','Access-Reject','2018-12-31 15:21:56'),(362139,'affiliation','','Access-Reject','2018-12-31 15:22:07'),(362140,'affiliation','','Access-Reject','2018-12-31 15:22:20'),(362141,'affiliation','','Access-Reject','2018-12-31 15:22:31'),(362142,'affiliation','','Access-Reject','2018-12-31 15:22:42'),(362143,'affiliation','','Access-Reject','2018-12-31 15:22:54'),(362144,'affiliation','','Access-Reject','2018-12-31 15:23:05'),(362145,'affiliation','','Access-Reject','2018-12-31 15:23:16'),(362146,'affiliation','','Access-Reject','2018-12-31 15:23:28'),(362147,'affiliation','','Access-Reject','2018-12-31 15:23:40'),(362148,'affiliation','','Access-Reject','2018-12-31 15:23:51'),(362149,'affiliation','','Access-Reject','2018-12-31 15:24:03'),(362150,'affiliation','','Access-Reject','2018-12-31 15:24:14'),(362151,'affiliation','','Access-Reject','2018-12-31 15:24:26'),(362152,'affiliation','','Access-Reject','2018-12-31 15:24:38'),(362153,'affiliation','','Access-Reject','2018-12-31 15:24:49'),(362154,'affiliation','','Access-Reject','2018-12-31 15:25:00'),(362155,'affiliation','','Access-Reject','2018-12-31 15:25:12'),(362156,'affiliation','','Access-Reject','2018-12-31 15:25:23'),(362157,'affiliation','','Access-Reject','2018-12-31 15:25:34'),(362158,'affiliation','','Access-Reject','2018-12-31 15:25:46'),(362159,'affiliation','','Access-Reject','2018-12-31 15:25:57'),(362160,'affiliation','','Access-Reject','2018-12-31 15:26:09'),(362161,'affiliation','','Access-Reject','2018-12-31 15:26:20'),(362162,'affiliation','','Access-Reject','2018-12-31 15:26:31'),(362163,'affiliation','','Access-Reject','2018-12-31 15:26:43'),(362164,'affiliation','','Access-Reject','2018-12-31 15:26:54'),(362165,'affiliation','','Access-Reject','2018-12-31 15:27:05'),(362166,'affiliation','','Access-Reject','2018-12-31 15:27:17'),(362167,'affiliation','','Access-Reject','2018-12-31 15:27:28'),(362168,'affiliation','','Access-Reject','2018-12-31 15:27:39'),(362169,'affiliation','','Access-Reject','2018-12-31 15:27:51'),(362170,'affiliation','','Access-Reject','2018-12-31 15:28:02'),(362171,'affiliation','','Access-Reject','2018-12-31 15:28:14'),(362172,'affiliation','','Access-Reject','2018-12-31 15:28:25'),(362173,'affiliation','','Access-Reject','2018-12-31 15:28:36'),(362174,'affiliation','','Access-Reject','2018-12-31 15:28:48'),(362175,'affiliation','','Access-Reject','2018-12-31 15:28:59'),(362176,'affiliation','','Access-Reject','2018-12-31 15:29:10'),(362177,'affiliation','','Access-Reject','2018-12-31 15:29:22'),(362178,'affiliation','','Access-Reject','2018-12-31 15:29:33'),(362179,'affiliation','','Access-Reject','2018-12-31 15:29:45'),(362180,'affiliation','','Access-Reject','2018-12-31 15:29:57'),(362181,'affiliation','','Access-Reject','2018-12-31 15:30:08'),(362182,'affiliation','','Access-Reject','2018-12-31 15:30:19'),(362183,'affiliation','','Access-Reject','2018-12-31 15:30:31'),(362184,'affiliation','','Access-Reject','2018-12-31 15:30:42'),(362185,'affiliation','','Access-Reject','2018-12-31 15:30:53'),(362186,'affiliation','','Access-Reject','2018-12-31 15:31:05'),(362187,'affiliation','','Access-Reject','2018-12-31 15:31:16'),(362188,'affiliation','','Access-Reject','2018-12-31 15:31:27'),(362189,'affiliation','','Access-Reject','2018-12-31 15:31:39'),(362190,'affiliation','','Access-Reject','2018-12-31 15:31:50'),(362191,'affiliation','','Access-Reject','2018-12-31 15:32:02'),(362192,'affiliation','','Access-Reject','2018-12-31 15:32:13'),(362193,'affiliation','','Access-Reject','2018-12-31 15:32:24'),(362194,'affiliation','','Access-Reject','2018-12-31 15:32:36'),(362195,'affiliation','','Access-Reject','2018-12-31 15:32:47'),(362196,'affiliation','','Access-Reject','2018-12-31 15:32:58'),(362197,'affiliation','','Access-Reject','2018-12-31 15:33:10'),(362198,'affiliation','','Access-Reject','2018-12-31 15:33:21'),(362199,'affiliation','','Access-Reject','2018-12-31 15:33:32'),(362200,'affiliation','','Access-Reject','2018-12-31 15:33:44'),(362201,'affiliation','','Access-Reject','2018-12-31 15:33:55'),(362202,'affiliation','','Access-Reject','2018-12-31 15:34:07'),(362203,'affiliation','','Access-Reject','2018-12-31 15:34:18'),(362204,'affiliation','','Access-Reject','2018-12-31 15:34:29'),(362205,'affiliation','','Access-Reject','2018-12-31 15:34:41'),(362206,'affiliation','','Access-Reject','2018-12-31 15:34:54'),(362207,'affiliation','','Access-Reject','2018-12-31 15:35:05'),(362208,'affiliation','','Access-Reject','2018-12-31 15:35:16'),(362209,'affiliation','','Access-Reject','2018-12-31 15:35:28'),(362210,'affiliation','','Access-Reject','2018-12-31 15:35:39'),(362211,'affiliation','','Access-Reject','2018-12-31 15:35:50'),(362212,'affiliation','','Access-Reject','2018-12-31 15:36:02'),(362213,'affiliation','','Access-Reject','2018-12-31 15:36:13'),(362214,'affiliation','','Access-Reject','2018-12-31 15:36:24'),(362215,'affiliation','','Access-Reject','2018-12-31 15:36:36'),(362216,'affiliation','','Access-Reject','2018-12-31 15:36:47'),(362217,'affiliation','','Access-Reject','2018-12-31 15:36:58'),(362218,'affiliation','','Access-Reject','2018-12-31 15:37:10'),(362219,'affiliation','','Access-Reject','2018-12-31 15:37:21'),(362220,'affiliation','','Access-Reject','2018-12-31 15:37:33'),(362221,'affiliation','','Access-Reject','2018-12-31 15:37:44'),(362222,'affiliation','','Access-Reject','2018-12-31 15:37:55'),(362223,'affiliation','','Access-Reject','2018-12-31 15:38:07'),(362224,'affiliation','','Access-Reject','2018-12-31 15:38:18'),(362225,'affiliation','','Access-Reject','2018-12-31 15:38:29'),(362226,'affiliation','','Access-Reject','2018-12-31 15:38:41'),(362227,'affiliation','','Access-Reject','2018-12-31 15:38:52'),(362228,'affiliation','','Access-Reject','2018-12-31 15:39:04'),(362229,'affiliation','','Access-Reject','2018-12-31 15:39:15'),(362230,'affiliation','','Access-Reject','2018-12-31 15:39:27'),(362231,'affiliation','','Access-Reject','2018-12-31 15:39:38'),(362232,'affiliation','','Access-Reject','2018-12-31 15:39:49'),(362233,'affiliation','','Access-Reject','2018-12-31 15:40:01'),(362234,'affiliation','','Access-Reject','2018-12-31 15:40:12'),(362235,'affiliation','','Access-Reject','2018-12-31 15:40:23'),(362236,'affiliation','','Access-Reject','2018-12-31 15:40:35'),(362237,'affiliation','','Access-Reject','2018-12-31 15:40:46'),(362238,'affiliation','','Access-Reject','2018-12-31 15:40:58'),(362239,'affiliation','','Access-Reject','2018-12-31 15:41:09'),(362240,'affiliation','','Access-Reject','2018-12-31 15:41:20'),(362241,'affiliation','','Access-Reject','2018-12-31 15:41:32'),(362242,'affiliation','','Access-Reject','2018-12-31 15:41:43'),(362243,'affiliation','','Access-Reject','2018-12-31 15:41:54'),(362244,'affiliation','','Access-Reject','2018-12-31 15:42:06'),(362245,'affiliation','','Access-Reject','2018-12-31 15:42:17'),(362246,'affiliation','','Access-Reject','2018-12-31 15:42:28'),(362247,'affiliation','','Access-Reject','2018-12-31 15:42:40'),(362248,'affiliation','','Access-Reject','2018-12-31 15:42:51'),(362249,'affiliation','','Access-Reject','2018-12-31 15:43:02'),(362250,'affiliation','','Access-Reject','2018-12-31 15:43:14'),(362251,'affiliation','','Access-Reject','2018-12-31 15:43:25'),(362252,'affiliation','','Access-Reject','2018-12-31 15:43:36'),(362253,'affiliation','','Access-Reject','2018-12-31 15:43:48'),(362254,'affiliation','','Access-Reject','2018-12-31 15:43:59'),(362255,'affiliation','','Access-Reject','2018-12-31 15:44:11'),(362256,'affiliation','','Access-Reject','2018-12-31 15:44:22'),(362257,'affiliation','','Access-Reject','2018-12-31 15:44:33'),(362258,'affiliation','','Access-Reject','2018-12-31 15:44:45'),(362259,'affiliation','','Access-Reject','2018-12-31 15:45:00'),(362260,'affiliation','','Access-Reject','2018-12-31 15:45:11'),(362261,'affiliation','','Access-Reject','2018-12-31 15:45:22'),(362262,'affiliation','','Access-Reject','2018-12-31 15:45:34'),(362263,'affiliation','','Access-Reject','2018-12-31 15:45:45'),(362264,'affiliation','','Access-Reject','2018-12-31 15:45:56'),(362265,'affiliation','','Access-Reject','2018-12-31 15:46:08'),(362266,'affiliation','','Access-Reject','2018-12-31 15:46:19'),(362267,'affiliation','','Access-Reject','2018-12-31 15:46:31'),(362268,'affiliation','','Access-Reject','2018-12-31 15:46:42'),(362269,'affiliation','','Access-Reject','2018-12-31 15:46:53'),(362270,'affiliation','','Access-Reject','2018-12-31 15:47:05'),(362271,'affiliation','','Access-Reject','2018-12-31 15:47:16'),(362272,'affiliation','','Access-Reject','2018-12-31 15:47:27'),(362273,'affiliation','','Access-Reject','2018-12-31 15:47:39'),(362274,'affiliation','','Access-Reject','2018-12-31 15:47:50'),(362275,'affiliation','','Access-Reject','2018-12-31 15:48:02'),(362276,'affiliation','','Access-Reject','2018-12-31 15:48:13'),(362277,'affiliation','','Access-Reject','2018-12-31 15:48:24'),(362278,'affiliation','','Access-Reject','2018-12-31 15:48:36'),(362279,'affiliation','','Access-Reject','2018-12-31 15:48:47'),(362280,'affiliation','','Access-Reject','2018-12-31 15:48:58'),(362281,'affiliation','','Access-Reject','2018-12-31 15:49:10'),(362282,'affiliation','','Access-Reject','2018-12-31 15:49:21'),(362283,'affiliation','','Access-Reject','2018-12-31 15:49:32'),(362284,'affiliation','','Access-Reject','2018-12-31 15:49:44'),(362285,'affiliation','','Access-Reject','2018-12-31 15:49:55'),(362286,'affiliation','','Access-Reject','2018-12-31 15:50:07'),(362287,'affiliation','','Access-Reject','2018-12-31 15:50:18'),(362288,'affiliation','','Access-Reject','2018-12-31 15:50:29'),(362289,'affiliation','','Access-Reject','2018-12-31 15:50:41'),(362290,'affiliation','','Access-Reject','2018-12-31 15:50:52'),(362291,'affiliation','','Access-Reject','2018-12-31 15:51:03'),(362292,'affiliation','','Access-Reject','2018-12-31 15:51:15'),(362293,'affiliation','','Access-Reject','2018-12-31 15:51:26'),(362294,'affiliation','','Access-Reject','2018-12-31 15:51:37'),(362295,'affiliation','','Access-Reject','2018-12-31 15:51:49'),(362296,'affiliation','','Access-Reject','2018-12-31 15:52:00'),(362297,'affiliation','','Access-Reject','2018-12-31 15:52:11'),(362298,'affiliation','','Access-Reject','2018-12-31 15:52:24'),(362299,'affiliation','','Access-Reject','2018-12-31 15:52:35'),(362300,'affiliation','','Access-Reject','2018-12-31 15:52:47'),(362301,'affiliation','','Access-Reject','2018-12-31 15:52:58'),(362302,'affiliation','','Access-Reject','2018-12-31 15:53:09'),(362303,'affiliation','','Access-Reject','2018-12-31 15:53:21'),(362304,'affiliation','','Access-Reject','2018-12-31 15:53:32'),(362305,'affiliation','','Access-Reject','2018-12-31 15:53:44'),(362306,'affiliation','','Access-Reject','2018-12-31 15:53:55'),(362307,'affiliation','','Access-Reject','2018-12-31 15:54:06'),(362308,'affiliation','','Access-Reject','2018-12-31 15:54:18'),(362309,'affiliation','','Access-Reject','2018-12-31 15:54:29'),(362310,'affiliation','','Access-Reject','2018-12-31 15:54:40'),(362311,'affiliation','','Access-Reject','2018-12-31 15:54:52'),(362312,'affiliation','','Access-Reject','2018-12-31 15:55:03'),(362313,'affiliation','','Access-Reject','2018-12-31 15:55:14'),(362314,'affiliation','','Access-Reject','2018-12-31 15:55:26'),(362315,'affiliation','','Access-Reject','2018-12-31 15:55:37'),(362316,'affiliation','','Access-Reject','2018-12-31 15:55:49'),(362317,'affiliation','','Access-Reject','2018-12-31 15:56:00'),(362318,'affiliation','','Access-Reject','2018-12-31 15:56:11'),(362319,'affiliation','','Access-Reject','2018-12-31 15:56:23'),(362320,'affiliation','','Access-Reject','2018-12-31 15:56:34'),(362321,'affiliation','','Access-Reject','2018-12-31 15:56:45'),(362322,'affiliation','','Access-Reject','2018-12-31 15:56:57'),(362323,'affiliation','','Access-Reject','2018-12-31 15:57:08'),(362324,'affiliation','','Access-Reject','2018-12-31 15:57:19'),(362325,'affiliation','','Access-Reject','2018-12-31 15:57:32'),(362326,'affiliation','','Access-Reject','2018-12-31 15:57:44'),(362327,'affiliation','','Access-Reject','2018-12-31 15:57:56'),(362328,'affiliation','','Access-Reject','2018-12-31 15:58:08'),(362329,'affiliation','','Access-Reject','2018-12-31 15:58:19'),(362330,'affiliation','','Access-Reject','2018-12-31 15:58:30'),(362331,'affiliation','','Access-Reject','2018-12-31 15:58:41'),(362332,'affiliation','','Access-Reject','2018-12-31 15:58:53'),(362333,'affiliation','','Access-Reject','2018-12-31 15:59:04'),(362334,'affiliation','','Access-Reject','2018-12-31 15:59:15'),(362335,'affiliation','','Access-Reject','2018-12-31 15:59:27'),(362336,'affiliation','','Access-Reject','2018-12-31 15:59:38'),(362337,'affiliation','','Access-Reject','2018-12-31 15:59:50'),(362338,'affiliation','','Access-Reject','2018-12-31 16:00:01'),(362339,'affiliation','','Access-Reject','2018-12-31 16:00:12'),(362340,'affiliation','','Access-Reject','2018-12-31 16:00:24'),(362341,'affiliation','','Access-Reject','2018-12-31 16:00:35'),(362342,'affiliation','','Access-Reject','2018-12-31 16:00:47'),(362343,'affiliation','','Access-Reject','2018-12-31 16:00:58'),(362344,'affiliation','','Access-Reject','2018-12-31 16:01:09'),(362345,'affiliation','','Access-Reject','2018-12-31 16:01:21'),(362346,'affiliation','','Access-Reject','2018-12-31 16:01:33'),(362347,'affiliation','','Access-Reject','2018-12-31 16:01:45'),(362348,'affiliation','','Access-Reject','2018-12-31 16:01:56'),(362349,'affiliation','','Access-Reject','2018-12-31 16:02:07'),(362350,'affiliation','','Access-Reject','2018-12-31 16:02:19'),(362351,'affiliation','','Access-Reject','2018-12-31 16:02:30'),(362352,'affiliation','','Access-Reject','2018-12-31 16:02:41'),(362353,'affiliation','','Access-Reject','2018-12-31 16:02:53'),(362354,'affiliation','','Access-Reject','2018-12-31 16:03:04'),(362355,'affiliation','','Access-Reject','2018-12-31 16:03:16'),(362356,'affiliation','','Access-Reject','2018-12-31 16:03:27'),(362357,'affiliation','','Access-Reject','2018-12-31 16:03:38'),(362358,'affiliation','','Access-Reject','2018-12-31 16:03:50'),(362359,'affiliation','','Access-Reject','2018-12-31 16:04:01'),(362360,'affiliation','','Access-Reject','2018-12-31 16:04:12'),(362361,'affiliation','','Access-Reject','2018-12-31 16:04:24'),(362362,'affiliation','','Access-Reject','2018-12-31 16:04:35'),(362363,'affiliation','','Access-Reject','2018-12-31 16:04:46'),(362364,'affiliation','','Access-Reject','2018-12-31 16:04:58'),(362365,'affiliation','','Access-Reject','2018-12-31 16:05:09'),(362366,'affiliation','','Access-Reject','2018-12-31 16:05:21'),(362367,'affiliation','','Access-Reject','2018-12-31 16:05:33'),(362368,'affiliation','','Access-Reject','2018-12-31 16:05:44'),(362369,'affiliation','','Access-Reject','2018-12-31 16:05:55'),(362370,'affiliation','','Access-Reject','2018-12-31 16:06:07'),(362371,'affiliation','','Access-Reject','2018-12-31 16:06:18'),(362372,'affiliation','','Access-Reject','2018-12-31 16:06:30'),(362373,'affiliation','','Access-Reject','2018-12-31 16:06:41'),(362374,'affiliation','','Access-Reject','2018-12-31 16:06:52'),(362375,'affiliation','','Access-Reject','2018-12-31 16:07:04'),(362376,'affiliation','','Access-Reject','2018-12-31 16:07:15'),(362377,'affiliation','','Access-Reject','2018-12-31 16:07:26'),(362378,'affiliation','','Access-Reject','2018-12-31 16:07:38'),(362379,'affiliation','','Access-Reject','2018-12-31 16:07:49'),(362380,'affiliation','','Access-Reject','2018-12-31 16:08:00'),(362381,'affiliation','','Access-Reject','2018-12-31 16:08:12'),(362382,'affiliation','','Access-Reject','2018-12-31 16:08:23'),(362383,'affiliation','','Access-Reject','2018-12-31 16:08:35'),(362384,'affiliation','','Access-Reject','2018-12-31 16:08:46'),(362385,'affiliation','','Access-Reject','2018-12-31 16:08:57'),(362386,'affiliation','','Access-Reject','2018-12-31 16:09:09'),(362387,'affiliation','','Access-Reject','2018-12-31 16:09:20'),(362388,'affiliation','','Access-Reject','2018-12-31 16:09:31'),(362389,'affiliation','','Access-Reject','2018-12-31 16:09:43'),(362390,'affiliation','','Access-Reject','2018-12-31 16:09:54'),(362391,'affiliation','','Access-Reject','2018-12-31 16:10:05'),(362392,'affiliation','','Access-Reject','2018-12-31 16:10:17'),(362393,'affiliation','','Access-Reject','2018-12-31 16:10:29'),(362394,'affiliation','','Access-Reject','2018-12-31 16:10:40'),(362395,'affiliation','','Access-Reject','2018-12-31 16:10:52'),(362396,'affiliation','','Access-Reject','2018-12-31 16:11:03'),(362397,'affiliation','','Access-Reject','2018-12-31 16:11:14'),(362398,'affiliation','','Access-Reject','2018-12-31 16:11:26'),(362399,'affiliation','','Access-Reject','2018-12-31 16:11:37'),(362400,'affiliation','','Access-Reject','2018-12-31 16:11:49'),(362401,'affiliation','','Access-Reject','2018-12-31 16:12:00'),(362402,'affiliation','','Access-Reject','2018-12-31 16:12:11'),(362403,'affiliation','','Access-Reject','2018-12-31 16:12:23'),(362404,'affiliation','','Access-Reject','2018-12-31 16:12:34'),(362405,'affiliation','','Access-Reject','2018-12-31 16:12:46'),(362406,'affiliation','','Access-Reject','2018-12-31 16:12:57'),(362407,'affiliation','','Access-Reject','2018-12-31 16:13:08'),(362408,'affiliation','','Access-Reject','2018-12-31 16:13:20'),(362409,'affiliation','','Access-Reject','2018-12-31 16:13:31'),(362410,'affiliation','','Access-Reject','2018-12-31 16:13:42'),(362411,'affiliation','','Access-Reject','2018-12-31 16:13:54'),(362412,'affiliation','','Access-Reject','2018-12-31 16:14:05'),(362413,'affiliation','','Access-Reject','2018-12-31 16:14:17'),(362414,'affiliation','','Access-Reject','2018-12-31 16:14:28'),(362415,'affiliation','','Access-Reject','2018-12-31 16:14:39'),(362416,'affiliation','','Access-Reject','2018-12-31 16:14:51'),(362417,'affiliation','','Access-Reject','2018-12-31 16:15:02'),(362418,'affiliation','','Access-Reject','2018-12-31 16:15:13'),(362419,'affiliation','','Access-Reject','2018-12-31 16:15:25'),(362420,'affiliation','','Access-Reject','2018-12-31 16:15:37'),(362421,'affiliation','','Access-Reject','2018-12-31 16:15:49'),(362422,'affiliation','','Access-Reject','2018-12-31 16:16:00'),(362423,'affiliation','','Access-Reject','2018-12-31 16:16:11'),(362424,'affiliation','','Access-Reject','2018-12-31 16:16:23'),(362425,'affiliation','','Access-Reject','2018-12-31 16:16:34'),(362426,'affiliation','','Access-Reject','2018-12-31 16:16:45'),(362427,'affiliation','','Access-Reject','2018-12-31 16:16:57'),(362428,'affiliation','','Access-Reject','2018-12-31 16:17:08'),(362429,'affiliation','','Access-Reject','2018-12-31 16:17:19'),(362430,'affiliation','','Access-Reject','2018-12-31 16:17:31'),(362431,'affiliation','','Access-Reject','2018-12-31 16:17:42'),(362432,'affiliation','','Access-Reject','2018-12-31 16:17:54'),(362433,'affiliation','','Access-Reject','2018-12-31 16:18:05'),(362434,'affiliation','','Access-Reject','2018-12-31 16:18:16'),(362435,'affiliation','','Access-Reject','2018-12-31 16:18:28'),(362436,'affiliation','','Access-Reject','2018-12-31 16:18:39'),(362437,'affiliation','','Access-Reject','2018-12-31 16:18:50'),(362438,'affiliation','','Access-Reject','2018-12-31 16:19:02'),(362439,'affiliation','','Access-Reject','2018-12-31 16:19:13'),(362440,'affiliation','','Access-Reject','2018-12-31 16:19:24'),(362441,'affiliation','','Access-Reject','2018-12-31 16:19:36'),(362442,'affiliation','','Access-Reject','2018-12-31 16:19:47'),(362443,'affiliation','','Access-Reject','2018-12-31 16:19:59'),(362444,'affiliation','','Access-Reject','2018-12-31 16:20:11'),(362445,'affiliation','','Access-Reject','2018-12-31 16:20:22'),(362446,'affiliation','','Access-Reject','2018-12-31 16:20:33'),(362447,'affiliation','','Access-Reject','2018-12-31 16:20:45'),(362448,'affiliation','','Access-Reject','2018-12-31 16:20:57'),(362449,'affiliation','','Access-Reject','2018-12-31 16:21:09'),(362450,'affiliation','','Access-Reject','2018-12-31 16:21:20'),(362451,'affiliation','','Access-Reject','2018-12-31 16:21:32'),(362452,'affiliation','','Access-Reject','2018-12-31 16:21:43'),(362453,'affiliation','','Access-Reject','2018-12-31 16:21:54'),(362454,'affiliation','','Access-Reject','2018-12-31 16:22:06'),(362455,'affiliation','','Access-Reject','2018-12-31 16:22:17'),(362456,'affiliation','','Access-Reject','2018-12-31 16:22:28'),(362457,'affiliation','','Access-Reject','2018-12-31 16:22:40'),(362458,'affiliation','','Access-Reject','2018-12-31 16:22:51'),(362459,'affiliation','','Access-Reject','2018-12-31 16:23:03'),(362460,'affiliation','','Access-Reject','2018-12-31 16:23:14'),(362461,'affiliation','','Access-Reject','2018-12-31 16:23:25'),(362462,'affiliation','','Access-Reject','2018-12-31 16:23:37'),(362463,'affiliation','','Access-Reject','2018-12-31 16:23:48'),(362464,'affiliation','','Access-Reject','2018-12-31 16:23:59'),(362465,'affiliation','','Access-Reject','2018-12-31 16:24:11'),(362466,'affiliation','','Access-Reject','2018-12-31 16:24:22'),(362467,'affiliation','','Access-Reject','2018-12-31 16:24:33'),(362468,'affiliation','','Access-Reject','2018-12-31 16:24:45'),(362469,'affiliation','','Access-Reject','2018-12-31 16:24:56'),(362470,'affiliation','','Access-Reject','2018-12-31 16:25:08'),(362471,'affiliation','','Access-Reject','2018-12-31 16:25:19'),(362472,'affiliation','','Access-Reject','2018-12-31 16:25:30'),(362473,'affiliation','','Access-Reject','2018-12-31 16:25:42'),(362474,'affiliation','','Access-Reject','2018-12-31 16:25:53'),(362475,'affiliation','','Access-Reject','2018-12-31 16:26:05'),(362476,'affiliation','','Access-Reject','2018-12-31 16:26:16'),(362477,'affiliation','','Access-Reject','2018-12-31 16:26:27'),(362478,'affiliation','','Access-Reject','2018-12-31 16:26:39'),(362479,'affiliation','','Access-Reject','2018-12-31 16:26:50'),(362480,'affiliation','','Access-Reject','2018-12-31 16:27:01'),(362481,'affiliation','','Access-Reject','2018-12-31 16:27:13'),(362482,'affiliation','','Access-Reject','2018-12-31 16:27:24'),(362483,'affiliation','','Access-Reject','2018-12-31 16:27:35'),(362484,'affiliation','','Access-Reject','2018-12-31 16:27:47'),(362485,'affiliation','','Access-Reject','2018-12-31 16:27:58'),(362486,'affiliation','','Access-Reject','2018-12-31 16:28:09'),(362487,'affiliation','','Access-Reject','2018-12-31 16:28:21'),(362488,'affiliation','','Access-Reject','2018-12-31 16:28:32'),(362489,'affiliation','','Access-Reject','2018-12-31 16:28:44'),(362490,'affiliation','','Access-Reject','2018-12-31 16:28:55'),(362491,'affiliation','','Access-Reject','2018-12-31 16:29:06'),(362492,'affiliation','','Access-Reject','2018-12-31 16:29:18'),(362493,'affiliation','','Access-Reject','2018-12-31 16:29:29'),(362494,'affiliation','','Access-Reject','2018-12-31 16:29:40'),(362495,'affiliation','','Access-Reject','2018-12-31 16:29:52'),(362496,'affiliation','','Access-Reject','2018-12-31 16:30:03'),(362497,'affiliation','','Access-Reject','2018-12-31 16:30:14'),(362498,'affiliation','','Access-Reject','2018-12-31 16:30:26'),(362499,'affiliation','','Access-Reject','2018-12-31 16:30:37'),(362500,'affiliation','','Access-Reject','2018-12-31 16:30:49'),(362501,'affiliation','','Access-Reject','2018-12-31 16:31:00'),(362502,'affiliation','','Access-Reject','2018-12-31 16:31:12'),(362503,'affiliation','','Access-Reject','2018-12-31 16:31:23'),(362504,'affiliation','','Access-Reject','2018-12-31 16:31:34'),(362505,'affiliation','','Access-Reject','2018-12-31 16:31:46'),(362506,'affiliation','','Access-Reject','2018-12-31 16:31:57'),(362507,'affiliation','','Access-Reject','2018-12-31 16:32:08'),(362508,'affiliation','','Access-Reject','2018-12-31 16:32:20'),(362509,'affiliation','','Access-Reject','2018-12-31 16:32:31'),(362510,'affiliation','','Access-Reject','2018-12-31 16:32:42'),(362511,'affiliation','','Access-Reject','2018-12-31 16:32:54'),(362512,'affiliation','','Access-Reject','2018-12-31 16:33:05'),(362513,'affiliation','','Access-Reject','2018-12-31 16:33:17'),(362514,'affiliation','','Access-Reject','2018-12-31 16:33:28'),(362515,'affiliation','','Access-Reject','2018-12-31 16:33:39'),(362516,'affiliation','','Access-Reject','2018-12-31 16:33:51'),(362517,'affiliation','','Access-Reject','2018-12-31 16:34:02'),(362518,'affiliation','','Access-Reject','2018-12-31 16:34:13'),(362519,'affiliation','','Access-Reject','2018-12-31 16:34:25'),(362520,'affiliation','','Access-Reject','2018-12-31 16:34:36'),(362521,'affiliation','','Access-Reject','2018-12-31 16:34:47'),(362522,'affiliation','','Access-Reject','2018-12-31 16:34:59'),(362523,'affiliation','','Access-Reject','2018-12-31 16:35:10'),(362524,'affiliation','','Access-Reject','2018-12-31 16:35:21'),(362525,'affiliation','','Access-Reject','2018-12-31 16:35:33'),(362526,'affiliation','','Access-Reject','2018-12-31 16:35:44'),(362527,'affiliation','','Access-Reject','2018-12-31 16:35:55'),(362528,'affiliation','','Access-Reject','2018-12-31 16:36:07'),(362529,'affiliation','','Access-Reject','2018-12-31 16:36:19'),(362530,'affiliation','','Access-Reject','2018-12-31 16:36:30'),(362531,'affiliation','','Access-Reject','2018-12-31 16:36:41'),(362532,'affiliation','','Access-Reject','2018-12-31 16:36:53'),(362533,'affiliation','','Access-Reject','2018-12-31 16:37:04'),(362534,'affiliation','','Access-Reject','2018-12-31 16:37:16'),(362535,'affiliation','','Access-Reject','2018-12-31 16:37:27'),(362536,'affiliation','','Access-Reject','2018-12-31 16:37:38'),(362537,'affiliation','','Access-Reject','2018-12-31 16:37:50'),(362538,'affiliation','','Access-Reject','2018-12-31 16:38:01'),(362539,'affiliation','','Access-Reject','2018-12-31 16:38:45'),(362540,'affiliation','','Access-Reject','2018-12-31 16:38:56'),(362541,'affiliation','','Access-Reject','2018-12-31 16:39:07'),(362542,'affiliation','','Access-Reject','2018-12-31 16:39:19'),(362543,'affiliation','','Access-Reject','2018-12-31 16:39:30'),(362544,'affiliation','','Access-Reject','2018-12-31 16:39:41'),(362545,'affiliation','','Access-Reject','2018-12-31 16:39:53'),(362546,'affiliation','','Access-Reject','2018-12-31 16:40:04'),(362547,'pempamsie','','Access-Accept','2018-12-31 16:40:10'),(362548,'affiliation','','Access-Reject','2018-12-31 16:40:16'),(362549,'affiliation','','Access-Reject','2018-12-31 16:40:27'),(362550,'affiliation','','Access-Reject','2018-12-31 16:40:38'),(362551,'affiliation','','Access-Reject','2018-12-31 16:40:50'),(362552,'affiliation','','Access-Reject','2018-12-31 16:41:01'),(362553,'affiliation','','Access-Reject','2018-12-31 16:41:13'),(362554,'affiliation','','Access-Reject','2018-12-31 16:41:25'),(362555,'affiliation','','Access-Reject','2018-12-31 16:41:36'),(362556,'affiliation','','Access-Reject','2018-12-31 16:41:47'),(362557,'affiliation','','Access-Reject','2018-12-31 16:41:59'),(362558,'affiliation','','Access-Reject','2018-12-31 16:42:10'),(362559,'affiliation','','Access-Reject','2018-12-31 16:42:21'),(362560,'affiliation','','Access-Reject','2018-12-31 16:42:33'),(362561,'affiliation','','Access-Reject','2018-12-31 16:42:44'),(362562,'affiliation','','Access-Reject','2018-12-31 16:42:55'),(362563,'affiliation','','Access-Reject','2018-12-31 16:43:07'),(362564,'affiliation','','Access-Reject','2018-12-31 16:43:18'),(362565,'affiliation','','Access-Reject','2018-12-31 16:43:30'),(362566,'affiliation','','Access-Reject','2018-12-31 16:43:41'),(362567,'affiliation','','Access-Reject','2018-12-31 16:43:52'),(362568,'affiliation','','Access-Reject','2018-12-31 16:44:04'),(362569,'affiliation','','Access-Reject','2018-12-31 16:44:15'),(362570,'affiliation','','Access-Reject','2018-12-31 16:44:26'),(362571,'affiliation','','Access-Reject','2018-12-31 16:44:38'),(362572,'affiliation','','Access-Reject','2018-12-31 16:44:49'),(362573,'dadukpo','0xba7ff2cb7a44a64235ad1c2486c7c92c4a','Access-Reject','2018-12-31 16:44:55'),(362574,'affiliation','','Access-Reject','2018-12-31 16:45:00'),(362575,'affiliation','','Access-Reject','2018-12-31 16:45:12'),(362576,'affiliation','','Access-Reject','2018-12-31 16:45:23'),(362577,'affiliation','','Access-Reject','2018-12-31 16:45:34'),(362578,'affiliation','','Access-Reject','2018-12-31 16:45:46'),(362579,'affiliation','','Access-Reject','2018-12-31 16:45:57'),(362580,'affiliation','','Access-Reject','2018-12-31 16:46:08'),(362581,'affiliation','','Access-Reject','2018-12-31 16:46:21'),(362582,'affiliation','','Access-Reject','2018-12-31 16:46:33'),(362583,'affiliation','','Access-Reject','2018-12-31 16:46:44'),(362584,'affiliation','','Access-Reject','2018-12-31 16:46:56'),(362585,'affiliation','','Access-Reject','2018-12-31 16:47:07'),(362586,'affiliation','','Access-Reject','2018-12-31 16:47:18'),(362587,'affiliation','','Access-Reject','2018-12-31 16:47:30'),(362588,'affiliation','','Access-Reject','2018-12-31 16:47:41'),(362589,'dadukpo','0xcab4d1828db8778cbc16cd02e928bd515a','Access-Reject','2018-12-31 16:47:48'),(362590,'affiliation','','Access-Reject','2018-12-31 16:47:52'),(362591,'affiliation','','Access-Reject','2018-12-31 16:48:04'),(362592,'affiliation','','Access-Reject','2018-12-31 16:48:16'),(362593,'affiliation','','Access-Reject','2018-12-31 16:48:27'),(362594,'dadukpo','0xa46b66bcabee0cf550735ff34b75caed01','Access-Accept','2018-12-31 16:48:30'),(362595,'affiliation','','Access-Reject','2018-12-31 16:48:39'),(362596,'affiliation','','Access-Reject','2018-12-31 16:48:50'),(362597,'affiliation','','Access-Reject','2018-12-31 16:49:02'),(362598,'affiliation','','Access-Reject','2018-12-31 16:49:13'),(362599,'affiliation','','Access-Reject','2018-12-31 16:49:24'),(362600,'affiliation','','Access-Reject','2018-12-31 16:49:36'),(362601,'affiliation','','Access-Reject','2018-12-31 16:49:47'),(362602,'affiliation','','Access-Reject','2018-12-31 16:49:58'),(362603,'affiliation','','Access-Reject','2018-12-31 16:50:10'),(362604,'affiliation','','Access-Reject','2018-12-31 16:50:21'),(362605,'affiliation','','Access-Reject','2018-12-31 16:50:32'),(362606,'affiliation','','Access-Reject','2018-12-31 16:50:44'),(362607,'affiliation','','Access-Reject','2018-12-31 16:50:55'),(362608,'affiliation','','Access-Reject','2018-12-31 16:51:06'),(362609,'affiliation','','Access-Reject','2018-12-31 16:51:18'),(362610,'affiliation','','Access-Reject','2018-12-31 16:51:29'),(362611,'affiliation','','Access-Reject','2018-12-31 16:51:41'),(362612,'affiliation','','Access-Reject','2018-12-31 16:51:52'),(362613,'affiliation','','Access-Reject','2018-12-31 16:52:03'),(362614,'affiliation','','Access-Reject','2018-12-31 16:52:15'),(362615,'affiliation','','Access-Reject','2018-12-31 16:52:26'),(362616,'affiliation','','Access-Reject','2018-12-31 16:52:38'),(362617,'affiliation','','Access-Reject','2018-12-31 16:52:49'),(362618,'affiliation','','Access-Reject','2018-12-31 16:53:00'),(362619,'affiliation','','Access-Reject','2018-12-31 16:53:11'),(362620,'affiliation','','Access-Reject','2018-12-31 16:53:23'),(362621,'affiliation','','Access-Reject','2018-12-31 16:53:34'),(362622,'affiliation','','Access-Reject','2018-12-31 16:53:46'),(362623,'affiliation','','Access-Reject','2018-12-31 16:53:57'),(362624,'affiliation','','Access-Reject','2018-12-31 16:54:08'),(362625,'affiliation','','Access-Reject','2018-12-31 16:54:19'),(362626,'affiliation','','Access-Reject','2018-12-31 16:54:31'),(362627,'affiliation','','Access-Reject','2018-12-31 16:54:42'),(362628,'affiliation','','Access-Reject','2018-12-31 16:54:54'),(362629,'affiliation','','Access-Reject','2018-12-31 16:55:05'),(362630,'affiliation','','Access-Reject','2018-12-31 16:55:16'),(362631,'affiliation','','Access-Reject','2018-12-31 16:55:28'),(362632,'affiliation','','Access-Reject','2018-12-31 16:55:39'),(362633,'affiliation','','Access-Reject','2018-12-31 16:55:50'),(362634,'affiliation','','Access-Reject','2018-12-31 16:56:02'),(362635,'affiliation','','Access-Reject','2018-12-31 16:56:13'),(362636,'affiliation','','Access-Reject','2018-12-31 16:56:24'),(362637,'affiliation','','Access-Reject','2018-12-31 16:56:36'),(362638,'affiliation','','Access-Reject','2018-12-31 16:56:48'),(362639,'affiliation','','Access-Reject','2018-12-31 16:56:59'),(362640,'affiliation','','Access-Reject','2018-12-31 16:57:11'),(362641,'affiliation','','Access-Reject','2018-12-31 16:57:22'),(362642,'affiliation','','Access-Reject','2018-12-31 16:57:33'),(362643,'affiliation','','Access-Reject','2018-12-31 16:57:45'),(362644,'affiliation','','Access-Reject','2018-12-31 16:57:56'),(362645,'affiliation','','Access-Reject','2018-12-31 16:58:07'),(362646,'affiliation','','Access-Reject','2018-12-31 16:58:19'),(362647,'affiliation','','Access-Reject','2018-12-31 16:58:30'),(362648,'affiliation','','Access-Reject','2018-12-31 16:58:41'),(362649,'affiliation','','Access-Reject','2018-12-31 16:58:53'),(362650,'affiliation','','Access-Reject','2018-12-31 16:59:04'),(362651,'affiliation','','Access-Reject','2018-12-31 16:59:15'),(362652,'affiliation','','Access-Reject','2018-12-31 16:59:27'),(362653,'affiliation','','Access-Reject','2018-12-31 16:59:38'),(362654,'affiliation','','Access-Reject','2018-12-31 16:59:50'),(362655,'affiliation','','Access-Reject','2018-12-31 17:00:01'),(362656,'affiliation','','Access-Reject','2018-12-31 17:00:12'),(362657,'affiliation','','Access-Reject','2018-12-31 17:00:24'),(362658,'affiliation','','Access-Reject','2018-12-31 17:00:35'),(362659,'affiliation','','Access-Reject','2018-12-31 17:00:46'),(362660,'affiliation','','Access-Reject','2018-12-31 17:00:58'),(362661,'affiliation','','Access-Reject','2018-12-31 17:01:09'),(362662,'affiliation','','Access-Reject','2018-12-31 17:01:20'),(362663,'affiliation','','Access-Reject','2018-12-31 17:01:32'),(362664,'affiliation','','Access-Reject','2018-12-31 17:01:44'),(362665,'affiliation','','Access-Reject','2018-12-31 17:01:55'),(362666,'affiliation','','Access-Reject','2018-12-31 17:02:06'),(362667,'affiliation','','Access-Reject','2018-12-31 17:02:18'),(362668,'affiliation','','Access-Reject','2018-12-31 17:02:29'),(362669,'affiliation','','Access-Reject','2018-12-31 17:02:40'),(362670,'affiliation','','Access-Reject','2018-12-31 17:02:52'),(362671,'affiliation','','Access-Reject','2018-12-31 17:03:03'),(362672,'affiliation','','Access-Reject','2018-12-31 17:03:14'),(362673,'affiliation','','Access-Reject','2018-12-31 17:03:26'),(362674,'affiliation','','Access-Reject','2018-12-31 17:03:37'),(362675,'affiliation','','Access-Reject','2018-12-31 17:03:48'),(362676,'affiliation','','Access-Reject','2018-12-31 17:04:00'),(362677,'affiliation','','Access-Reject','2018-12-31 17:04:11'),(362678,'affiliation','','Access-Reject','2018-12-31 17:04:22'),(362679,'affiliation','','Access-Reject','2018-12-31 17:04:35'),(362680,'affiliation','','Access-Reject','2018-12-31 17:04:46'),(362681,'affiliation','','Access-Reject','2018-12-31 17:04:58'),(362682,'affiliation','','Access-Reject','2018-12-31 17:05:09'),(362683,'affiliation','','Access-Reject','2018-12-31 17:05:20'),(362684,'affiliation','','Access-Reject','2018-12-31 17:05:32'),(362685,'affiliation','','Access-Reject','2018-12-31 17:05:43'),(362686,'affiliation','','Access-Reject','2018-12-31 17:05:55'),(362687,'affiliation','','Access-Reject','2018-12-31 17:06:06'),(362688,'affiliation','','Access-Reject','2018-12-31 17:06:17'),(362689,'affiliation','','Access-Reject','2018-12-31 17:06:29'),(362690,'affiliation','','Access-Reject','2018-12-31 17:06:40'),(362691,'affiliation','','Access-Reject','2018-12-31 17:06:51'),(362692,'affiliation','','Access-Reject','2018-12-31 17:07:03'),(362693,'affiliation','','Access-Reject','2018-12-31 17:07:14'),(362694,'affiliation','','Access-Reject','2018-12-31 17:07:26'),(362695,'affiliation','','Access-Reject','2018-12-31 17:07:37'),(362696,'affiliation','','Access-Reject','2018-12-31 17:07:48'),(362697,'affiliation','','Access-Reject','2018-12-31 17:08:00'),(362698,'affiliation','','Access-Reject','2018-12-31 17:08:11'),(362699,'affiliation','','Access-Reject','2018-12-31 17:08:22'),(362700,'affiliation','','Access-Reject','2018-12-31 17:08:34'),(362701,'affiliation','','Access-Reject','2018-12-31 17:08:45'),(362702,'affiliation','','Access-Reject','2018-12-31 17:08:57'),(362703,'affiliation','','Access-Reject','2018-12-31 17:09:09'),(362704,'affiliation','','Access-Reject','2018-12-31 17:09:20'),(362705,'affiliation','','Access-Reject','2018-12-31 17:09:31'),(362706,'affiliation','','Access-Reject','2018-12-31 17:09:43'),(362707,'affiliation','','Access-Reject','2018-12-31 17:09:54'),(362708,'affiliation','','Access-Reject','2018-12-31 17:10:05'),(362709,'affiliation','','Access-Reject','2018-12-31 17:10:17'),(362710,'affiliation','','Access-Reject','2018-12-31 17:10:28'),(362711,'affiliation','','Access-Reject','2018-12-31 17:10:39'),(362712,'affiliation','','Access-Reject','2018-12-31 17:10:51'),(362713,'affiliation','','Access-Reject','2018-12-31 17:11:02'),(362714,'affiliation','','Access-Reject','2018-12-31 17:11:14'),(362715,'affiliation','','Access-Reject','2018-12-31 17:11:25'),(362716,'affiliation','','Access-Reject','2018-12-31 17:11:36'),(362717,'affiliation','','Access-Reject','2018-12-31 17:11:48'),(362718,'affiliation','','Access-Reject','2018-12-31 17:11:59'),(362719,'affiliation','','Access-Reject','2018-12-31 17:12:10'),(362720,'affiliation','','Access-Reject','2018-12-31 17:12:22'),(362721,'affiliation','','Access-Reject','2018-12-31 17:12:33'),(362722,'affiliation','','Access-Reject','2018-12-31 17:12:44'),(362723,'affiliation','','Access-Reject','2018-12-31 17:12:56'),(362724,'affiliation','','Access-Reject','2018-12-31 17:13:07'),(362725,'affiliation','','Access-Reject','2018-12-31 17:13:19'),(362726,'affiliation','','Access-Reject','2018-12-31 17:13:30'),(362727,'affiliation','','Access-Reject','2018-12-31 17:13:41'),(362728,'affiliation','','Access-Reject','2018-12-31 17:13:53'),(362729,'affiliation','','Access-Reject','2018-12-31 17:14:04'),(362730,'affiliation','','Access-Reject','2018-12-31 17:14:15'),(362731,'affiliation','','Access-Reject','2018-12-31 17:14:27'),(362732,'affiliation','','Access-Reject','2018-12-31 17:14:38'),(362733,'affiliation','','Access-Reject','2018-12-31 17:14:50'),(362734,'affiliation','','Access-Reject','2018-12-31 17:15:01'),(362735,'affiliation','','Access-Reject','2018-12-31 17:15:12'),(362736,'affiliation','','Access-Reject','2018-12-31 17:15:23'),(362737,'affiliation','','Access-Reject','2018-12-31 17:15:35'),(362738,'affiliation','','Access-Reject','2018-12-31 17:15:46'),(362739,'affiliation','','Access-Reject','2018-12-31 17:15:58'),(362740,'affiliation','','Access-Reject','2018-12-31 17:16:09'),(362741,'affiliation','','Access-Reject','2018-12-31 17:16:20'),(362742,'affiliation','','Access-Reject','2018-12-31 17:16:32'),(362743,'affiliation','','Access-Reject','2018-12-31 17:16:43'),(362744,'affiliation','','Access-Reject','2018-12-31 17:16:54'),(362745,'affiliation','','Access-Reject','2018-12-31 17:17:06'),(362746,'affiliation','','Access-Reject','2018-12-31 17:17:17'),(362747,'affiliation','','Access-Reject','2018-12-31 17:17:28'),(362748,'affiliation','','Access-Reject','2018-12-31 17:17:40'),(362749,'affiliation','','Access-Reject','2018-12-31 17:17:51'),(362750,'affiliation','','Access-Reject','2018-12-31 17:18:04'),(362751,'affiliation','','Access-Reject','2018-12-31 17:18:15'),(362752,'affiliation','','Access-Reject','2018-12-31 17:18:26'),(362753,'affiliation','','Access-Reject','2018-12-31 17:18:38'),(362754,'affiliation','','Access-Reject','2018-12-31 17:18:49'),(362755,'affiliation','','Access-Reject','2018-12-31 17:19:00'),(362756,'affiliation','','Access-Reject','2018-12-31 17:19:12'),(362757,'affiliation','','Access-Reject','2018-12-31 17:19:23'),(362758,'affiliation','','Access-Reject','2018-12-31 17:19:35'),(362759,'affiliation','','Access-Reject','2018-12-31 17:19:46'),(362760,'affiliation','','Access-Reject','2018-12-31 17:19:57'),(362761,'affiliation','','Access-Reject','2018-12-31 17:20:09'),(362762,'affiliation','','Access-Reject','2018-12-31 17:20:21'),(362763,'affiliation','','Access-Reject','2018-12-31 17:20:32'),(362764,'affiliation','','Access-Reject','2018-12-31 17:20:44'),(362765,'affiliation','','Access-Reject','2018-12-31 17:20:55'),(362766,'affiliation','','Access-Reject','2018-12-31 17:21:06'),(362767,'affiliation','','Access-Reject','2018-12-31 17:21:18'),(362768,'affiliation','','Access-Reject','2018-12-31 17:21:29'),(362769,'affiliation','','Access-Reject','2018-12-31 17:21:40'),(362770,'affiliation','','Access-Reject','2018-12-31 17:21:52'),(362771,'affiliation','','Access-Reject','2018-12-31 17:22:03'),(362772,'affiliation','','Access-Reject','2018-12-31 17:22:15'),(362773,'affiliation','','Access-Reject','2018-12-31 17:22:26'),(362774,'affiliation','','Access-Reject','2018-12-31 17:22:37'),(362775,'affiliation','','Access-Reject','2018-12-31 17:22:49'),(362776,'affiliation','','Access-Reject','2018-12-31 17:23:00'),(362777,'affiliation','','Access-Reject','2018-12-31 17:23:11'),(362778,'affiliation','','Access-Reject','2018-12-31 17:23:23'),(362779,'affiliation','','Access-Reject','2018-12-31 17:23:34'),(362780,'affiliation','','Access-Reject','2018-12-31 17:23:45'),(362781,'affiliation','','Access-Reject','2018-12-31 17:23:57'),(362782,'affiliation','','Access-Reject','2018-12-31 17:24:08'),(362783,'affiliation','','Access-Reject','2018-12-31 17:24:19'),(362784,'affiliation','','Access-Reject','2018-12-31 17:24:31'),(362785,'affiliation','','Access-Reject','2018-12-31 17:24:42'),(362786,'affiliation','','Access-Reject','2018-12-31 17:24:53'),(362787,'affiliation','','Access-Reject','2018-12-31 17:25:05'),(362788,'affiliation','','Access-Reject','2018-12-31 17:25:16'),(362789,'affiliation','','Access-Reject','2018-12-31 17:25:27'),(362790,'affiliation','','Access-Reject','2018-12-31 17:25:39'),(362791,'affiliation','','Access-Reject','2018-12-31 17:25:50'),(362792,'affiliation','','Access-Reject','2018-12-31 17:26:02'),(362793,'affiliation','','Access-Reject','2018-12-31 17:26:13'),(362794,'affiliation','','Access-Reject','2018-12-31 17:26:24'),(362795,'affiliation','','Access-Reject','2018-12-31 17:26:36'),(362796,'affiliation','','Access-Reject','2018-12-31 17:26:47'),(362797,'affiliation','','Access-Reject','2018-12-31 17:26:58'),(362798,'affiliation','','Access-Reject','2018-12-31 17:27:10'),(362799,'affiliation','','Access-Reject','2018-12-31 17:27:21'),(362800,'affiliation','','Access-Reject','2018-12-31 17:27:33'),(362801,'affiliation','','Access-Reject','2018-12-31 17:27:44'),(362802,'affiliation','','Access-Reject','2018-12-31 17:27:55'),(362803,'affiliation','','Access-Reject','2018-12-31 17:28:07'),(362804,'affiliation','','Access-Reject','2018-12-31 17:28:18'),(362805,'affiliation','','Access-Reject','2018-12-31 17:28:29'),(362806,'affiliation','','Access-Reject','2018-12-31 17:28:41'),(362807,'affiliation','','Access-Reject','2018-12-31 17:28:52'),(362808,'affiliation','','Access-Reject','2018-12-31 17:29:03'),(362809,'affiliation','','Access-Reject','2018-12-31 17:29:15'),(362810,'affiliation','','Access-Reject','2018-12-31 17:29:26'),(362811,'affiliation','','Access-Reject','2018-12-31 17:29:37'),(362812,'affiliation','','Access-Reject','2018-12-31 17:29:49'),(362813,'affiliation','','Access-Reject','2018-12-31 17:30:00'),(362814,'affiliation','','Access-Reject','2018-12-31 17:30:12'),(362815,'affiliation','','Access-Reject','2018-12-31 17:30:24'),(362816,'affiliation','','Access-Reject','2018-12-31 17:30:35'),(362817,'affiliation','','Access-Reject','2018-12-31 17:30:46'),(362818,'affiliation','','Access-Reject','2018-12-31 17:30:58'),(362819,'affiliation','','Access-Reject','2018-12-31 17:31:09'),(362820,'affiliation','','Access-Reject','2018-12-31 17:31:21'),(362821,'affiliation','','Access-Reject','2018-12-31 17:31:32'),(362822,'affiliation','','Access-Reject','2018-12-31 17:31:43'),(362823,'affiliation','','Access-Reject','2018-12-31 17:31:54'),(362824,'affiliation','','Access-Reject','2018-12-31 17:32:06'),(362825,'affiliation','','Access-Reject','2018-12-31 17:32:17'),(362826,'affiliation','','Access-Reject','2018-12-31 17:32:28'),(362827,'affiliation','','Access-Reject','2018-12-31 17:32:40'),(362828,'affiliation','','Access-Reject','2018-12-31 17:32:51'),(362829,'affiliation','','Access-Reject','2018-12-31 17:33:03'),(362830,'affiliation','','Access-Reject','2018-12-31 17:33:14'),(362831,'affiliation','','Access-Reject','2018-12-31 17:33:25'),(362832,'affiliation','','Access-Reject','2018-12-31 17:33:37'),(362833,'affiliation','','Access-Reject','2018-12-31 17:33:48'),(362834,'affiliation','','Access-Reject','2018-12-31 17:33:59'),(362835,'affiliation','','Access-Reject','2018-12-31 17:34:11'),(362836,'affiliation','','Access-Reject','2018-12-31 17:34:22'),(362837,'affiliation','','Access-Reject','2018-12-31 17:34:33'),(362838,'affiliation','','Access-Reject','2018-12-31 17:34:45'),(362839,'affiliation','','Access-Reject','2018-12-31 17:34:56'),(362840,'affiliation','','Access-Reject','2018-12-31 17:35:08'),(362841,'affiliation','','Access-Reject','2018-12-31 17:35:19'),(362842,'affiliation','','Access-Reject','2018-12-31 17:35:30'),(362843,'affiliation','','Access-Reject','2018-12-31 17:35:42'),(362844,'affiliation','','Access-Reject','2018-12-31 17:35:53'),(362845,'affiliation','','Access-Reject','2018-12-31 17:36:04'),(362846,'affiliation','','Access-Reject','2018-12-31 17:36:16'),(362847,'affiliation','','Access-Reject','2018-12-31 17:36:27'),(362848,'affiliation','','Access-Reject','2018-12-31 17:36:38'),(362849,'affiliation','','Access-Reject','2018-12-31 17:36:50'),(362850,'affiliation','','Access-Reject','2018-12-31 17:37:01'),(362851,'affiliation','','Access-Reject','2018-12-31 17:37:12'),(362852,'affiliation','','Access-Reject','2018-12-31 17:37:24'),(362853,'affiliation','','Access-Reject','2018-12-31 17:37:35'),(362854,'affiliation','','Access-Reject','2018-12-31 17:37:46'),(362855,'affiliation','','Access-Reject','2018-12-31 17:37:58'),(362856,'affiliation','','Access-Reject','2018-12-31 17:38:09'),(362857,'affiliation','','Access-Reject','2018-12-31 17:38:20'),(362858,'affiliation','','Access-Reject','2018-12-31 17:38:32'),(362859,'affiliation','','Access-Reject','2018-12-31 17:38:43'),(362860,'affiliation','','Access-Reject','2018-12-31 17:38:54'),(362861,'affiliation','','Access-Reject','2018-12-31 17:39:06'),(362862,'affiliation','','Access-Reject','2018-12-31 17:39:17'),(362863,'affiliation','','Access-Reject','2018-12-31 17:39:28'),(362864,'affiliation','','Access-Reject','2018-12-31 17:39:40'),(362865,'affiliation','','Access-Reject','2018-12-31 17:39:51'),(362866,'affiliation','','Access-Reject','2018-12-31 17:40:03'),(362867,'affiliation','','Access-Reject','2018-12-31 17:40:14'),(362868,'affiliation','','Access-Reject','2018-12-31 17:40:25'),(362869,'affiliation','','Access-Reject','2018-12-31 17:40:37'),(362870,'affiliation','','Access-Reject','2018-12-31 17:40:48'),(362871,'affiliation','','Access-Reject','2018-12-31 17:41:00'),(362872,'affiliation','','Access-Reject','2018-12-31 17:41:11'),(362873,'affiliation','','Access-Reject','2018-12-31 17:41:22'),(362874,'affiliation','','Access-Reject','2018-12-31 17:41:34'),(362875,'affiliation','','Access-Reject','2018-12-31 17:41:45'),(362876,'affiliation','','Access-Reject','2018-12-31 17:41:56'),(362877,'affiliation','','Access-Reject','2018-12-31 17:42:08'),(362878,'affiliation','','Access-Reject','2018-12-31 17:42:19'),(362879,'affiliation','','Access-Reject','2018-12-31 17:42:30'),(362880,'affiliation','','Access-Reject','2018-12-31 17:42:42'),(362881,'affiliation','','Access-Reject','2018-12-31 17:42:53'),(362882,'affiliation','','Access-Reject','2018-12-31 17:43:04'),(362883,'affiliation','','Access-Reject','2018-12-31 17:43:16'),(362884,'affiliation','','Access-Reject','2018-12-31 17:43:27'),(362885,'affiliation','','Access-Reject','2018-12-31 17:43:39'),(362886,'affiliation','','Access-Reject','2018-12-31 17:43:50'),(362887,'affiliation','','Access-Reject','2018-12-31 17:44:01'),(362888,'affiliation','','Access-Reject','2018-12-31 17:44:13'),(362889,'affiliation','','Access-Reject','2018-12-31 17:44:24'),(362890,'affiliation','','Access-Reject','2018-12-31 17:44:35'),(362891,'affiliation','','Access-Reject','2018-12-31 17:44:47'),(362892,'affiliation','','Access-Reject','2018-12-31 17:44:58'),(362893,'affiliation','','Access-Reject','2018-12-31 17:45:10'),(362894,'affiliation','','Access-Reject','2018-12-31 17:45:21'),(362895,'affiliation','','Access-Reject','2018-12-31 17:45:32'),(362896,'affiliation','','Access-Reject','2018-12-31 17:45:44'),(362897,'affiliation','','Access-Reject','2018-12-31 17:45:55'),(362898,'affiliation','','Access-Reject','2018-12-31 17:46:06'),(362899,'affiliation','','Access-Reject','2018-12-31 17:46:18'),(362900,'affiliation','','Access-Reject','2018-12-31 17:46:29'),(362901,'affiliation','','Access-Reject','2018-12-31 17:46:40'),(362902,'affiliation','','Access-Reject','2018-12-31 17:46:52'),(362903,'affiliation','','Access-Reject','2018-12-31 17:47:03'),(362904,'affiliation','','Access-Reject','2018-12-31 17:47:15'),(362905,'affiliation','','Access-Reject','2018-12-31 17:47:26'),(362906,'affiliation','','Access-Reject','2018-12-31 17:47:37'),(362907,'affiliation','','Access-Reject','2018-12-31 17:47:49'),(362908,'affiliation','','Access-Reject','2018-12-31 17:48:00'),(362909,'affiliation','','Access-Reject','2018-12-31 17:48:11'),(362910,'affiliation','','Access-Reject','2018-12-31 17:48:23'),(362911,'affiliation','','Access-Reject','2018-12-31 17:48:34'),(362912,'affiliation','','Access-Reject','2018-12-31 17:48:45'),(362913,'affiliation','','Access-Reject','2018-12-31 17:48:57'),(362914,'affiliation','','Access-Reject','2018-12-31 17:49:08'),(362915,'affiliation','','Access-Reject','2018-12-31 17:49:19'),(362916,'affiliation','','Access-Reject','2018-12-31 17:49:31'),(362917,'affiliation','','Access-Reject','2018-12-31 17:49:42'),(362918,'affiliation','','Access-Reject','2018-12-31 17:49:53'),(362919,'affiliation','','Access-Reject','2018-12-31 17:50:05'),(362920,'affiliation','','Access-Reject','2018-12-31 17:50:16'),(362921,'affiliation','','Access-Reject','2018-12-31 17:50:28'),(362922,'affiliation','','Access-Reject','2018-12-31 17:50:39'),(362923,'affiliation','','Access-Reject','2018-12-31 17:50:50'),(362924,'affiliation','','Access-Reject','2018-12-31 17:51:02'),(362925,'affiliation','','Access-Reject','2018-12-31 17:51:13'),(362926,'affiliation','','Access-Reject','2018-12-31 17:51:25'),(362927,'affiliation','','Access-Reject','2018-12-31 17:51:36'),(362928,'affiliation','','Access-Reject','2018-12-31 17:51:47'),(362929,'affiliation','','Access-Reject','2018-12-31 17:51:58'),(362930,'affiliation','','Access-Reject','2018-12-31 17:52:10'),(362931,'affiliation','','Access-Reject','2018-12-31 17:52:21'),(362932,'affiliation','','Access-Reject','2018-12-31 17:52:32'),(362933,'affiliation','','Access-Reject','2018-12-31 17:52:44'),(362934,'affiliation','','Access-Reject','2018-12-31 17:52:55'),(362935,'affiliation','','Access-Reject','2018-12-31 17:53:07'),(362936,'affiliation','','Access-Reject','2018-12-31 17:53:18'),(362937,'affiliation','','Access-Reject','2018-12-31 17:53:29'),(362938,'affiliation','','Access-Reject','2018-12-31 17:53:41'),(362939,'affiliation','','Access-Reject','2018-12-31 17:53:52'),(362940,'affiliation','','Access-Reject','2018-12-31 17:54:03'),(362941,'affiliation','','Access-Reject','2018-12-31 17:54:15'),(362942,'affiliation','','Access-Reject','2018-12-31 17:54:26'),(362943,'affiliation','','Access-Reject','2018-12-31 17:54:38'),(362944,'affiliation','','Access-Reject','2018-12-31 17:54:49'),(362945,'affiliation','','Access-Reject','2018-12-31 17:55:00'),(362946,'affiliation','','Access-Reject','2018-12-31 17:55:12'),(362947,'affiliation','','Access-Reject','2018-12-31 17:55:23'),(362948,'affiliation','','Access-Reject','2018-12-31 17:55:35'),(362949,'affiliation','','Access-Reject','2018-12-31 17:55:46'),(362950,'affiliation','','Access-Reject','2018-12-31 17:55:57'),(362951,'affiliation','','Access-Reject','2018-12-31 17:56:08'),(362952,'affiliation','','Access-Reject','2018-12-31 17:56:20'),(362953,'affiliation','','Access-Reject','2018-12-31 17:56:31'),(362954,'affiliation','','Access-Reject','2018-12-31 17:56:43'),(362955,'affiliation','','Access-Reject','2018-12-31 17:56:54'),(362956,'affiliation','','Access-Reject','2018-12-31 17:57:05'),(362957,'affiliation','','Access-Reject','2018-12-31 17:57:17'),(362958,'affiliation','','Access-Reject','2018-12-31 17:57:28'),(362959,'affiliation','','Access-Reject','2018-12-31 17:57:39'),(362960,'affiliation','','Access-Reject','2018-12-31 17:57:51'),(362961,'affiliation','','Access-Reject','2018-12-31 17:58:02'),(362962,'affiliation','','Access-Reject','2018-12-31 17:58:14'),(362963,'affiliation','','Access-Reject','2018-12-31 17:58:25'),(362964,'affiliation','','Access-Reject','2018-12-31 17:58:36'),(362965,'affiliation','','Access-Reject','2018-12-31 17:58:48'),(362966,'affiliation','','Access-Reject','2018-12-31 17:58:59'),(362967,'affiliation','','Access-Reject','2018-12-31 17:59:10'),(362968,'affiliation','','Access-Reject','2018-12-31 17:59:22'),(362969,'affiliation','','Access-Reject','2018-12-31 17:59:33'),(362970,'affiliation','','Access-Reject','2018-12-31 17:59:44'),(362971,'affiliation','','Access-Reject','2018-12-31 17:59:56'),(362972,'affiliation','','Access-Reject','2018-12-31 18:00:07'),(362973,'affiliation','','Access-Reject','2018-12-31 18:00:18'),(362974,'affiliation','','Access-Reject','2018-12-31 18:00:30'),(362975,'affiliation','','Access-Reject','2018-12-31 18:00:41'),(362976,'affiliation','','Access-Reject','2018-12-31 18:00:53'),(362977,'affiliation','','Access-Reject','2018-12-31 18:01:04'),(362978,'affiliation','','Access-Reject','2018-12-31 18:01:15'),(362979,'affiliation','','Access-Reject','2018-12-31 18:01:27'),(362980,'affiliation','','Access-Reject','2018-12-31 18:01:38'),(362981,'affiliation','','Access-Reject','2018-12-31 18:01:49'),(362982,'affiliation','','Access-Reject','2018-12-31 18:02:01'),(362983,'affiliation','','Access-Reject','2018-12-31 18:02:12'),(362984,'affiliation','','Access-Reject','2018-12-31 18:02:24'),(362985,'affiliation','','Access-Reject','2018-12-31 18:02:35'),(362986,'affiliation','','Access-Reject','2018-12-31 18:02:46'),(362987,'affiliation','','Access-Reject','2018-12-31 18:02:58'),(362988,'affiliation','','Access-Reject','2018-12-31 18:03:09'),(362989,'affiliation','','Access-Reject','2018-12-31 18:03:21'),(362990,'affiliation','','Access-Reject','2018-12-31 18:03:32'),(362991,'affiliation','','Access-Reject','2018-12-31 18:03:44'),(362992,'affiliation','','Access-Reject','2018-12-31 18:03:55'),(362993,'affiliation','','Access-Reject','2018-12-31 18:04:06'),(362994,'affiliation','','Access-Reject','2018-12-31 18:04:18'),(362995,'affiliation','','Access-Reject','2018-12-31 18:04:29'),(362996,'affiliation','','Access-Reject','2018-12-31 18:04:40'),(362997,'affiliation','','Access-Reject','2018-12-31 18:04:52'),(362998,'affiliation','','Access-Reject','2018-12-31 18:05:03'),(362999,'affiliation','','Access-Reject','2018-12-31 18:05:15'),(363000,'affiliation','','Access-Reject','2018-12-31 18:05:26'),(363001,'affiliation','','Access-Reject','2018-12-31 18:05:37'),(363002,'affiliation','','Access-Reject','2018-12-31 18:05:49'),(363003,'affiliation','','Access-Reject','2018-12-31 18:06:01'),(363004,'affiliation','','Access-Reject','2018-12-31 18:06:12'),(363005,'affiliation','','Access-Reject','2018-12-31 18:06:24'),(363006,'affiliation','','Access-Reject','2018-12-31 18:06:35'),(363007,'affiliation','','Access-Reject','2018-12-31 18:06:46'),(363008,'affiliation','','Access-Reject','2018-12-31 18:06:58'),(363009,'affiliation','','Access-Reject','2018-12-31 18:07:09'),(363010,'affiliation','','Access-Reject','2018-12-31 18:07:21'),(363011,'affiliation','','Access-Reject','2018-12-31 18:07:33'),(363012,'affiliation','','Access-Reject','2018-12-31 18:07:44'),(363013,'affiliation','','Access-Reject','2018-12-31 18:07:56'),(363014,'affiliation','','Access-Reject','2018-12-31 18:08:07'),(363015,'affiliation','','Access-Reject','2018-12-31 18:08:18'),(363016,'affiliation','','Access-Reject','2018-12-31 18:08:30'),(363017,'affiliation','','Access-Reject','2018-12-31 18:08:41'),(363018,'affiliation','','Access-Reject','2018-12-31 18:08:53'),(363019,'affiliation','','Access-Reject','2018-12-31 18:09:04'),(363020,'affiliation','','Access-Reject','2018-12-31 18:09:15'),(363021,'affiliation','','Access-Reject','2018-12-31 18:09:27'),(363022,'affiliation','','Access-Reject','2018-12-31 18:09:38'),(363023,'affiliation','','Access-Reject','2018-12-31 18:09:50'),(363024,'affiliation','','Access-Reject','2018-12-31 18:10:01'),(363025,'affiliation','','Access-Reject','2018-12-31 18:10:12'),(363026,'affiliation','','Access-Reject','2018-12-31 18:10:24'),(363027,'affiliation','','Access-Reject','2018-12-31 18:10:36'),(363028,'affiliation','','Access-Reject','2018-12-31 18:10:47'),(363029,'affiliation','','Access-Reject','2018-12-31 18:10:59'),(363030,'affiliation','','Access-Reject','2018-12-31 18:11:10'),(363031,'affiliation','','Access-Reject','2018-12-31 18:11:21'),(363032,'affiliation','','Access-Reject','2018-12-31 18:11:33'),(363033,'affiliation','','Access-Reject','2018-12-31 18:11:44'),(363034,'affiliation','','Access-Reject','2018-12-31 18:11:56'),(363035,'affiliation','','Access-Reject','2018-12-31 18:12:07'),(363036,'affiliation','','Access-Reject','2018-12-31 18:12:18'),(363037,'affiliation','','Access-Reject','2018-12-31 18:12:30'),(363038,'affiliation','','Access-Reject','2018-12-31 18:12:41'),(363039,'affiliation','','Access-Reject','2018-12-31 18:12:53'),(363040,'affiliation','','Access-Reject','2018-12-31 18:13:05'),(363041,'affiliation','','Access-Reject','2018-12-31 18:13:16'),(363042,'affiliation','','Access-Reject','2018-12-31 18:13:28'),(363043,'affiliation','','Access-Reject','2018-12-31 18:13:39'),(363044,'affiliation','','Access-Reject','2018-12-31 18:13:51'),(363045,'affiliation','','Access-Reject','2018-12-31 18:14:02'),(363046,'affiliation','','Access-Reject','2018-12-31 18:14:13'),(363047,'affiliation','','Access-Reject','2018-12-31 18:14:25'),(363048,'affiliation','','Access-Reject','2018-12-31 18:14:36'),(363049,'affiliation','','Access-Reject','2018-12-31 18:14:47'),(363050,'affiliation','','Access-Reject','2018-12-31 18:14:59'),(363051,'affiliation','','Access-Reject','2018-12-31 18:15:10'),(363052,'affiliation','','Access-Reject','2018-12-31 18:15:22'),(363053,'affiliation','','Access-Reject','2018-12-31 18:15:33'),(363054,'affiliation','','Access-Reject','2018-12-31 18:15:44'),(363055,'affiliation','','Access-Reject','2018-12-31 18:15:56'),(363056,'affiliation','','Access-Reject','2018-12-31 18:16:07'),(363057,'affiliation','','Access-Reject','2018-12-31 18:16:18'),(363058,'affiliation','','Access-Reject','2018-12-31 18:16:30'),(363059,'affiliation','','Access-Reject','2018-12-31 18:16:41'),(363060,'affiliation','','Access-Reject','2018-12-31 18:16:52'),(363061,'affiliation','','Access-Reject','2018-12-31 18:17:04'),(363062,'affiliation','','Access-Reject','2018-12-31 18:17:15'),(363063,'affiliation','','Access-Reject','2018-12-31 18:17:26'),(363064,'affiliation','','Access-Reject','2018-12-31 18:17:38'),(363065,'affiliation','','Access-Reject','2018-12-31 18:17:49'),(363066,'affiliation','','Access-Reject','2018-12-31 18:18:01'),(363067,'affiliation','','Access-Reject','2018-12-31 18:18:12'),(363068,'affiliation','','Access-Reject','2018-12-31 18:18:23'),(363069,'affiliation','','Access-Reject','2018-12-31 18:18:35'),(363070,'affiliation','','Access-Reject','2018-12-31 18:18:46'),(363071,'affiliation','','Access-Reject','2018-12-31 18:18:58'),(363072,'affiliation','','Access-Reject','2018-12-31 18:19:09'),(363073,'affiliation','','Access-Reject','2018-12-31 18:19:20'),(363074,'affiliation','','Access-Reject','2018-12-31 18:19:32'),(363075,'affiliation','','Access-Reject','2018-12-31 18:19:43'),(363076,'affiliation','','Access-Reject','2018-12-31 18:19:54'),(363077,'affiliation','','Access-Reject','2018-12-31 18:20:06'),(363078,'affiliation','','Access-Reject','2018-12-31 18:20:17'),(363079,'affiliation','','Access-Reject','2018-12-31 18:20:29'),(363080,'affiliation','','Access-Reject','2018-12-31 18:20:40'),(363081,'affiliation','','Access-Reject','2018-12-31 18:20:51'),(363082,'affiliation','','Access-Reject','2018-12-31 18:21:03'),(363083,'affiliation','','Access-Reject','2018-12-31 18:21:14'),(363084,'affiliation','','Access-Reject','2018-12-31 18:21:25'),(363085,'affiliation','','Access-Reject','2018-12-31 18:21:37'),(363086,'affiliation','','Access-Reject','2018-12-31 18:21:48'),(363087,'affiliation','','Access-Reject','2018-12-31 18:21:59'),(363088,'affiliation','','Access-Reject','2018-12-31 18:22:11'),(363089,'affiliation','','Access-Reject','2018-12-31 18:22:22'),(363090,'affiliation','','Access-Reject','2018-12-31 18:22:33'),(363091,'affiliation','','Access-Reject','2018-12-31 18:22:45'),(363092,'affiliation','','Access-Reject','2018-12-31 18:22:56'),(363093,'affiliation','','Access-Reject','2018-12-31 18:23:07'),(363094,'affiliation','','Access-Reject','2018-12-31 18:23:19'),(363095,'affiliation','','Access-Reject','2018-12-31 18:23:30'),(363096,'affiliation','','Access-Reject','2018-12-31 18:23:42'),(363097,'affiliation','','Access-Reject','2018-12-31 18:23:53'),(363098,'affiliation','','Access-Reject','2018-12-31 18:24:04'),(363099,'affiliation','','Access-Reject','2018-12-31 18:24:17'),(363100,'affiliation','','Access-Reject','2018-12-31 18:24:28'),(363101,'affiliation','','Access-Reject','2018-12-31 18:24:39'),(363102,'affiliation','','Access-Reject','2018-12-31 18:24:51'),(363103,'affiliation','','Access-Reject','2018-12-31 18:25:02'),(363104,'affiliation','','Access-Reject','2018-12-31 18:25:13'),(363105,'affiliation','','Access-Reject','2018-12-31 18:25:25'),(363106,'affiliation','','Access-Reject','2018-12-31 18:25:36'),(363107,'affiliation','','Access-Reject','2018-12-31 18:25:47'),(363108,'affiliation','','Access-Reject','2018-12-31 18:25:59'),(363109,'affiliation','','Access-Reject','2018-12-31 18:26:10'),(363110,'affiliation','','Access-Reject','2018-12-31 18:26:21'),(363111,'affiliation','','Access-Reject','2018-12-31 18:26:33'),(363112,'affiliation','','Access-Reject','2018-12-31 18:26:44'),(363113,'affiliation','','Access-Reject','2018-12-31 18:26:55'),(363114,'affiliation','','Access-Reject','2018-12-31 18:27:07'),(363115,'affiliation','','Access-Reject','2018-12-31 18:27:18'),(363116,'affiliation','','Access-Reject','2018-12-31 18:27:29'),(363117,'affiliation','','Access-Reject','2018-12-31 18:27:41'),(363118,'affiliation','','Access-Reject','2018-12-31 18:27:52'),(363119,'affiliation','','Access-Reject','2018-12-31 18:28:03'),(363120,'affiliation','','Access-Reject','2018-12-31 18:28:15'),(363121,'affiliation','','Access-Reject','2018-12-31 18:28:26'),(363122,'affiliation','','Access-Reject','2018-12-31 18:28:38'),(363123,'affiliation','','Access-Reject','2018-12-31 18:28:49'),(363124,'affiliation','','Access-Reject','2018-12-31 18:29:00'),(363125,'affiliation','','Access-Reject','2018-12-31 18:29:12'),(363126,'affiliation','','Access-Reject','2018-12-31 18:29:23'),(363127,'affiliation','','Access-Reject','2018-12-31 18:29:35'),(363128,'affiliation','','Access-Reject','2018-12-31 18:29:46'),(363129,'affiliation','','Access-Reject','2018-12-31 18:29:57'),(363130,'affiliation','','Access-Reject','2018-12-31 18:30:09'),(363131,'affiliation','','Access-Reject','2018-12-31 18:30:20'),(363132,'affiliation','','Access-Reject','2018-12-31 18:30:31'),(363133,'affiliation','','Access-Reject','2018-12-31 18:30:43'),(363134,'affiliation','','Access-Reject','2018-12-31 18:30:54'),(363135,'affiliation','','Access-Reject','2018-12-31 18:31:06'),(363136,'affiliation','','Access-Reject','2018-12-31 18:31:17'),(363137,'affiliation','','Access-Reject','2018-12-31 18:31:29'),(363138,'affiliation','','Access-Reject','2018-12-31 18:31:40'),(363139,'affiliation','','Access-Reject','2018-12-31 18:31:51'),(363140,'affiliation','','Access-Reject','2018-12-31 18:32:03'),(363141,'affiliation','','Access-Reject','2018-12-31 18:32:14'),(363142,'affiliation','','Access-Reject','2018-12-31 18:32:25'),(363143,'affiliation','','Access-Reject','2018-12-31 18:32:37'),(363144,'affiliation','','Access-Reject','2018-12-31 18:32:48'),(363145,'affiliation','','Access-Reject','2018-12-31 18:32:59'),(363146,'affiliation','','Access-Reject','2018-12-31 18:33:11'),(363147,'affiliation','','Access-Reject','2018-12-31 18:33:22'),(363148,'affiliation','','Access-Reject','2018-12-31 18:33:34'),(363149,'affiliation','','Access-Reject','2018-12-31 18:33:45'),(363150,'affiliation','','Access-Reject','2018-12-31 18:33:57'),(363151,'affiliation','','Access-Reject','2018-12-31 18:34:08'),(363152,'affiliation','','Access-Reject','2018-12-31 18:34:20'),(363153,'affiliation','','Access-Reject','2018-12-31 18:34:31'),(363154,'affiliation','','Access-Reject','2018-12-31 18:34:42'),(363155,'affiliation','','Access-Reject','2018-12-31 18:34:54'),(363156,'affiliation','','Access-Reject','2018-12-31 18:35:05'),(363157,'affiliation','','Access-Reject','2018-12-31 18:35:16'),(363158,'affiliation','','Access-Reject','2018-12-31 18:35:28'),(363159,'affiliation','','Access-Reject','2018-12-31 18:35:39'),(363160,'affiliation','','Access-Reject','2018-12-31 18:35:50'),(363161,'affiliation','','Access-Reject','2018-12-31 18:36:02'),(363162,'affiliation','','Access-Reject','2018-12-31 18:36:13'),(363163,'affiliation','','Access-Reject','2018-12-31 18:36:25'),(363164,'affiliation','','Access-Reject','2018-12-31 18:36:36'),(363165,'affiliation','','Access-Reject','2018-12-31 18:36:47'),(363166,'affiliation','','Access-Reject','2018-12-31 18:36:59'),(363167,'affiliation','','Access-Reject','2018-12-31 18:37:10'),(363168,'affiliation','','Access-Reject','2018-12-31 18:37:21'),(363169,'affiliation','','Access-Reject','2018-12-31 18:37:33'),(363170,'affiliation','','Access-Reject','2018-12-31 18:37:44'),(363171,'affiliation','','Access-Reject','2018-12-31 18:37:56'),(363172,'affiliation','','Access-Reject','2018-12-31 18:38:07'),(363173,'affiliation','','Access-Reject','2018-12-31 18:38:18'),(363174,'affiliation','','Access-Reject','2018-12-31 18:38:30'),(363175,'affiliation','','Access-Reject','2018-12-31 18:38:41'),(363176,'affiliation','','Access-Reject','2018-12-31 18:38:53'),(363177,'affiliation','','Access-Reject','2018-12-31 18:39:04'),(363178,'affiliation','','Access-Reject','2018-12-31 18:39:16'),(363179,'affiliation','','Access-Reject','2018-12-31 18:39:27'),(363180,'affiliation','','Access-Reject','2018-12-31 18:39:39'),(363181,'affiliation','','Access-Reject','2018-12-31 18:39:50'),(363182,'affiliation','','Access-Reject','2018-12-31 18:40:01'),(363183,'pempamsie','','Access-Accept','2018-12-31 18:40:10'),(363184,'affiliation','','Access-Reject','2018-12-31 18:40:13'),(363185,'affiliation','','Access-Reject','2018-12-31 18:40:24'),(363186,'affiliation','','Access-Reject','2018-12-31 18:40:35'),(363187,'affiliation','','Access-Reject','2018-12-31 18:40:47'),(363188,'affiliation','','Access-Reject','2018-12-31 18:40:58'),(363189,'affiliation','','Access-Reject','2018-12-31 18:41:10'),(363190,'affiliation','','Access-Reject','2018-12-31 18:41:21'),(363191,'affiliation','','Access-Reject','2018-12-31 18:41:32'),(363192,'affiliation','','Access-Reject','2018-12-31 18:41:44'),(363193,'affiliation','','Access-Reject','2018-12-31 18:41:55'),(363194,'affiliation','','Access-Reject','2018-12-31 18:42:06'),(363195,'affiliation','','Access-Reject','2018-12-31 18:42:18'),(363196,'affiliation','','Access-Reject','2018-12-31 18:42:29'),(363197,'affiliation','','Access-Reject','2018-12-31 18:42:40'),(363198,'affiliation','','Access-Reject','2018-12-31 18:42:52'),(363199,'affiliation','','Access-Reject','2018-12-31 18:43:03'),(363200,'affiliation','','Access-Reject','2018-12-31 18:43:15'),(363201,'affiliation','','Access-Reject','2018-12-31 18:43:26'),(363202,'affiliation','','Access-Reject','2018-12-31 18:43:37'),(363203,'affiliation','','Access-Reject','2018-12-31 18:43:49'),(363204,'affiliation','','Access-Reject','2018-12-31 18:44:00'),(363205,'affiliation','','Access-Reject','2018-12-31 18:44:12'),(363206,'affiliation','','Access-Reject','2018-12-31 18:44:23'),(363207,'affiliation','','Access-Reject','2018-12-31 18:44:35'),(363208,'affiliation','','Access-Reject','2018-12-31 18:44:46'),(363209,'affiliation','','Access-Reject','2018-12-31 18:44:58'),(363210,'affiliation','','Access-Reject','2018-12-31 18:45:09'),(363211,'affiliation','','Access-Reject','2018-12-31 18:45:20'),(363212,'affiliation','','Access-Reject','2018-12-31 18:45:32'),(363213,'affiliation','','Access-Reject','2018-12-31 18:45:43'),(363214,'affiliation','','Access-Reject','2018-12-31 18:45:54'),(363215,'affiliation','','Access-Reject','2018-12-31 18:46:06'),(363216,'affiliation','','Access-Reject','2018-12-31 18:46:17'),(363217,'affiliation','','Access-Reject','2018-12-31 18:46:28'),(363218,'affiliation','','Access-Reject','2018-12-31 18:46:40'),(363219,'affiliation','','Access-Reject','2018-12-31 18:46:51'),(363220,'affiliation','','Access-Reject','2018-12-31 18:47:03'),(363221,'affiliation','','Access-Reject','2018-12-31 18:47:14'),(363222,'affiliation','','Access-Reject','2018-12-31 18:47:25'),(363223,'affiliation','','Access-Reject','2018-12-31 18:47:37'),(363224,'affiliation','','Access-Reject','2018-12-31 18:47:48'),(363225,'affiliation','','Access-Reject','2018-12-31 18:48:00'),(363226,'affiliation','','Access-Reject','2018-12-31 18:48:11'),(363227,'affiliation','','Access-Reject','2018-12-31 18:48:22'),(363228,'affiliation','','Access-Reject','2018-12-31 18:48:34'),(363229,'affiliation','','Access-Reject','2018-12-31 18:48:45'),(363230,'affiliation','','Access-Reject','2018-12-31 18:48:56'),(363231,'affiliation','','Access-Reject','2018-12-31 18:49:08'),(363232,'affiliation','','Access-Reject','2018-12-31 18:49:20'),(363233,'affiliation','','Access-Reject','2018-12-31 18:49:31'),(363234,'affiliation','','Access-Reject','2018-12-31 18:49:42'),(363235,'affiliation','','Access-Reject','2018-12-31 18:49:54'),(363236,'affiliation','','Access-Reject','2018-12-31 18:50:05'),(363237,'affiliation','','Access-Reject','2018-12-31 18:50:16'),(363238,'affiliation','','Access-Reject','2018-12-31 18:50:28'),(363239,'affiliation','','Access-Reject','2018-12-31 18:50:39'),(363240,'affiliation','','Access-Reject','2018-12-31 18:50:51'),(363241,'affiliation','','Access-Reject','2018-12-31 18:51:02'),(363242,'affiliation','','Access-Reject','2018-12-31 18:51:13'),(363243,'affiliation','','Access-Reject','2018-12-31 18:51:24'),(363244,'affiliation','','Access-Reject','2018-12-31 18:51:36'),(363245,'affiliation','','Access-Reject','2018-12-31 18:51:47'),(363246,'affiliation','','Access-Reject','2018-12-31 18:51:59'),(363247,'affiliation','','Access-Reject','2018-12-31 18:52:10'),(363248,'affiliation','','Access-Reject','2018-12-31 18:52:21'),(363249,'affiliation','','Access-Reject','2018-12-31 18:52:33'),(363250,'affiliation','','Access-Reject','2018-12-31 18:52:44'),(363251,'affiliation','','Access-Reject','2018-12-31 18:52:55'),(363252,'affiliation','','Access-Reject','2018-12-31 18:53:07'),(363253,'affiliation','','Access-Reject','2018-12-31 18:53:18'),(363254,'affiliation','','Access-Reject','2018-12-31 18:53:30'),(363255,'affiliation','','Access-Reject','2018-12-31 18:53:41'),(363256,'affiliation','','Access-Reject','2018-12-31 18:53:52'),(363257,'affiliation','','Access-Reject','2018-12-31 18:54:04'),(363258,'affiliation','','Access-Reject','2018-12-31 18:54:16'),(363259,'affiliation','','Access-Reject','2018-12-31 18:54:27'),(363260,'affiliation','','Access-Reject','2018-12-31 18:54:39'),(363261,'affiliation','','Access-Reject','2018-12-31 18:54:50'),(363262,'affiliation','','Access-Reject','2018-12-31 18:55:01'),(363263,'affiliation','','Access-Reject','2018-12-31 18:55:13'),(363264,'affiliation','','Access-Reject','2018-12-31 18:55:24'),(363265,'affiliation','','Access-Reject','2018-12-31 18:55:36'),(363266,'affiliation','','Access-Reject','2018-12-31 18:55:47'),(363267,'affiliation','','Access-Reject','2018-12-31 18:55:58'),(363268,'affiliation','','Access-Reject','2018-12-31 18:56:10'),(363269,'affiliation','','Access-Reject','2018-12-31 18:56:21'),(363270,'affiliation','','Access-Reject','2018-12-31 18:56:32'),(363271,'affiliation','','Access-Reject','2018-12-31 18:56:44'),(363272,'affiliation','','Access-Reject','2018-12-31 18:56:55'),(363273,'affiliation','','Access-Reject','2018-12-31 18:57:07'),(363274,'affiliation','','Access-Reject','2018-12-31 18:57:18'),(363275,'affiliation','','Access-Reject','2018-12-31 18:57:29'),(363276,'affiliation','','Access-Reject','2018-12-31 18:57:41'),(363277,'affiliation','','Access-Reject','2018-12-31 18:57:52'),(363278,'affiliation','','Access-Reject','2018-12-31 18:58:03'),(363279,'affiliation','','Access-Reject','2018-12-31 18:58:15'),(363280,'affiliation','','Access-Reject','2018-12-31 18:58:26'),(363281,'affiliation','','Access-Reject','2018-12-31 18:58:37'),(363282,'affiliation','','Access-Reject','2018-12-31 18:58:49'),(363283,'affiliation','','Access-Reject','2018-12-31 18:59:00'),(363284,'affiliation','','Access-Reject','2018-12-31 18:59:12'),(363285,'affiliation','','Access-Reject','2018-12-31 18:59:24'),(363286,'affiliation','','Access-Reject','2018-12-31 18:59:36'),(363287,'affiliation','','Access-Reject','2018-12-31 18:59:47'),(363288,'affiliation','','Access-Reject','2018-12-31 18:59:58'),(363289,'affiliation','','Access-Reject','2018-12-31 19:00:10'),(363290,'affiliation','','Access-Reject','2018-12-31 19:00:21'),(363291,'affiliation','','Access-Reject','2018-12-31 19:00:32'),(363292,'affiliation','','Access-Reject','2018-12-31 19:00:44'),(363293,'affiliation','','Access-Reject','2018-12-31 19:00:55'),(363294,'affiliation','','Access-Reject','2018-12-31 19:01:07'),(363295,'affiliation','','Access-Reject','2018-12-31 19:01:18'),(363296,'affiliation','','Access-Reject','2018-12-31 19:01:29'),(363297,'affiliation','','Access-Reject','2018-12-31 19:01:41'),(363298,'affiliation','','Access-Reject','2018-12-31 19:01:52'),(363299,'affiliation','','Access-Reject','2018-12-31 19:02:03'),(363300,'affiliation','','Access-Reject','2018-12-31 19:02:15'),(363301,'affiliation','','Access-Reject','2018-12-31 19:02:26'),(363302,'affiliation','','Access-Reject','2018-12-31 19:02:38'),(363303,'affiliation','','Access-Reject','2018-12-31 19:02:49'),(363304,'affiliation','','Access-Reject','2018-12-31 19:03:00'),(363305,'affiliation','','Access-Reject','2018-12-31 19:03:12'),(363306,'affiliation','','Access-Reject','2018-12-31 19:03:23'),(363307,'affiliation','','Access-Reject','2018-12-31 19:03:34'),(363308,'affiliation','','Access-Reject','2018-12-31 19:03:46'),(363309,'affiliation','','Access-Reject','2018-12-31 19:03:57'),(363310,'affiliation','','Access-Reject','2018-12-31 19:04:08'),(363311,'affiliation','','Access-Reject','2018-12-31 19:04:20'),(363312,'affiliation','','Access-Reject','2018-12-31 19:04:31'),(363313,'affiliation','','Access-Reject','2018-12-31 19:04:43'),(363314,'affiliation','','Access-Reject','2018-12-31 19:04:54'),(363315,'affiliation','','Access-Reject','2018-12-31 19:05:06'),(363316,'affiliation','','Access-Reject','2018-12-31 19:05:17'),(363317,'affiliation','','Access-Reject','2018-12-31 19:05:28'),(363318,'affiliation','','Access-Reject','2018-12-31 19:05:40'),(363319,'affiliation','','Access-Reject','2018-12-31 19:05:51'),(363320,'affiliation','','Access-Reject','2018-12-31 19:06:03'),(363321,'affiliation','','Access-Reject','2018-12-31 19:06:14'),(363322,'affiliation','','Access-Reject','2018-12-31 19:06:25'),(363323,'affiliation','','Access-Reject','2018-12-31 19:06:37'),(363324,'affiliation','','Access-Reject','2018-12-31 19:06:48'),(363325,'affiliation','','Access-Reject','2018-12-31 19:06:59'),(363326,'affiliation','','Access-Reject','2018-12-31 19:07:11'),(363327,'affiliation','','Access-Reject','2018-12-31 19:07:22'),(363328,'affiliation','','Access-Reject','2018-12-31 19:07:33'),(363329,'affiliation','','Access-Reject','2018-12-31 19:07:45'),(363330,'affiliation','','Access-Reject','2018-12-31 19:07:56'),(363331,'affiliation','','Access-Reject','2018-12-31 19:08:07'),(363332,'affiliation','','Access-Reject','2018-12-31 19:08:19'),(363333,'affiliation','','Access-Reject','2018-12-31 19:08:30'),(363334,'affiliation','','Access-Reject','2018-12-31 19:08:41'),(363335,'affiliation','','Access-Reject','2018-12-31 19:08:54'),(363336,'affiliation','','Access-Reject','2018-12-31 19:09:05'),(363337,'affiliation','','Access-Reject','2018-12-31 19:09:17'),(363338,'affiliation','','Access-Reject','2018-12-31 19:09:28'),(363339,'affiliation','','Access-Reject','2018-12-31 19:09:40'),(363340,'affiliation','','Access-Reject','2018-12-31 19:09:52'),(363341,'affiliation','','Access-Reject','2018-12-31 19:10:04'),(363342,'affiliation','','Access-Reject','2018-12-31 19:10:15'),(363343,'affiliation','','Access-Reject','2018-12-31 19:10:26'),(363344,'affiliation','','Access-Reject','2018-12-31 19:10:38'),(363345,'affiliation','','Access-Reject','2018-12-31 19:10:49'),(363346,'affiliation','','Access-Reject','2018-12-31 19:11:00'),(363347,'affiliation','','Access-Reject','2018-12-31 19:11:12'),(363348,'affiliation','','Access-Reject','2018-12-31 19:11:23'),(363349,'affiliation','','Access-Reject','2018-12-31 19:11:34'),(363350,'affiliation','','Access-Reject','2018-12-31 19:11:46'),(363351,'affiliation','','Access-Reject','2018-12-31 19:11:57'),(363352,'affiliation','','Access-Reject','2018-12-31 19:12:09'),(363353,'affiliation','','Access-Reject','2018-12-31 19:12:20'),(363354,'affiliation','','Access-Reject','2018-12-31 19:12:31'),(363355,'affiliation','','Access-Reject','2018-12-31 19:12:43'),(363356,'affiliation','','Access-Reject','2018-12-31 19:12:54'),(363357,'affiliation','','Access-Reject','2018-12-31 19:13:05'),(363358,'affiliation','','Access-Reject','2018-12-31 19:13:17'),(363359,'affiliation','','Access-Reject','2018-12-31 19:13:28'),(363360,'affiliation','','Access-Reject','2018-12-31 19:13:39'),(363361,'affiliation','','Access-Reject','2018-12-31 19:13:51'),(363362,'affiliation','','Access-Reject','2018-12-31 19:14:02'),(363363,'affiliation','','Access-Reject','2018-12-31 19:14:13'),(363364,'affiliation','','Access-Reject','2018-12-31 19:14:25'),(363365,'affiliation','','Access-Reject','2018-12-31 19:14:36'),(363366,'affiliation','','Access-Reject','2018-12-31 19:14:48'),(363367,'affiliation','','Access-Reject','2018-12-31 19:14:59'),(363368,'affiliation','','Access-Reject','2018-12-31 19:15:11'),(363369,'affiliation','','Access-Reject','2018-12-31 19:15:22'),(363370,'affiliation','','Access-Reject','2018-12-31 19:15:33'),(363371,'affiliation','','Access-Reject','2018-12-31 19:15:45'),(363372,'affiliation','','Access-Reject','2018-12-31 19:15:56'),(363373,'affiliation','','Access-Reject','2018-12-31 19:16:07'),(363374,'affiliation','','Access-Reject','2018-12-31 19:16:19'),(363375,'affiliation','','Access-Reject','2018-12-31 19:16:30'),(363376,'affiliation','','Access-Reject','2018-12-31 19:16:41'),(363377,'affiliation','','Access-Reject','2018-12-31 19:16:53'),(363378,'affiliation','','Access-Reject','2018-12-31 19:17:04'),(363379,'affiliation','','Access-Reject','2018-12-31 19:17:16'),(363380,'affiliation','','Access-Reject','2018-12-31 19:17:27'),(363381,'affiliation','','Access-Reject','2018-12-31 19:17:38'),(363382,'affiliation','','Access-Reject','2018-12-31 19:17:50'),(363383,'affiliation','','Access-Reject','2018-12-31 19:18:01'),(363384,'affiliation','','Access-Reject','2018-12-31 19:18:12'),(363385,'affiliation','','Access-Reject','2018-12-31 19:18:24'),(363386,'affiliation','','Access-Reject','2018-12-31 19:18:35'),(363387,'affiliation','','Access-Reject','2018-12-31 19:18:46'),(363388,'affiliation','','Access-Reject','2018-12-31 19:18:58'),(363389,'affiliation','','Access-Reject','2018-12-31 19:19:09'),(363390,'affiliation','','Access-Reject','2018-12-31 19:19:21'),(363391,'affiliation','','Access-Reject','2018-12-31 19:19:32'),(363392,'affiliation','','Access-Reject','2018-12-31 19:19:43'),(363393,'affiliation','','Access-Reject','2018-12-31 19:19:55'),(363394,'affiliation','','Access-Reject','2018-12-31 19:20:06'),(363395,'affiliation','','Access-Reject','2018-12-31 19:20:18'),(363396,'affiliation','','Access-Reject','2018-12-31 19:20:29'),(363397,'affiliation','','Access-Reject','2018-12-31 19:20:40'),(363398,'affiliation','','Access-Reject','2018-12-31 19:20:52'),(363399,'affiliation','','Access-Reject','2018-12-31 19:21:03'),(363400,'affiliation','','Access-Reject','2018-12-31 19:21:15'),(363401,'affiliation','','Access-Reject','2018-12-31 19:21:26'),(363402,'affiliation','','Access-Reject','2018-12-31 19:21:37'),(363403,'affiliation','','Access-Reject','2018-12-31 19:21:49'),(363404,'affiliation','','Access-Reject','2018-12-31 19:22:00'),(363405,'affiliation','','Access-Reject','2018-12-31 19:22:11'),(363406,'affiliation','','Access-Reject','2018-12-31 19:22:23'),(363407,'affiliation','','Access-Reject','2018-12-31 19:22:34'),(363408,'affiliation','','Access-Reject','2018-12-31 19:22:45'),(363409,'affiliation','','Access-Reject','2018-12-31 19:22:57'),(363410,'affiliation','','Access-Reject','2018-12-31 19:23:08'),(363411,'affiliation','','Access-Reject','2018-12-31 19:23:20'),(363412,'affiliation','','Access-Reject','2018-12-31 19:23:31'),(363413,'affiliation','','Access-Reject','2018-12-31 19:24:16'),(363414,'affiliation','','Access-Reject','2018-12-31 19:24:28'),(363415,'affiliation','','Access-Reject','2018-12-31 19:24:39'),(363416,'affiliation','','Access-Reject','2018-12-31 19:24:50'),(363417,'affiliation','','Access-Reject','2018-12-31 19:25:03'),(363418,'affiliation','','Access-Reject','2018-12-31 19:25:14'),(363419,'affiliation','','Access-Reject','2018-12-31 19:25:25'),(363420,'affiliation','','Access-Reject','2018-12-31 19:25:37'),(363421,'affiliation','','Access-Reject','2018-12-31 19:25:48'),(363422,'affiliation','','Access-Reject','2018-12-31 19:26:00'),(363423,'affiliation','','Access-Reject','2018-12-31 19:26:11'),(363424,'affiliation','','Access-Reject','2018-12-31 19:26:22'),(363425,'affiliation','','Access-Reject','2018-12-31 19:26:34'),(363426,'affiliation','','Access-Reject','2018-12-31 19:26:45'),(363427,'affiliation','','Access-Reject','2018-12-31 19:26:57'),(363428,'affiliation','','Access-Reject','2018-12-31 19:27:08'),(363429,'britwums','','Access-Accept','2018-12-31 19:27:11'),(363430,'affiliation','','Access-Reject','2018-12-31 19:27:19'),(363431,'affiliation','','Access-Reject','2018-12-31 19:27:31'),(363432,'affiliation','','Access-Reject','2018-12-31 19:27:42'),(363433,'affiliation','','Access-Reject','2018-12-31 19:27:53'),(363434,'affiliation','','Access-Reject','2018-12-31 19:28:05'),(363435,'affiliation','','Access-Reject','2018-12-31 19:28:16'),(363436,'affiliation','','Access-Reject','2018-12-31 19:28:27'),(363437,'affiliation','','Access-Reject','2018-12-31 19:28:39'),(363438,'affiliation','','Access-Reject','2018-12-31 19:28:50'),(363439,'affiliation','','Access-Reject','2018-12-31 19:29:02'),(363440,'affiliation','','Access-Reject','2018-12-31 19:29:13'),(363441,'affiliation','','Access-Reject','2018-12-31 19:29:24'),(363442,'affiliation','','Access-Reject','2018-12-31 19:29:36'),(363443,'affiliation','','Access-Reject','2018-12-31 19:29:47'),(363444,'affiliation','','Access-Reject','2018-12-31 19:29:58'),(363445,'affiliation','','Access-Reject','2018-12-31 19:30:10'),(363446,'affiliation','','Access-Reject','2018-12-31 19:30:22'),(363447,'affiliation','','Access-Reject','2018-12-31 19:30:33'),(363448,'affiliation','','Access-Reject','2018-12-31 19:30:44'),(363449,'affiliation','','Access-Reject','2018-12-31 19:30:56'),(363450,'affiliation','','Access-Reject','2018-12-31 19:31:07'),(363451,'affiliation','','Access-Reject','2018-12-31 19:31:19'),(363452,'affiliation','','Access-Reject','2018-12-31 19:31:31'),(363453,'affiliation','','Access-Reject','2018-12-31 19:31:42'),(363454,'affiliation','','Access-Reject','2018-12-31 19:31:54'),(363455,'affiliation','','Access-Reject','2018-12-31 19:32:05'),(363456,'affiliation','','Access-Reject','2018-12-31 19:32:17'),(363457,'affiliation','','Access-Reject','2018-12-31 19:32:28'),(363458,'affiliation','','Access-Reject','2018-12-31 19:32:39'),(363459,'affiliation','','Access-Reject','2018-12-31 19:32:51'),(363460,'affiliation','','Access-Reject','2018-12-31 19:33:02'),(363461,'affiliation','','Access-Reject','2018-12-31 19:33:14'),(363462,'affiliation','','Access-Reject','2018-12-31 19:33:25'),(363463,'affiliation','','Access-Reject','2018-12-31 19:33:36'),(363464,'affiliation','','Access-Reject','2018-12-31 19:33:48'),(363465,'affiliation','','Access-Reject','2018-12-31 19:33:59'),(363466,'affiliation','','Access-Reject','2018-12-31 19:34:11'),(363467,'affiliation','','Access-Reject','2018-12-31 19:34:22'),(363468,'affiliation','','Access-Reject','2018-12-31 19:34:33'),(363469,'affiliation','','Access-Reject','2018-12-31 19:34:45'),(363470,'affiliation','','Access-Reject','2018-12-31 19:34:56'),(363471,'affiliation','','Access-Reject','2018-12-31 19:35:07'),(363472,'affiliation','','Access-Reject','2018-12-31 19:35:19'),(363473,'affiliation','','Access-Reject','2018-12-31 19:35:30'),(363474,'affiliation','','Access-Reject','2018-12-31 19:35:41'),(363475,'affiliation','','Access-Reject','2018-12-31 19:35:53'),(363476,'affiliation','','Access-Reject','2018-12-31 19:36:04'),(363477,'affiliation','','Access-Reject','2018-12-31 19:36:15'),(363478,'affiliation','','Access-Reject','2018-12-31 19:36:27'),(363479,'affiliation','','Access-Reject','2018-12-31 19:36:38'),(363480,'affiliation','','Access-Reject','2018-12-31 19:36:50'),(363481,'affiliation','','Access-Reject','2018-12-31 19:37:01'),(363482,'affiliation','','Access-Reject','2018-12-31 19:37:12'),(363483,'affiliation','','Access-Reject','2018-12-31 19:37:24'),(363484,'affiliation','','Access-Reject','2018-12-31 19:37:35'),(363485,'affiliation','','Access-Reject','2018-12-31 19:37:46'),(363486,'affiliation','','Access-Reject','2018-12-31 19:37:58'),(363487,'affiliation','','Access-Reject','2018-12-31 19:38:09'),(363488,'affiliation','','Access-Reject','2018-12-31 19:38:21'),(363489,'affiliation','','Access-Reject','2018-12-31 19:38:32'),(363490,'affiliation','','Access-Reject','2018-12-31 19:38:43'),(363491,'affiliation','','Access-Reject','2018-12-31 19:38:55'),(363492,'affiliation','','Access-Reject','2018-12-31 19:39:06'),(363493,'affiliation','','Access-Reject','2018-12-31 19:39:18'),(363494,'affiliation','','Access-Reject','2018-12-31 19:39:30'),(363495,'affiliation','','Access-Reject','2018-12-31 19:39:41'),(363496,'affiliation','','Access-Reject','2018-12-31 19:39:53'),(363497,'affiliation','','Access-Reject','2018-12-31 19:40:04'),(363498,'affiliation','','Access-Reject','2018-12-31 19:40:15'),(363499,'affiliation','','Access-Reject','2018-12-31 19:40:27'),(363500,'affiliation','','Access-Reject','2018-12-31 19:40:38'),(363501,'affiliation','','Access-Reject','2018-12-31 19:40:49'),(363502,'affiliation','','Access-Reject','2018-12-31 19:41:01'),(363503,'affiliation','','Access-Reject','2018-12-31 19:41:12'),(363504,'affiliation','','Access-Reject','2018-12-31 19:41:24'),(363505,'affiliation','','Access-Reject','2018-12-31 19:41:35'),(363506,'affiliation','','Access-Reject','2018-12-31 19:41:46'),(363507,'affiliation','','Access-Reject','2018-12-31 19:41:58'),(363508,'affiliation','','Access-Reject','2018-12-31 19:42:09'),(363509,'affiliation','','Access-Reject','2018-12-31 19:42:21'),(363510,'affiliation','','Access-Reject','2018-12-31 19:42:33'),(363511,'affiliation','','Access-Reject','2018-12-31 19:42:44'),(363512,'affiliation','','Access-Reject','2018-12-31 19:42:55'),(363513,'affiliation','','Access-Reject','2018-12-31 19:43:07'),(363514,'affiliation','','Access-Reject','2018-12-31 19:43:18'),(363515,'affiliation','','Access-Reject','2018-12-31 19:43:30'),(363516,'affiliation','','Access-Reject','2018-12-31 19:43:41'),(363517,'affiliation','','Access-Reject','2018-12-31 19:43:52'),(363518,'affiliation','','Access-Reject','2018-12-31 19:44:04'),(363519,'affiliation','','Access-Reject','2018-12-31 19:44:15'),(363520,'affiliation','','Access-Reject','2018-12-31 19:44:26'),(363521,'affiliation','','Access-Reject','2018-12-31 19:44:38'),(363522,'affiliation','','Access-Reject','2018-12-31 19:44:49'),(363523,'affiliation','','Access-Reject','2018-12-31 19:45:01'),(363524,'affiliation','','Access-Reject','2018-12-31 19:45:12'),(363525,'affiliation','','Access-Reject','2018-12-31 19:45:23'),(363526,'affiliation','','Access-Reject','2018-12-31 19:45:35'),(363527,'affiliation','','Access-Reject','2018-12-31 19:45:46'),(363528,'affiliation','','Access-Reject','2018-12-31 19:45:57'),(363529,'affiliation','','Access-Reject','2018-12-31 19:46:09'),(363530,'affiliation','','Access-Reject','2018-12-31 19:46:20'),(363531,'affiliation','','Access-Reject','2018-12-31 19:46:32'),(363532,'affiliation','','Access-Reject','2018-12-31 19:46:43'),(363533,'affiliation','','Access-Reject','2018-12-31 19:46:54'),(363534,'affiliation','','Access-Reject','2018-12-31 19:47:06'),(363535,'affiliation','','Access-Reject','2018-12-31 19:47:17'),(363536,'affiliation','','Access-Reject','2018-12-31 19:47:28'),(363537,'affiliation','','Access-Reject','2018-12-31 19:47:40'),(363538,'affiliation','','Access-Reject','2018-12-31 19:47:51'),(363539,'affiliation','','Access-Reject','2018-12-31 19:48:03'),(363540,'affiliation','','Access-Reject','2018-12-31 19:48:14'),(363541,'affiliation','','Access-Reject','2018-12-31 19:48:25'),(363542,'affiliation','','Access-Reject','2018-12-31 19:48:37'),(363543,'affiliation','','Access-Reject','2018-12-31 19:48:48'),(363544,'affiliation','','Access-Reject','2018-12-31 19:49:00'),(363545,'affiliation','','Access-Reject','2018-12-31 19:49:11'),(363546,'affiliation','','Access-Reject','2018-12-31 19:49:22'),(363547,'affiliation','','Access-Reject','2018-12-31 19:49:34'),(363548,'affiliation','','Access-Reject','2018-12-31 19:49:45'),(363549,'affiliation','','Access-Reject','2018-12-31 19:49:56'),(363550,'affiliation','','Access-Reject','2018-12-31 19:50:08'),(363551,'affiliation','','Access-Reject','2018-12-31 19:50:19'),(363552,'affiliation','','Access-Reject','2018-12-31 19:50:31'),(363553,'affiliation','','Access-Reject','2018-12-31 19:50:42'),(363554,'affiliation','','Access-Reject','2018-12-31 19:50:53'),(363555,'affiliation','','Access-Reject','2018-12-31 19:51:05'),(363556,'affiliation','','Access-Reject','2018-12-31 19:51:16'),(363557,'affiliation','','Access-Reject','2018-12-31 19:51:27'),(363558,'affiliation','','Access-Reject','2018-12-31 19:51:39'),(363559,'affiliation','','Access-Reject','2018-12-31 19:51:50'),(363560,'affiliation','','Access-Reject','2018-12-31 19:52:02'),(363561,'affiliation','','Access-Reject','2018-12-31 19:52:13'),(363562,'affiliation','','Access-Reject','2018-12-31 19:52:24'),(363563,'affiliation','','Access-Reject','2018-12-31 19:52:36'),(363564,'affiliation','','Access-Reject','2018-12-31 19:52:47'),(363565,'affiliation','','Access-Reject','2018-12-31 19:52:58'),(363566,'affiliation','','Access-Reject','2018-12-31 19:53:10'),(363567,'affiliation','','Access-Reject','2018-12-31 19:53:21'),(363568,'affiliation','','Access-Reject','2018-12-31 19:53:33'),(363569,'affiliation','','Access-Reject','2018-12-31 19:53:44'),(363570,'affiliation','','Access-Reject','2018-12-31 19:53:55'),(363571,'affiliation','','Access-Reject','2018-12-31 19:54:07'),(363572,'affiliation','','Access-Reject','2018-12-31 19:54:18'),(363573,'affiliation','','Access-Reject','2018-12-31 19:54:30'),(363574,'affiliation','','Access-Reject','2018-12-31 19:54:41'),(363575,'affiliation','','Access-Reject','2018-12-31 19:54:52'),(363576,'affiliation','','Access-Reject','2018-12-31 19:55:04'),(363577,'affiliation','','Access-Reject','2018-12-31 19:55:15'),(363578,'affiliation','','Access-Reject','2018-12-31 19:55:26'),(363579,'affiliation','','Access-Reject','2018-12-31 19:55:38'),(363580,'affiliation','','Access-Reject','2018-12-31 19:55:50'),(363581,'affiliation','','Access-Reject','2018-12-31 19:56:01'),(363582,'affiliation','','Access-Reject','2018-12-31 19:56:13'),(363583,'affiliation','','Access-Reject','2018-12-31 19:56:25'),(363584,'affiliation','','Access-Reject','2018-12-31 19:56:36'),(363585,'affiliation','','Access-Reject','2018-12-31 19:56:47'),(363586,'affiliation','','Access-Reject','2018-12-31 19:56:59'),(363587,'affiliation','','Access-Reject','2018-12-31 19:57:10'),(363588,'affiliation','','Access-Reject','2018-12-31 19:57:23'),(363589,'affiliation','','Access-Reject','2018-12-31 19:57:34'),(363590,'affiliation','','Access-Reject','2018-12-31 19:57:45'),(363591,'affiliation','','Access-Reject','2018-12-31 19:57:57'),(363592,'affiliation','','Access-Reject','2018-12-31 19:58:08'),(363593,'affiliation','','Access-Reject','2018-12-31 19:58:19'),(363594,'affiliation','','Access-Reject','2018-12-31 19:58:31'),(363595,'affiliation','','Access-Reject','2018-12-31 19:58:42'),(363596,'affiliation','','Access-Reject','2018-12-31 19:58:53'),(363597,'affiliation','','Access-Reject','2018-12-31 19:59:05'),(363598,'affiliation','','Access-Reject','2018-12-31 19:59:16'),(363599,'affiliation','','Access-Reject','2018-12-31 19:59:28'),(363600,'affiliation','','Access-Reject','2018-12-31 19:59:39'),(363601,'affiliation','','Access-Reject','2018-12-31 19:59:50'),(363602,'affiliation','','Access-Reject','2018-12-31 20:00:02'),(363603,'affiliation','','Access-Reject','2018-12-31 20:00:13'),(363604,'affiliation','','Access-Reject','2018-12-31 20:00:24'),(363605,'affiliation','','Access-Reject','2018-12-31 20:00:36'),(363606,'affiliation','','Access-Reject','2018-12-31 20:00:48'),(363607,'affiliation','','Access-Reject','2018-12-31 20:00:59'),(363608,'affiliation','','Access-Reject','2018-12-31 20:01:11'),(363609,'affiliation','','Access-Reject','2018-12-31 20:01:22'),(363610,'affiliation','','Access-Reject','2018-12-31 20:01:34'),(363611,'affiliation','','Access-Reject','2018-12-31 20:01:45'),(363612,'affiliation','','Access-Reject','2018-12-31 20:01:56'),(363613,'affiliation','','Access-Reject','2018-12-31 20:02:08'),(363614,'affiliation','','Access-Reject','2018-12-31 20:02:19'),(363615,'affiliation','','Access-Reject','2018-12-31 20:02:30'),(363616,'affiliation','','Access-Reject','2018-12-31 20:02:42'),(363617,'affiliation','','Access-Reject','2018-12-31 20:02:53'),(363618,'affiliation','','Access-Reject','2018-12-31 20:03:05'),(363619,'affiliation','','Access-Reject','2018-12-31 20:03:16'),(363620,'affiliation','','Access-Reject','2018-12-31 20:03:27'),(363621,'affiliation','','Access-Reject','2018-12-31 20:03:39'),(363622,'affiliation','','Access-Reject','2018-12-31 20:03:50'),(363623,'affiliation','','Access-Reject','2018-12-31 20:04:02'),(363624,'affiliation','','Access-Reject','2018-12-31 20:04:14'),(363625,'affiliation','','Access-Reject','2018-12-31 20:04:25'),(363626,'affiliation','','Access-Reject','2018-12-31 20:04:37'),(363627,'affiliation','','Access-Reject','2018-12-31 20:04:48'),(363628,'affiliation','','Access-Reject','2018-12-31 20:04:59'),(363629,'affiliation','','Access-Reject','2018-12-31 20:05:11'),(363630,'affiliation','','Access-Reject','2018-12-31 20:05:22'),(363631,'affiliation','','Access-Reject','2018-12-31 20:05:33'),(363632,'affiliation','','Access-Reject','2018-12-31 20:05:45'),(363633,'affiliation','','Access-Reject','2018-12-31 20:05:56'),(363634,'affiliation','','Access-Reject','2018-12-31 20:06:08'),(363635,'affiliation','','Access-Reject','2018-12-31 20:06:20'),(363636,'affiliation','','Access-Reject','2018-12-31 20:06:31'),(363637,'affiliation','','Access-Reject','2018-12-31 20:06:42'),(363638,'affiliation','','Access-Reject','2018-12-31 20:06:54'),(363639,'affiliation','','Access-Reject','2018-12-31 20:07:05'),(363640,'affiliation','','Access-Reject','2018-12-31 20:07:17'),(363641,'affiliation','','Access-Reject','2018-12-31 20:07:28'),(363642,'affiliation','','Access-Reject','2018-12-31 20:07:39'),(363643,'affiliation','','Access-Reject','2018-12-31 20:07:51'),(363644,'affiliation','','Access-Reject','2018-12-31 20:08:02'),(363645,'affiliation','','Access-Reject','2018-12-31 20:08:14'),(363646,'affiliation','','Access-Reject','2018-12-31 20:08:25'),(363647,'affiliation','','Access-Reject','2018-12-31 20:08:36'),(363648,'affiliation','','Access-Reject','2018-12-31 20:08:48'),(363649,'affiliation','','Access-Reject','2018-12-31 20:08:59'),(363650,'affiliation','','Access-Reject','2018-12-31 20:09:10'),(363651,'affiliation','','Access-Reject','2018-12-31 20:09:22'),(363652,'affiliation','','Access-Reject','2018-12-31 20:09:33'),(363653,'affiliation','','Access-Reject','2018-12-31 20:09:45'),(363654,'affiliation','','Access-Reject','2018-12-31 20:09:56'),(363655,'affiliation','','Access-Reject','2018-12-31 20:10:07'),(363656,'affiliation','','Access-Reject','2018-12-31 20:10:19'),(363657,'affiliation','','Access-Reject','2018-12-31 20:10:30'),(363658,'affiliation','','Access-Reject','2018-12-31 20:10:41'),(363659,'affiliation','','Access-Reject','2018-12-31 20:10:53'),(363660,'affiliation','','Access-Reject','2018-12-31 20:11:05'),(363661,'affiliation','','Access-Reject','2018-12-31 20:11:16'),(363662,'affiliation','','Access-Reject','2018-12-31 20:11:28'),(363663,'affiliation','','Access-Reject','2018-12-31 20:11:39'),(363664,'affiliation','','Access-Reject','2018-12-31 20:11:51'),(363665,'affiliation','','Access-Reject','2018-12-31 20:12:02'),(363666,'affiliation','','Access-Reject','2018-12-31 20:12:13'),(363667,'affiliation','','Access-Reject','2018-12-31 20:12:25'),(363668,'affiliation','','Access-Reject','2018-12-31 20:12:36'),(363669,'affiliation','','Access-Reject','2018-12-31 20:12:47'),(363670,'affiliation','','Access-Reject','2018-12-31 20:12:59'),(363671,'affiliation','','Access-Reject','2018-12-31 20:13:10'),(363672,'affiliation','','Access-Reject','2018-12-31 20:13:22'),(363673,'affiliation','','Access-Reject','2018-12-31 20:13:33'),(363674,'affiliation','','Access-Reject','2018-12-31 20:13:44'),(363675,'affiliation','','Access-Reject','2018-12-31 20:13:56'),(363676,'affiliation','','Access-Reject','2018-12-31 20:14:07'),(363677,'affiliation','','Access-Reject','2018-12-31 20:14:18'),(363678,'affiliation','','Access-Reject','2018-12-31 20:14:30'),(363679,'affiliation','','Access-Reject','2018-12-31 20:14:41'),(363680,'affiliation','','Access-Reject','2018-12-31 20:14:52'),(363681,'affiliation','','Access-Reject','2018-12-31 20:15:04'),(363682,'affiliation','','Access-Reject','2018-12-31 20:15:15'),(363683,'affiliation','','Access-Reject','2018-12-31 20:15:26'),(363684,'affiliation','','Access-Reject','2018-12-31 20:15:38'),(363685,'affiliation','','Access-Reject','2018-12-31 20:15:49'),(363686,'affiliation','','Access-Reject','2018-12-31 20:16:01'),(363687,'affiliation','','Access-Reject','2018-12-31 20:16:13'),(363688,'gadukpoh','0xba1e73c6286861be786326398bfc50c712','Access-Accept','2018-12-31 20:16:13'),(363689,'affiliation','','Access-Reject','2018-12-31 20:16:24'),(363690,'affiliation','','Access-Reject','2018-12-31 20:16:36'),(363691,'affiliation','','Access-Reject','2018-12-31 20:16:47'),(363692,'affiliation','','Access-Reject','2018-12-31 20:16:58'),(363693,'affiliation','','Access-Reject','2018-12-31 20:17:10'),(363694,'affiliation','','Access-Reject','2018-12-31 20:17:21'),(363695,'affiliation','','Access-Reject','2018-12-31 20:17:33'),(363696,'affiliation','','Access-Reject','2018-12-31 20:17:44'),(363697,'affiliation','','Access-Reject','2018-12-31 20:17:55'),(363698,'affiliation','','Access-Reject','2018-12-31 20:18:07'),(363699,'affiliation','','Access-Reject','2018-12-31 20:18:18'),(363700,'affiliation','','Access-Reject','2018-12-31 20:18:29'),(363701,'affiliation','','Access-Reject','2018-12-31 20:18:41'),(363702,'affiliation','','Access-Reject','2018-12-31 20:18:52'),(363703,'affiliation','','Access-Reject','2018-12-31 20:19:04'),(363704,'affiliation','','Access-Reject','2018-12-31 20:19:15'),(363705,'affiliation','','Access-Reject','2018-12-31 20:19:26'),(363706,'affiliation','','Access-Reject','2018-12-31 20:19:38'),(363707,'affiliation','','Access-Reject','2018-12-31 20:19:49'),(363708,'affiliation','','Access-Reject','2018-12-31 20:20:01'),(363709,'affiliation','','Access-Reject','2018-12-31 20:20:12'),(363710,'affiliation','','Access-Reject','2018-12-31 20:20:23'),(363711,'affiliation','','Access-Reject','2018-12-31 20:20:35'),(363712,'affiliation','','Access-Reject','2018-12-31 20:20:46'),(363713,'affiliation','','Access-Reject','2018-12-31 20:20:58'),(363714,'affiliation','','Access-Reject','2018-12-31 20:21:09'),(363715,'affiliation','','Access-Reject','2018-12-31 20:21:21'),(363716,'affiliation','','Access-Reject','2018-12-31 20:21:32'),(363717,'affiliation','','Access-Reject','2018-12-31 20:21:44'),(363718,'affiliation','','Access-Reject','2018-12-31 20:21:55'),(363719,'affiliation','','Access-Reject','2018-12-31 20:22:06'),(363720,'affiliation','','Access-Reject','2018-12-31 20:22:18'),(363721,'affiliation','','Access-Reject','2018-12-31 20:22:29'),(363722,'affiliation','','Access-Reject','2018-12-31 20:22:41'),(363723,'affiliation','','Access-Reject','2018-12-31 20:22:52'),(363724,'affiliation','','Access-Reject','2018-12-31 20:23:03'),(363725,'affiliation','','Access-Reject','2018-12-31 20:23:15'),(363726,'affiliation','','Access-Reject','2018-12-31 20:23:26'),(363727,'affiliation','','Access-Reject','2018-12-31 20:23:37'),(363728,'affiliation','','Access-Reject','2018-12-31 20:23:49'),(363729,'affiliation','','Access-Reject','2018-12-31 20:24:00'),(363730,'affiliation','','Access-Reject','2018-12-31 20:24:12'),(363731,'affiliation','','Access-Reject','2018-12-31 20:24:23'),(363732,'affiliation','','Access-Reject','2018-12-31 20:24:34'),(363733,'affiliation','','Access-Reject','2018-12-31 20:24:46'),(363734,'affiliation','','Access-Reject','2018-12-31 20:24:57'),(363735,'affiliation','','Access-Reject','2018-12-31 20:25:08'),(363736,'affiliation','','Access-Reject','2018-12-31 20:25:20'),(363737,'affiliation','','Access-Reject','2018-12-31 20:25:31'),(363738,'affiliation','','Access-Reject','2018-12-31 20:25:43'),(363739,'affiliation','','Access-Reject','2018-12-31 20:25:54'),(363740,'affiliation','','Access-Reject','2018-12-31 20:26:05'),(363741,'affiliation','','Access-Reject','2018-12-31 20:26:17'),(363742,'affiliation','','Access-Reject','2018-12-31 20:26:28'),(363743,'affiliation','','Access-Reject','2018-12-31 20:26:39'),(363744,'affiliation','','Access-Reject','2018-12-31 20:26:51'),(363745,'affiliation','','Access-Reject','2018-12-31 20:27:02'),(363746,'affiliation','','Access-Reject','2018-12-31 20:27:14'),(363747,'affiliation','','Access-Reject','2018-12-31 20:27:25'),(363748,'affiliation','','Access-Reject','2018-12-31 20:27:36'),(363749,'affiliation','','Access-Reject','2018-12-31 20:27:48'),(363750,'affiliation','','Access-Reject','2018-12-31 20:27:59'),(363751,'affiliation','','Access-Reject','2018-12-31 20:28:10'),(363752,'affiliation','','Access-Reject','2018-12-31 20:28:22'),(363753,'affiliation','','Access-Reject','2018-12-31 20:28:33'),(363754,'affiliation','','Access-Reject','2018-12-31 20:28:45'),(363755,'affiliation','','Access-Reject','2018-12-31 20:28:56'),(363756,'affiliation','','Access-Reject','2018-12-31 20:29:07'),(363757,'affiliation','','Access-Reject','2018-12-31 20:29:19'),(363758,'affiliation','','Access-Reject','2018-12-31 20:29:30'),(363759,'affiliation','','Access-Reject','2018-12-31 20:29:41'),(363760,'affiliation','','Access-Reject','2018-12-31 20:29:53'),(363761,'affiliation','','Access-Reject','2018-12-31 20:30:04'),(363762,'affiliation','','Access-Reject','2018-12-31 20:30:16'),(363763,'affiliation','','Access-Reject','2018-12-31 20:30:27'),(363764,'affiliation','','Access-Reject','2018-12-31 20:30:39'),(363765,'affiliation','','Access-Reject','2018-12-31 20:30:50'),(363766,'affiliation','','Access-Reject','2018-12-31 20:31:01'),(363767,'affiliation','','Access-Reject','2018-12-31 20:31:13'),(363768,'affiliation','','Access-Reject','2018-12-31 20:31:24'),(363769,'affiliation','','Access-Reject','2018-12-31 20:31:36'),(363770,'affiliation','','Access-Reject','2018-12-31 20:31:47'),(363771,'affiliation','','Access-Reject','2018-12-31 20:31:59'),(363772,'affiliation','','Access-Reject','2018-12-31 20:32:10'),(363773,'affiliation','','Access-Reject','2018-12-31 20:32:21'),(363774,'affiliation','','Access-Reject','2018-12-31 20:32:33'),(363775,'affiliation','','Access-Reject','2018-12-31 20:32:44'),(363776,'affiliation','','Access-Reject','2018-12-31 20:32:56'),(363777,'affiliation','','Access-Reject','2018-12-31 20:33:07'),(363778,'affiliation','','Access-Reject','2018-12-31 20:33:18'),(363779,'affiliation','','Access-Reject','2018-12-31 20:33:30'),(363780,'affiliation','','Access-Reject','2018-12-31 20:33:41'),(363781,'affiliation','','Access-Reject','2018-12-31 20:33:53'),(363782,'affiliation','','Access-Reject','2018-12-31 20:34:04'),(363783,'affiliation','','Access-Reject','2018-12-31 20:34:15'),(363784,'affiliation','','Access-Reject','2018-12-31 20:34:27'),(363785,'affiliation','','Access-Reject','2018-12-31 20:34:38'),(363786,'affiliation','','Access-Reject','2018-12-31 20:34:49'),(363787,'affiliation','','Access-Reject','2018-12-31 20:35:01'),(363788,'affiliation','','Access-Reject','2018-12-31 20:35:12'),(363789,'affiliation','','Access-Reject','2018-12-31 20:35:23'),(363790,'affiliation','','Access-Reject','2018-12-31 20:35:35'),(363791,'affiliation','','Access-Reject','2018-12-31 20:35:46'),(363792,'affiliation','','Access-Reject','2018-12-31 20:35:57'),(363793,'affiliation','','Access-Reject','2018-12-31 20:36:09'),(363794,'affiliation','','Access-Reject','2018-12-31 20:36:20'),(363795,'affiliation','','Access-Reject','2018-12-31 20:36:32'),(363796,'affiliation','','Access-Reject','2018-12-31 20:36:44'),(363797,'affiliation','','Access-Reject','2018-12-31 20:36:55'),(363798,'affiliation','','Access-Reject','2018-12-31 20:37:06'),(363799,'affiliation','','Access-Reject','2018-12-31 20:37:18'),(363800,'affiliation','','Access-Reject','2018-12-31 20:37:30'),(363801,'affiliation','','Access-Reject','2018-12-31 20:37:42'),(363802,'affiliation','','Access-Reject','2018-12-31 20:37:53'),(363803,'affiliation','','Access-Reject','2018-12-31 20:38:04'),(363804,'affiliation','','Access-Reject','2018-12-31 20:38:16'),(363805,'affiliation','','Access-Reject','2018-12-31 20:38:27'),(363806,'affiliation','','Access-Reject','2018-12-31 20:38:39'),(363807,'affiliation','','Access-Reject','2018-12-31 20:38:50'),(363808,'affiliation','','Access-Reject','2018-12-31 20:39:01'),(363809,'affiliation','','Access-Reject','2018-12-31 20:39:13'),(363810,'affiliation','','Access-Reject','2018-12-31 20:39:24'),(363811,'affiliation','','Access-Reject','2018-12-31 20:39:36'),(363812,'affiliation','','Access-Reject','2018-12-31 20:39:47'),(363813,'affiliation','','Access-Reject','2018-12-31 20:39:58'),(363814,'affiliation','','Access-Reject','2018-12-31 20:40:10'),(363815,'pempamsie','','Access-Accept','2018-12-31 20:40:10'),(363816,'affiliation','','Access-Reject','2018-12-31 20:40:21'),(363817,'affiliation','','Access-Reject','2018-12-31 20:40:33'),(363818,'affiliation','','Access-Reject','2018-12-31 20:40:44'),(363819,'affiliation','','Access-Reject','2018-12-31 20:40:55'),(363820,'affiliation','','Access-Reject','2018-12-31 20:41:07'),(363821,'affiliation','','Access-Reject','2018-12-31 20:41:18'),(363822,'affiliation','','Access-Reject','2018-12-31 20:41:29'),(363823,'affiliation','','Access-Reject','2018-12-31 20:41:41'),(363824,'affiliation','','Access-Reject','2018-12-31 20:41:52'),(363825,'affiliation','','Access-Reject','2018-12-31 20:42:03'),(363826,'affiliation','','Access-Reject','2018-12-31 20:42:15'),(363827,'affiliation','','Access-Reject','2018-12-31 20:42:26'),(363828,'affiliation','','Access-Reject','2018-12-31 20:42:37'),(363829,'affiliation','','Access-Reject','2018-12-31 20:42:49'),(363830,'affiliation','','Access-Reject','2018-12-31 20:43:00'),(363831,'affiliation','','Access-Reject','2018-12-31 20:43:13'),(363832,'affiliation','','Access-Reject','2018-12-31 20:43:24'),(363833,'affiliation','','Access-Reject','2018-12-31 20:43:35'),(363834,'affiliation','','Access-Reject','2018-12-31 20:43:47'),(363835,'affiliation','','Access-Reject','2018-12-31 20:43:58'),(363836,'affiliation','','Access-Reject','2018-12-31 20:44:09'),(363837,'affiliation','','Access-Reject','2018-12-31 20:44:21'),(363838,'affiliation','','Access-Reject','2018-12-31 20:44:32'),(363839,'affiliation','','Access-Reject','2018-12-31 20:44:43'),(363840,'affiliation','','Access-Reject','2018-12-31 20:44:55'),(363841,'affiliation','','Access-Reject','2018-12-31 20:45:06'),(363842,'affiliation','','Access-Reject','2018-12-31 20:45:17'),(363843,'affiliation','','Access-Reject','2018-12-31 20:45:29'),(363844,'affiliation','','Access-Reject','2018-12-31 20:45:40'),(363845,'affiliation','','Access-Reject','2018-12-31 20:45:52'),(363846,'affiliation','','Access-Reject','2018-12-31 20:46:03'),(363847,'affiliation','','Access-Reject','2018-12-31 20:46:14'),(363848,'affiliation','','Access-Reject','2018-12-31 20:46:26'),(363849,'affiliation','','Access-Reject','2018-12-31 20:46:37'),(363850,'affiliation','','Access-Reject','2018-12-31 20:46:48'),(363851,'affiliation','','Access-Reject','2018-12-31 20:47:00'),(363852,'affiliation','','Access-Reject','2018-12-31 20:47:11'),(363853,'affiliation','','Access-Reject','2018-12-31 20:47:22'),(363854,'affiliation','','Access-Reject','2018-12-31 20:47:34'),(363855,'affiliation','','Access-Reject','2018-12-31 20:47:45'),(363856,'affiliation','','Access-Reject','2018-12-31 20:47:56'),(363857,'affiliation','','Access-Reject','2018-12-31 20:48:08'),(363858,'affiliation','','Access-Reject','2018-12-31 20:48:19'),(363859,'affiliation','','Access-Reject','2018-12-31 20:48:31'),(363860,'affiliation','','Access-Reject','2018-12-31 20:48:42'),(363861,'affiliation','','Access-Reject','2018-12-31 20:48:53'),(363862,'affiliation','','Access-Reject','2018-12-31 20:49:05'),(363863,'affiliation','','Access-Reject','2018-12-31 20:49:16'),(363864,'affiliation','','Access-Reject','2018-12-31 20:49:27'),(363865,'affiliation','','Access-Reject','2018-12-31 20:49:39'),(363866,'affiliation','','Access-Reject','2018-12-31 20:49:50'),(363867,'affiliation','','Access-Reject','2018-12-31 20:50:01'),(363868,'affiliation','','Access-Reject','2018-12-31 20:50:13'),(363869,'affiliation','','Access-Reject','2018-12-31 20:50:24'),(363870,'affiliation','','Access-Reject','2018-12-31 20:50:36'),(363871,'affiliation','','Access-Reject','2018-12-31 20:50:47'),(363872,'affiliation','','Access-Reject','2018-12-31 20:50:58'),(363873,'affiliation','','Access-Reject','2018-12-31 20:51:10'),(363874,'affiliation','','Access-Reject','2018-12-31 20:51:21'),(363875,'affiliation','','Access-Reject','2018-12-31 20:51:32'),(363876,'affiliation','','Access-Reject','2018-12-31 20:51:44'),(363877,'affiliation','','Access-Reject','2018-12-31 20:51:55'),(363878,'affiliation','','Access-Reject','2018-12-31 20:52:07'),(363879,'affiliation','','Access-Reject','2018-12-31 20:52:18'),(363880,'affiliation','','Access-Reject','2018-12-31 20:52:29'),(363881,'affiliation','','Access-Reject','2018-12-31 20:52:41'),(363882,'affiliation','','Access-Reject','2018-12-31 20:52:52'),(363883,'affiliation','','Access-Reject','2018-12-31 20:53:04'),(363884,'affiliation','','Access-Reject','2018-12-31 20:53:15'),(363885,'affiliation','','Access-Reject','2018-12-31 20:53:26'),(363886,'affiliation','','Access-Reject','2018-12-31 20:53:38'),(363887,'affiliation','','Access-Reject','2018-12-31 20:53:49'),(363888,'affiliation','','Access-Reject','2018-12-31 20:54:01'),(363889,'affiliation','','Access-Reject','2018-12-31 20:54:12'),(363890,'affiliation','','Access-Reject','2018-12-31 20:54:23'),(363891,'affiliation','','Access-Reject','2018-12-31 20:54:35'),(363892,'affiliation','','Access-Reject','2018-12-31 20:54:46'),(363893,'affiliation','','Access-Reject','2018-12-31 20:54:57'),(363894,'affiliation','','Access-Reject','2018-12-31 20:55:09'),(363895,'affiliation','','Access-Reject','2018-12-31 20:55:20'),(363896,'affiliation','','Access-Reject','2018-12-31 20:55:32'),(363897,'affiliation','','Access-Reject','2018-12-31 20:55:43'),(363898,'affiliation','','Access-Reject','2018-12-31 20:55:54'),(363899,'affiliation','','Access-Reject','2018-12-31 20:56:06'),(363900,'affiliation','','Access-Reject','2018-12-31 20:56:17'),(363901,'affiliation','','Access-Reject','2018-12-31 20:56:29'),(363902,'affiliation','','Access-Reject','2018-12-31 20:56:40'),(363903,'affiliation','','Access-Reject','2018-12-31 20:56:51'),(363904,'affiliation','','Access-Reject','2018-12-31 20:57:03'),(363905,'affiliation','','Access-Reject','2018-12-31 20:57:14'),(363906,'affiliation','','Access-Reject','2018-12-31 20:57:25'),(363907,'affiliation','','Access-Reject','2018-12-31 20:57:37'),(363908,'affiliation','','Access-Reject','2018-12-31 20:57:48'),(363909,'affiliation','','Access-Reject','2018-12-31 20:58:00'),(363910,'affiliation','','Access-Reject','2018-12-31 20:58:11'),(363911,'affiliation','','Access-Reject','2018-12-31 20:58:22'),(363912,'affiliation','','Access-Reject','2018-12-31 20:58:34'),(363913,'affiliation','','Access-Reject','2018-12-31 20:58:45'),(363914,'affiliation','','Access-Reject','2018-12-31 20:58:56'),(363915,'affiliation','','Access-Reject','2018-12-31 20:59:08'),(363916,'affiliation','','Access-Reject','2018-12-31 20:59:19'),(363917,'affiliation','','Access-Reject','2018-12-31 20:59:31'),(363918,'affiliation','','Access-Reject','2018-12-31 20:59:42'),(363919,'affiliation','','Access-Reject','2018-12-31 20:59:53'),(363920,'affiliation','','Access-Reject','2018-12-31 21:00:05'),(363921,'affiliation','','Access-Reject','2018-12-31 21:00:16'),(363922,'affiliation','','Access-Reject','2018-12-31 21:00:27'),(363923,'affiliation','','Access-Reject','2018-12-31 21:00:39'),(363924,'affiliation','','Access-Reject','2018-12-31 21:00:50'),(363925,'affiliation','','Access-Reject','2018-12-31 21:01:02'),(363926,'affiliation','','Access-Reject','2018-12-31 21:01:13'),(363927,'affiliation','','Access-Reject','2018-12-31 21:01:24'),(363928,'affiliation','','Access-Reject','2018-12-31 21:01:36'),(363929,'affiliation','','Access-Reject','2018-12-31 21:01:47'),(363930,'affiliation','','Access-Reject','2018-12-31 21:01:59'),(363931,'affiliation','','Access-Reject','2018-12-31 21:02:10'),(363932,'affiliation','','Access-Reject','2018-12-31 21:02:21'),(363933,'affiliation','','Access-Reject','2018-12-31 21:02:33'),(363934,'affiliation','','Access-Reject','2018-12-31 21:02:44'),(363935,'affiliation','','Access-Reject','2018-12-31 21:02:55'),(363936,'affiliation','','Access-Reject','2018-12-31 21:03:07'),(363937,'affiliation','','Access-Reject','2018-12-31 21:03:18'),(363938,'affiliation','','Access-Reject','2018-12-31 21:03:29'),(363939,'affiliation','','Access-Reject','2018-12-31 21:03:41'),(363940,'affiliation','','Access-Reject','2018-12-31 21:03:52'),(363941,'affiliation','','Access-Reject','2018-12-31 21:04:03'),(363942,'affiliation','','Access-Reject','2018-12-31 21:04:15'),(363943,'affiliation','','Access-Reject','2018-12-31 21:04:26'),(363944,'affiliation','','Access-Reject','2018-12-31 21:04:38'),(363945,'affiliation','','Access-Reject','2018-12-31 21:04:49'),(363946,'affiliation','','Access-Reject','2018-12-31 21:05:00'),(363947,'affiliation','','Access-Reject','2018-12-31 21:05:12'),(363948,'affiliation','','Access-Reject','2018-12-31 21:05:23'),(363949,'affiliation','','Access-Reject','2018-12-31 21:05:34'),(363950,'affiliation','','Access-Reject','2018-12-31 21:05:46'),(363951,'affiliation','','Access-Reject','2018-12-31 21:05:57'),(363952,'affiliation','','Access-Reject','2018-12-31 21:06:09'),(363953,'affiliation','','Access-Reject','2018-12-31 21:06:20'),(363954,'affiliation','','Access-Reject','2018-12-31 21:06:31'),(363955,'affiliation','','Access-Reject','2018-12-31 21:06:43'),(363956,'affiliation','','Access-Reject','2018-12-31 21:06:54'),(363957,'affiliation','','Access-Reject','2018-12-31 21:07:06'),(363958,'affiliation','','Access-Reject','2018-12-31 21:07:17'),(363959,'affiliation','','Access-Reject','2018-12-31 21:07:28'),(363960,'affiliation','','Access-Reject','2018-12-31 21:07:40'),(363961,'affiliation','','Access-Reject','2018-12-31 21:07:51'),(363962,'affiliation','','Access-Reject','2018-12-31 21:08:02'),(363963,'affiliation','','Access-Reject','2018-12-31 21:08:14'),(363964,'affiliation','','Access-Reject','2018-12-31 21:08:26'),(363965,'affiliation','','Access-Reject','2018-12-31 21:08:37'),(363966,'affiliation','','Access-Reject','2018-12-31 21:08:49'),(363967,'affiliation','','Access-Reject','2018-12-31 21:09:00'),(363968,'affiliation','','Access-Reject','2018-12-31 21:09:12'),(363969,'affiliation','','Access-Reject','2018-12-31 21:09:23'),(363970,'affiliation','','Access-Reject','2018-12-31 21:09:34'),(363971,'affiliation','','Access-Reject','2018-12-31 21:09:46'),(363972,'affiliation','','Access-Reject','2018-12-31 21:09:57'),(363973,'affiliation','','Access-Reject','2018-12-31 21:10:09'),(363974,'affiliation','','Access-Reject','2018-12-31 21:10:20'),(363975,'affiliation','','Access-Reject','2018-12-31 21:10:31'),(363976,'affiliation','','Access-Reject','2018-12-31 21:10:43'),(363977,'affiliation','','Access-Reject','2018-12-31 21:10:54'),(363978,'affiliation','','Access-Reject','2018-12-31 21:11:05'),(363979,'affiliation','','Access-Reject','2018-12-31 21:11:17'),(363980,'affiliation','','Access-Reject','2018-12-31 21:11:28'),(363981,'affiliation','','Access-Reject','2018-12-31 21:11:40'),(363982,'affiliation','','Access-Reject','2018-12-31 21:11:51'),(363983,'affiliation','','Access-Reject','2018-12-31 21:12:02'),(363984,'affiliation','','Access-Reject','2018-12-31 21:12:14'),(363985,'affiliation','','Access-Reject','2018-12-31 21:12:25'),(363986,'affiliation','','Access-Reject','2018-12-31 21:12:37'),(363987,'affiliation','','Access-Reject','2018-12-31 21:12:48'),(363988,'affiliation','','Access-Reject','2018-12-31 21:12:59'),(363989,'affiliation','','Access-Reject','2018-12-31 21:13:11'),(363990,'affiliation','','Access-Reject','2018-12-31 21:13:22'),(363991,'affiliation','','Access-Reject','2018-12-31 21:13:34'),(363992,'affiliation','','Access-Reject','2018-12-31 21:13:45'),(363993,'affiliation','','Access-Reject','2018-12-31 21:13:56'),(363994,'affiliation','','Access-Reject','2018-12-31 21:14:08'),(363995,'affiliation','','Access-Reject','2018-12-31 21:14:19'),(363996,'affiliation','','Access-Reject','2018-12-31 21:14:30'),(363997,'affiliation','','Access-Reject','2018-12-31 21:14:42'),(363998,'affiliation','','Access-Reject','2018-12-31 21:14:53'),(363999,'affiliation','','Access-Reject','2018-12-31 21:15:05'),(364000,'affiliation','','Access-Reject','2018-12-31 21:15:16'),(364001,'affiliation','','Access-Reject','2018-12-31 21:15:27'),(364002,'affiliation','','Access-Reject','2018-12-31 21:15:39'),(364003,'affiliation','','Access-Reject','2018-12-31 21:15:50'),(364004,'affiliation','','Access-Reject','2018-12-31 21:16:01'),(364005,'affiliation','','Access-Reject','2018-12-31 21:16:13'),(364006,'affiliation','','Access-Reject','2018-12-31 21:16:25'),(364007,'affiliation','','Access-Reject','2018-12-31 21:16:37'),(364008,'affiliation','','Access-Reject','2018-12-31 21:16:48'),(364009,'affiliation','','Access-Reject','2018-12-31 21:16:59'),(364010,'affiliation','','Access-Reject','2018-12-31 21:17:11'),(364011,'affiliation','','Access-Reject','2018-12-31 21:17:22'),(364012,'affiliation','','Access-Reject','2018-12-31 21:17:34'),(364013,'affiliation','','Access-Reject','2018-12-31 21:17:46'),(364014,'affiliation','','Access-Reject','2018-12-31 21:17:57'),(364015,'affiliation','','Access-Reject','2018-12-31 21:18:09'),(364016,'affiliation','','Access-Reject','2018-12-31 21:18:20'),(364017,'affiliation','','Access-Reject','2018-12-31 21:18:32'),(364018,'affiliation','','Access-Reject','2018-12-31 21:18:43'),(364019,'affiliation','','Access-Reject','2018-12-31 21:18:54'),(364020,'affiliation','','Access-Reject','2018-12-31 21:19:06'),(364021,'affiliation','','Access-Reject','2018-12-31 21:19:17'),(364022,'affiliation','','Access-Reject','2018-12-31 21:19:29'),(364023,'affiliation','','Access-Reject','2018-12-31 21:19:40'),(364024,'affiliation','','Access-Reject','2018-12-31 21:19:51'),(364025,'affiliation','','Access-Reject','2018-12-31 21:20:03'),(364026,'affiliation','','Access-Reject','2018-12-31 21:20:14'),(364027,'affiliation','','Access-Reject','2018-12-31 21:20:26'),(364028,'affiliation','','Access-Reject','2018-12-31 21:20:37'),(364029,'affiliation','','Access-Reject','2018-12-31 21:20:48'),(364030,'affiliation','','Access-Reject','2018-12-31 21:21:00'),(364031,'affiliation','','Access-Reject','2018-12-31 21:21:11'),(364032,'affiliation','','Access-Reject','2018-12-31 21:21:22'),(364033,'affiliation','','Access-Reject','2018-12-31 21:21:34'),(364034,'affiliation','','Access-Reject','2018-12-31 21:21:45'),(364035,'affiliation','','Access-Reject','2018-12-31 21:21:56'),(364036,'affiliation','','Access-Reject','2018-12-31 21:22:08'),(364037,'affiliation','','Access-Reject','2018-12-31 21:22:19'),(364038,'affiliation','','Access-Reject','2018-12-31 21:22:31'),(364039,'affiliation','','Access-Reject','2018-12-31 21:22:42'),(364040,'affiliation','','Access-Reject','2018-12-31 21:22:54'),(364041,'affiliation','','Access-Reject','2018-12-31 21:23:05'),(364042,'affiliation','','Access-Reject','2018-12-31 21:23:16'),(364043,'affiliation','','Access-Reject','2018-12-31 21:23:28'),(364044,'affiliation','','Access-Reject','2018-12-31 21:23:39'),(364045,'affiliation','','Access-Reject','2018-12-31 21:23:50'),(364046,'affiliation','','Access-Reject','2018-12-31 21:24:03'),(364047,'affiliation','','Access-Reject','2018-12-31 21:24:14'),(364048,'affiliation','','Access-Reject','2018-12-31 21:24:26'),(364049,'affiliation','','Access-Reject','2018-12-31 21:24:37'),(364050,'affiliation','','Access-Reject','2018-12-31 21:24:48'),(364051,'affiliation','','Access-Reject','2018-12-31 21:25:00'),(364052,'affiliation','','Access-Reject','2018-12-31 21:25:11'),(364053,'affiliation','','Access-Reject','2018-12-31 21:25:23'),(364054,'affiliation','','Access-Reject','2018-12-31 21:25:34'),(364055,'affiliation','','Access-Reject','2018-12-31 21:25:45'),(364056,'affiliation','','Access-Reject','2018-12-31 21:25:57'),(364057,'affiliation','','Access-Reject','2018-12-31 21:26:08'),(364058,'affiliation','','Access-Reject','2018-12-31 21:26:19'),(364059,'affiliation','','Access-Reject','2018-12-31 21:26:31'),(364060,'affiliation','','Access-Reject','2018-12-31 21:26:42'),(364061,'affiliation','','Access-Reject','2018-12-31 21:26:53'),(364062,'affiliation','','Access-Reject','2018-12-31 21:27:05'),(364063,'affiliation','','Access-Reject','2018-12-31 21:27:16'),(364064,'affiliation','','Access-Reject','2018-12-31 21:27:28'),(364065,'affiliation','','Access-Reject','2018-12-31 21:27:39'),(364066,'affiliation','','Access-Reject','2018-12-31 21:27:51'),(364067,'affiliation','','Access-Reject','2018-12-31 21:28:03'),(364068,'affiliation','','Access-Reject','2018-12-31 21:28:14'),(364069,'affiliation','','Access-Reject','2018-12-31 21:28:26'),(364070,'affiliation','','Access-Reject','2018-12-31 21:28:37'),(364071,'affiliation','','Access-Reject','2018-12-31 21:28:49'),(364072,'affiliation','','Access-Reject','2018-12-31 21:29:00'),(364073,'affiliation','','Access-Reject','2018-12-31 21:29:11'),(364074,'affiliation','','Access-Reject','2018-12-31 21:29:23'),(364075,'affiliation','','Access-Reject','2018-12-31 21:29:34'),(364076,'affiliation','','Access-Reject','2018-12-31 21:29:45'),(364077,'affiliation','','Access-Reject','2018-12-31 21:29:57'),(364078,'affiliation','','Access-Reject','2018-12-31 21:30:08'),(364079,'affiliation','','Access-Reject','2018-12-31 21:30:20'),(364080,'affiliation','','Access-Reject','2018-12-31 21:30:31'),(364081,'affiliation','','Access-Reject','2018-12-31 21:30:42'),(364082,'affiliation','','Access-Reject','2018-12-31 21:30:54'),(364083,'affiliation','','Access-Reject','2018-12-31 21:31:05'),(364084,'affiliation','','Access-Reject','2018-12-31 21:31:16'),(364085,'affiliation','','Access-Reject','2018-12-31 21:31:28'),(364086,'affiliation','','Access-Reject','2018-12-31 21:31:39'),(364087,'affiliation','','Access-Reject','2018-12-31 21:31:50'),(364088,'affiliation','','Access-Reject','2018-12-31 21:32:02'),(364089,'affiliation','','Access-Reject','2018-12-31 21:32:13'),(364090,'affiliation','','Access-Reject','2018-12-31 21:32:24'),(364091,'affiliation','','Access-Reject','2018-12-31 21:32:36'),(364092,'affiliation','','Access-Reject','2018-12-31 21:32:47'),(364093,'affiliation','','Access-Reject','2018-12-31 21:32:59'),(364094,'affiliation','','Access-Reject','2018-12-31 21:33:11'),(364095,'affiliation','','Access-Reject','2018-12-31 21:33:23'),(364096,'affiliation','','Access-Reject','2018-12-31 21:33:34'),(364097,'affiliation','','Access-Reject','2018-12-31 21:33:45'),(364098,'affiliation','','Access-Reject','2018-12-31 21:33:57'),(364099,'affiliation','','Access-Reject','2018-12-31 21:34:08'),(364100,'affiliation','','Access-Reject','2018-12-31 21:34:20'),(364101,'affiliation','','Access-Reject','2018-12-31 21:34:31'),(364102,'affiliation','','Access-Reject','2018-12-31 21:34:42'),(364103,'affiliation','','Access-Reject','2018-12-31 21:34:54'),(364104,'affiliation','','Access-Reject','2018-12-31 21:35:05'),(364105,'affiliation','','Access-Reject','2018-12-31 21:35:17'),(364106,'affiliation','','Access-Reject','2018-12-31 21:35:28'),(364107,'Adamu musa','0x03b1f70b41ee3f9d0d8f4ab2195e2b30c8','Access-Reject','2018-12-31 21:35:38'),(364108,'affiliation','','Access-Reject','2018-12-31 21:35:39'),(364109,'Adamu musa','0x6999787779a985c0b572911cc01cb3e89a','Access-Reject','2018-12-31 21:35:46'),(364110,'affiliation','','Access-Reject','2018-12-31 21:35:51'),(364111,'affiliation','','Access-Reject','2018-12-31 21:36:02'),(364112,'affiliation','','Access-Reject','2018-12-31 21:36:13'),(364113,'affiliation','','Access-Reject','2018-12-31 21:36:26'),(364114,'affiliation','','Access-Reject','2018-12-31 21:36:37'),(364115,'affiliation','','Access-Reject','2018-12-31 21:36:49'),(364116,'affiliation','','Access-Reject','2018-12-31 21:37:00'),(364117,'affiliation','','Access-Reject','2018-12-31 21:37:11'),(364118,'affiliation','','Access-Reject','2018-12-31 21:37:23'),(364119,'affiliation','','Access-Reject','2018-12-31 21:37:34'),(364120,'affiliation','','Access-Reject','2018-12-31 21:37:46'),(364121,'affiliation','','Access-Reject','2018-12-31 21:37:57'),(364122,'affiliation','','Access-Reject','2018-12-31 21:38:08'),(364123,'affiliation','','Access-Reject','2018-12-31 21:38:20'),(364124,'affiliation','','Access-Reject','2018-12-31 21:38:31'),(364125,'affiliation','','Access-Reject','2018-12-31 21:38:43'),(364126,'affiliation','','Access-Reject','2018-12-31 21:38:54'),(364127,'affiliation','','Access-Reject','2018-12-31 21:39:05'),(364128,'affiliation','','Access-Reject','2018-12-31 21:39:17'),(364129,'affiliation','','Access-Reject','2018-12-31 21:39:28'),(364130,'affiliation','','Access-Reject','2018-12-31 21:39:39'),(364131,'affiliation','','Access-Reject','2018-12-31 21:39:51'),(364132,'affiliation','','Access-Reject','2018-12-31 21:40:02'),(364133,'affiliation','','Access-Reject','2018-12-31 21:40:13'),(364134,'affiliation','','Access-Reject','2018-12-31 21:40:25'),(364135,'affiliation','','Access-Reject','2018-12-31 21:40:36'),(364136,'affiliation','','Access-Reject','2018-12-31 21:40:47'),(364137,'affiliation','','Access-Reject','2018-12-31 21:40:59'),(364138,'affiliation','','Access-Reject','2018-12-31 21:41:10'),(364139,'affiliation','','Access-Reject','2018-12-31 21:41:22'),(364140,'affiliation','','Access-Reject','2018-12-31 21:41:33'),(364141,'affiliation','','Access-Reject','2018-12-31 21:41:44'),(364142,'affiliation','','Access-Reject','2018-12-31 21:41:56'),(364143,'affiliation','','Access-Reject','2018-12-31 21:42:07'),(364144,'affiliation','','Access-Reject','2018-12-31 21:42:18'),(364145,'affiliation','','Access-Reject','2018-12-31 21:42:30'),(364146,'affiliation','','Access-Reject','2018-12-31 21:42:41'),(364147,'affiliation','','Access-Reject','2018-12-31 21:42:53'),(364148,'affiliation','','Access-Reject','2018-12-31 21:43:04'),(364149,'affiliation','','Access-Reject','2018-12-31 21:43:15'),(364150,'affiliation','','Access-Reject','2018-12-31 21:43:27'),(364151,'affiliation','','Access-Reject','2018-12-31 21:43:38'),(364152,'affiliation','','Access-Reject','2018-12-31 21:43:50'),(364153,'affiliation','','Access-Reject','2018-12-31 21:44:01'),(364154,'affiliation','','Access-Reject','2018-12-31 21:44:12'),(364155,'affiliation','','Access-Reject','2018-12-31 21:44:24'),(364156,'affiliation','','Access-Reject','2018-12-31 21:44:35'),(364157,'affiliation','','Access-Reject','2018-12-31 21:44:46'),(364158,'affiliation','','Access-Reject','2018-12-31 21:44:58'),(364159,'affiliation','','Access-Reject','2018-12-31 21:45:09'),(364160,'affiliation','','Access-Reject','2018-12-31 21:45:21'),(364161,'affiliation','','Access-Reject','2018-12-31 21:45:32'),(364162,'affiliation','','Access-Reject','2018-12-31 21:45:43'),(364163,'affiliation','','Access-Reject','2018-12-31 21:45:55'),(364164,'affiliation','','Access-Reject','2018-12-31 21:46:06'),(364165,'affiliation','','Access-Reject','2018-12-31 21:46:17'),(364166,'affiliation','','Access-Reject','2018-12-31 21:46:29'),(364167,'affiliation','','Access-Reject','2018-12-31 21:46:40'),(364168,'affiliation','','Access-Reject','2018-12-31 21:46:52'),(364169,'affiliation','','Access-Reject','2018-12-31 21:47:03'),(364170,'affiliation','','Access-Reject','2018-12-31 21:47:14'),(364171,'affiliation','','Access-Reject','2018-12-31 21:47:26'),(364172,'affiliation','','Access-Reject','2018-12-31 21:47:37'),(364173,'affiliation','','Access-Reject','2018-12-31 21:47:48'),(364174,'affiliation','','Access-Reject','2018-12-31 21:48:00'),(364175,'affiliation','','Access-Reject','2018-12-31 21:48:11'),(364176,'affiliation','','Access-Reject','2018-12-31 21:48:23'),(364177,'affiliation','','Access-Reject','2018-12-31 21:48:34'),(364178,'affiliation','','Access-Reject','2018-12-31 21:48:45'),(364179,'affiliation','','Access-Reject','2018-12-31 21:48:57'),(364180,'affiliation','','Access-Reject','2018-12-31 21:49:08'),(364181,'affiliation','','Access-Reject','2018-12-31 21:49:19'),(364182,'affiliation','','Access-Reject','2018-12-31 21:49:31'),(364183,'affiliation','','Access-Reject','2018-12-31 21:49:42'),(364184,'affiliation','','Access-Reject','2018-12-31 21:49:54'),(364185,'affiliation','','Access-Reject','2018-12-31 21:50:05'),(364186,'affiliation','','Access-Reject','2018-12-31 21:50:16'),(364187,'affiliation','','Access-Reject','2018-12-31 21:50:28'),(364188,'affiliation','','Access-Reject','2018-12-31 21:50:39'),(364189,'affiliation','','Access-Reject','2018-12-31 21:50:51'),(364190,'affiliation','','Access-Reject','2018-12-31 21:51:02'),(364191,'affiliation','','Access-Reject','2018-12-31 21:51:13'),(364192,'affiliation','','Access-Reject','2018-12-31 21:51:25'),(364193,'affiliation','','Access-Reject','2018-12-31 21:51:36'),(364194,'affiliation','','Access-Reject','2018-12-31 21:51:48'),(364195,'affiliation','','Access-Reject','2018-12-31 21:51:59'),(364196,'affiliation','','Access-Reject','2018-12-31 21:52:10'),(364197,'affiliation','','Access-Reject','2018-12-31 21:52:22'),(364198,'affiliation','','Access-Reject','2018-12-31 21:52:33'),(364199,'affiliation','','Access-Reject','2018-12-31 21:52:44'),(364200,'affiliation','','Access-Reject','2018-12-31 21:52:56'),(364201,'affiliation','','Access-Reject','2018-12-31 21:53:07'),(364202,'affiliation','','Access-Reject','2018-12-31 21:53:18'),(364203,'affiliation','','Access-Reject','2018-12-31 21:53:30'),(364204,'affiliation','','Access-Reject','2018-12-31 21:53:41'),(364205,'affiliation','','Access-Reject','2018-12-31 21:53:52'),(364206,'affiliation','','Access-Reject','2018-12-31 21:54:04'),(364207,'affiliation','','Access-Reject','2018-12-31 21:54:15'),(364208,'affiliation','','Access-Reject','2018-12-31 21:54:26'),(364209,'affiliation','','Access-Reject','2018-12-31 21:54:38'),(364210,'affiliation','','Access-Reject','2018-12-31 21:54:49'),(364211,'affiliation','','Access-Reject','2018-12-31 21:55:01'),(364212,'affiliation','','Access-Reject','2018-12-31 21:55:12'),(364213,'affiliation','','Access-Reject','2018-12-31 21:55:23'),(364214,'affiliation','','Access-Reject','2018-12-31 21:55:35'),(364215,'affiliation','','Access-Reject','2018-12-31 21:55:46'),(364216,'affiliation','','Access-Reject','2018-12-31 21:55:59'),(364217,'affiliation','','Access-Reject','2018-12-31 21:56:10'),(364218,'affiliation','','Access-Reject','2018-12-31 21:56:21'),(364219,'affiliation','','Access-Reject','2018-12-31 21:56:33'),(364220,'affiliation','','Access-Reject','2018-12-31 21:56:44'),(364221,'affiliation','','Access-Reject','2018-12-31 21:56:55'),(364222,'affiliation','','Access-Reject','2018-12-31 21:57:07'),(364223,'affiliation','','Access-Reject','2018-12-31 21:57:18'),(364224,'affiliation','','Access-Reject','2018-12-31 21:57:30'),(364225,'affiliation','','Access-Reject','2018-12-31 21:57:41'),(364226,'affiliation','','Access-Reject','2018-12-31 21:57:52'),(364227,'affiliation','','Access-Reject','2018-12-31 21:58:05'),(364228,'affiliation','','Access-Reject','2018-12-31 21:58:16'),(364229,'affiliation','','Access-Reject','2018-12-31 21:58:27'),(364230,'affiliation','','Access-Reject','2018-12-31 21:58:39'),(364231,'affiliation','','Access-Reject','2018-12-31 21:58:50'),(364232,'affiliation','','Access-Reject','2018-12-31 21:59:01'),(364233,'affiliation','','Access-Reject','2018-12-31 21:59:13'),(364234,'affiliation','','Access-Reject','2018-12-31 21:59:24'),(364235,'affiliation','','Access-Reject','2018-12-31 21:59:36'),(364236,'affiliation','','Access-Reject','2018-12-31 21:59:47'),(364237,'affiliation','','Access-Reject','2018-12-31 21:59:59'),(364238,'affiliation','','Access-Reject','2018-12-31 22:00:10'),(364239,'affiliation','','Access-Reject','2018-12-31 22:00:21'),(364240,'affiliation','','Access-Reject','2018-12-31 22:00:33'),(364241,'affiliation','','Access-Reject','2018-12-31 22:00:44'),(364242,'affiliation','','Access-Reject','2018-12-31 22:00:55'),(364243,'affiliation','','Access-Reject','2018-12-31 22:01:07'),(364244,'affiliation','','Access-Reject','2018-12-31 22:01:18'),(364245,'affiliation','','Access-Reject','2018-12-31 22:01:30'),(364246,'affiliation','','Access-Reject','2018-12-31 22:01:41'),(364247,'affiliation','','Access-Reject','2018-12-31 22:01:52'),(364248,'affiliation','','Access-Reject','2018-12-31 22:02:04'),(364249,'affiliation','','Access-Reject','2018-12-31 22:02:15'),(364250,'affiliation','','Access-Reject','2018-12-31 22:02:26'),(364251,'affiliation','','Access-Reject','2018-12-31 22:02:38'),(364252,'affiliation','','Access-Reject','2018-12-31 22:02:49'),(364253,'affiliation','','Access-Reject','2018-12-31 22:03:01'),(364254,'affiliation','','Access-Reject','2018-12-31 22:03:12'),(364255,'affiliation','','Access-Reject','2018-12-31 22:03:23'),(364256,'affiliation','','Access-Reject','2018-12-31 22:03:35'),(364257,'affiliation','','Access-Reject','2018-12-31 22:03:46'),(364258,'affiliation','','Access-Reject','2018-12-31 22:03:57'),(364259,'affiliation','','Access-Reject','2018-12-31 22:04:09'),(364260,'affiliation','','Access-Reject','2018-12-31 22:04:20'),(364261,'affiliation','','Access-Reject','2018-12-31 22:04:32'),(364262,'affiliation','','Access-Reject','2018-12-31 22:04:43'),(364263,'affiliation','','Access-Reject','2018-12-31 22:04:54'),(364264,'affiliation','','Access-Reject','2018-12-31 22:05:06'),(364265,'affiliation','','Access-Reject','2018-12-31 22:05:17'),(364266,'affiliation','','Access-Reject','2018-12-31 22:05:28'),(364267,'affiliation','','Access-Reject','2018-12-31 22:05:40'),(364268,'affiliation','','Access-Reject','2018-12-31 22:05:51'),(364269,'affiliation','','Access-Reject','2018-12-31 22:06:03'),(364270,'affiliation','','Access-Reject','2018-12-31 22:06:14'),(364271,'affiliation','','Access-Reject','2018-12-31 22:06:25'),(364272,'affiliation','','Access-Reject','2018-12-31 22:06:37'),(364273,'affiliation','','Access-Reject','2018-12-31 22:06:48'),(364274,'affiliation','','Access-Reject','2018-12-31 22:06:59'),(364275,'affiliation','','Access-Reject','2018-12-31 22:07:11'),(364276,'affiliation','','Access-Reject','2018-12-31 22:07:22'),(364277,'affiliation','','Access-Reject','2018-12-31 22:07:34'),(364278,'affiliation','','Access-Reject','2018-12-31 22:07:45'),(364279,'affiliation','','Access-Reject','2018-12-31 22:07:56'),(364280,'affiliation','','Access-Reject','2018-12-31 22:08:08'),(364281,'affiliation','','Access-Reject','2018-12-31 22:08:19'),(364282,'affiliation','','Access-Reject','2018-12-31 22:08:30'),(364283,'affiliation','','Access-Reject','2018-12-31 22:08:42'),(364284,'affiliation','','Access-Reject','2018-12-31 22:08:54'),(364285,'affiliation','','Access-Reject','2018-12-31 22:09:06'),(364286,'affiliation','','Access-Reject','2018-12-31 22:09:17'),(364287,'affiliation','','Access-Reject','2018-12-31 22:09:28'),(364288,'affiliation','','Access-Reject','2018-12-31 22:09:40'),(364289,'affiliation','','Access-Reject','2018-12-31 22:09:51'),(364290,'affiliation','','Access-Reject','2018-12-31 22:10:03'),(364291,'affiliation','','Access-Reject','2018-12-31 22:10:14'),(364292,'affiliation','','Access-Reject','2018-12-31 22:10:25'),(364293,'affiliation','','Access-Reject','2018-12-31 22:10:37'),(364294,'affiliation','','Access-Reject','2018-12-31 22:10:48'),(364295,'affiliation','','Access-Reject','2018-12-31 22:11:00'),(364296,'affiliation','','Access-Reject','2018-12-31 22:11:11'),(364297,'affiliation','','Access-Reject','2018-12-31 22:11:22'),(364298,'affiliation','','Access-Reject','2018-12-31 22:11:34'),(364299,'affiliation','','Access-Reject','2018-12-31 22:11:45'),(364300,'affiliation','','Access-Reject','2018-12-31 22:11:56'),(364301,'affiliation','','Access-Reject','2018-12-31 22:12:08'),(364302,'affiliation','','Access-Reject','2018-12-31 22:12:19'),(364303,'affiliation','','Access-Reject','2018-12-31 22:12:30'),(364304,'affiliation','','Access-Reject','2018-12-31 22:12:42'),(364305,'affiliation','','Access-Reject','2018-12-31 22:12:53'),(364306,'affiliation','','Access-Reject','2018-12-31 22:13:05'),(364307,'affiliation','','Access-Reject','2018-12-31 22:13:16'),(364308,'affiliation','','Access-Reject','2018-12-31 22:13:27'),(364309,'affiliation','','Access-Reject','2018-12-31 22:13:39'),(364310,'affiliation','','Access-Reject','2018-12-31 22:13:50'),(364311,'affiliation','','Access-Reject','2018-12-31 22:14:02'),(364312,'affiliation','','Access-Reject','2018-12-31 22:14:13'),(364313,'affiliation','','Access-Reject','2018-12-31 22:14:24'),(364314,'affiliation','','Access-Reject','2018-12-31 22:14:36'),(364315,'affiliation','','Access-Reject','2018-12-31 22:14:47'),(364316,'affiliation','','Access-Reject','2018-12-31 22:14:59'),(364317,'affiliation','','Access-Reject','2018-12-31 22:15:10'),(364318,'affiliation','','Access-Reject','2018-12-31 22:15:21'),(364319,'affiliation','','Access-Reject','2018-12-31 22:15:33'),(364320,'affiliation','','Access-Reject','2018-12-31 22:15:44'),(364321,'affiliation','','Access-Reject','2018-12-31 22:15:55'),(364322,'affiliation','','Access-Reject','2018-12-31 22:16:07'),(364323,'affiliation','','Access-Reject','2018-12-31 22:16:18'),(364324,'affiliation','','Access-Reject','2018-12-31 22:16:29'),(364325,'affiliation','','Access-Reject','2018-12-31 22:16:41'),(364326,'affiliation','','Access-Reject','2018-12-31 22:16:52'),(364327,'affiliation','','Access-Reject','2018-12-31 22:17:04'),(364328,'affiliation','','Access-Reject','2018-12-31 22:17:15'),(364329,'affiliation','','Access-Reject','2018-12-31 22:17:26'),(364330,'affiliation','','Access-Reject','2018-12-31 22:17:38'),(364331,'affiliation','','Access-Reject','2018-12-31 22:17:49'),(364332,'affiliation','','Access-Reject','2018-12-31 22:18:00'),(364333,'affiliation','','Access-Reject','2018-12-31 22:18:12'),(364334,'affiliation','','Access-Reject','2018-12-31 22:18:23'),(364335,'affiliation','','Access-Reject','2018-12-31 22:18:35'),(364336,'affiliation','','Access-Reject','2018-12-31 22:18:46'),(364337,'affiliation','','Access-Reject','2018-12-31 22:18:57'),(364338,'affiliation','','Access-Reject','2018-12-31 22:19:09'),(364339,'affiliation','','Access-Reject','2018-12-31 22:19:21'),(364340,'affiliation','','Access-Reject','2018-12-31 22:19:32'),(364341,'affiliation','','Access-Reject','2018-12-31 22:19:43'),(364342,'affiliation','','Access-Reject','2018-12-31 22:19:55'),(364343,'affiliation','','Access-Reject','2018-12-31 22:20:06'),(364344,'affiliation','','Access-Reject','2018-12-31 22:20:17'),(364345,'affiliation','','Access-Reject','2018-12-31 22:20:29'),(364346,'affiliation','','Access-Reject','2018-12-31 22:20:40'),(364347,'affiliation','','Access-Reject','2018-12-31 22:20:51'),(364348,'affiliation','','Access-Reject','2018-12-31 22:21:03'),(364349,'affiliation','','Access-Reject','2018-12-31 22:21:14'),(364350,'affiliation','','Access-Reject','2018-12-31 22:21:26'),(364351,'affiliation','','Access-Reject','2018-12-31 22:21:37'),(364352,'affiliation','','Access-Reject','2018-12-31 22:21:48'),(364353,'affiliation','','Access-Reject','2018-12-31 22:22:00'),(364354,'affiliation','','Access-Reject','2018-12-31 22:22:11'),(364355,'affiliation','','Access-Reject','2018-12-31 22:22:22'),(364356,'affiliation','','Access-Reject','2018-12-31 22:22:34'),(364357,'affiliation','','Access-Reject','2018-12-31 22:22:45'),(364358,'affiliation','','Access-Reject','2018-12-31 22:22:57'),(364359,'affiliation','','Access-Reject','2018-12-31 22:23:08'),(364360,'affiliation','','Access-Reject','2018-12-31 22:23:19'),(364361,'affiliation','','Access-Reject','2018-12-31 22:23:31'),(364362,'affiliation','','Access-Reject','2018-12-31 22:23:42'),(364363,'affiliation','','Access-Reject','2018-12-31 22:23:54'),(364364,'affiliation','','Access-Reject','2018-12-31 22:24:05'),(364365,'affiliation','','Access-Reject','2018-12-31 22:24:16'),(364366,'affiliation','','Access-Reject','2018-12-31 22:24:28'),(364367,'affiliation','','Access-Reject','2018-12-31 22:24:39'),(364368,'affiliation','','Access-Reject','2018-12-31 22:24:50'),(364369,'affiliation','','Access-Reject','2018-12-31 22:25:02'),(364370,'affiliation','','Access-Reject','2018-12-31 22:25:13'),(364371,'affiliation','','Access-Reject','2018-12-31 22:25:25'),(364372,'affiliation','','Access-Reject','2018-12-31 22:25:36'),(364373,'affiliation','','Access-Reject','2018-12-31 22:25:47'),(364374,'affiliation','','Access-Reject','2018-12-31 22:25:59'),(364375,'affiliation','','Access-Reject','2018-12-31 22:26:10'),(364376,'affiliation','','Access-Reject','2018-12-31 22:26:22'),(364377,'affiliation','','Access-Reject','2018-12-31 22:26:33'),(364378,'affiliation','','Access-Reject','2018-12-31 22:26:44'),(364379,'affiliation','','Access-Reject','2018-12-31 22:26:56'),(364380,'affiliation','','Access-Reject','2018-12-31 22:27:07'),(364381,'affiliation','','Access-Reject','2018-12-31 22:27:19'),(364382,'affiliation','','Access-Reject','2018-12-31 22:27:30'),(364383,'affiliation','','Access-Reject','2018-12-31 22:27:41'),(364384,'affiliation','','Access-Reject','2018-12-31 22:27:52'),(364385,'affiliation','','Access-Reject','2018-12-31 22:28:04'),(364386,'affiliation','','Access-Reject','2018-12-31 22:28:15'),(364387,'affiliation','','Access-Reject','2018-12-31 22:28:27'),(364388,'affiliation','','Access-Reject','2018-12-31 22:28:38'),(364389,'affiliation','','Access-Reject','2018-12-31 22:28:49'),(364390,'affiliation','','Access-Reject','2018-12-31 22:29:01'),(364391,'affiliation','','Access-Reject','2018-12-31 22:29:12'),(364392,'affiliation','','Access-Reject','2018-12-31 22:29:23'),(364393,'affiliation','','Access-Reject','2018-12-31 22:29:35'),(364394,'affiliation','','Access-Reject','2018-12-31 22:29:46'),(364395,'affiliation','','Access-Reject','2018-12-31 22:29:57'),(364396,'affiliation','','Access-Reject','2018-12-31 22:30:09'),(364397,'affiliation','','Access-Reject','2018-12-31 22:30:20'),(364398,'affiliation','','Access-Reject','2018-12-31 22:30:32'),(364399,'affiliation','','Access-Reject','2018-12-31 22:30:43'),(364400,'affiliation','','Access-Reject','2018-12-31 22:30:54'),(364401,'affiliation','','Access-Reject','2018-12-31 22:31:06'),(364402,'affiliation','','Access-Reject','2018-12-31 22:31:17'),(364403,'affiliation','','Access-Reject','2018-12-31 22:31:29'),(364404,'affiliation','','Access-Reject','2018-12-31 22:31:40'),(364405,'affiliation','','Access-Reject','2018-12-31 22:31:51'),(364406,'affiliation','','Access-Reject','2018-12-31 22:32:03'),(364407,'affiliation','','Access-Reject','2018-12-31 22:32:14'),(364408,'affiliation','','Access-Reject','2018-12-31 22:32:26'),(364409,'affiliation','','Access-Reject','2018-12-31 22:32:37'),(364410,'affiliation','','Access-Reject','2018-12-31 22:32:48'),(364411,'affiliation','','Access-Reject','2018-12-31 22:33:00'),(364412,'affiliation','','Access-Reject','2018-12-31 22:33:11'),(364413,'affiliation','','Access-Reject','2018-12-31 22:33:23'),(364414,'affiliation','','Access-Reject','2018-12-31 22:33:34'),(364415,'affiliation','','Access-Reject','2018-12-31 22:33:45'),(364416,'affiliation','','Access-Reject','2018-12-31 22:33:57'),(364417,'affiliation','','Access-Reject','2018-12-31 22:34:08'),(364418,'affiliation','','Access-Reject','2018-12-31 22:34:20'),(364419,'affiliation','','Access-Reject','2018-12-31 22:34:32'),(364420,'affiliation','','Access-Reject','2018-12-31 22:34:43'),(364421,'affiliation','','Access-Reject','2018-12-31 22:34:54'),(364422,'affiliation','','Access-Reject','2018-12-31 22:35:06'),(364423,'affiliation','','Access-Reject','2018-12-31 22:35:17'),(364424,'affiliation','','Access-Reject','2018-12-31 22:35:28'),(364425,'affiliation','','Access-Reject','2018-12-31 22:35:40'),(364426,'affiliation','','Access-Reject','2018-12-31 22:35:51'),(364427,'affiliation','','Access-Reject','2018-12-31 22:36:03'),(364428,'affiliation','','Access-Reject','2018-12-31 22:36:14'),(364429,'affiliation','','Access-Reject','2018-12-31 22:36:25'),(364430,'affiliation','','Access-Reject','2018-12-31 22:36:37'),(364431,'affiliation','','Access-Reject','2018-12-31 22:36:48'),(364432,'affiliation','','Access-Reject','2018-12-31 22:36:59'),(364433,'affiliation','','Access-Reject','2018-12-31 22:37:11'),(364434,'affiliation','','Access-Reject','2018-12-31 22:37:22'),(364435,'affiliation','','Access-Reject','2018-12-31 22:37:34'),(364436,'affiliation','','Access-Reject','2018-12-31 22:37:45'),(364437,'affiliation','','Access-Reject','2018-12-31 22:37:56'),(364438,'affiliation','','Access-Reject','2018-12-31 22:38:08'),(364439,'affiliation','','Access-Reject','2018-12-31 22:38:19'),(364440,'affiliation','','Access-Reject','2018-12-31 22:38:31'),(364441,'affiliation','','Access-Reject','2018-12-31 22:38:42'),(364442,'affiliation','','Access-Reject','2018-12-31 22:38:53'),(364443,'affiliation','','Access-Reject','2018-12-31 22:39:05'),(364444,'affiliation','','Access-Reject','2018-12-31 22:39:16'),(364445,'affiliation','','Access-Reject','2018-12-31 22:39:28'),(364446,'affiliation','','Access-Reject','2018-12-31 22:39:40'),(364447,'affiliation','','Access-Reject','2018-12-31 22:39:51'),(364448,'affiliation','','Access-Reject','2018-12-31 22:40:03'),(364449,'pempamsie','','Access-Accept','2018-12-31 22:40:10'),(364450,'affiliation','','Access-Reject','2018-12-31 22:40:14'),(364451,'affiliation','','Access-Reject','2018-12-31 22:40:25'),(364452,'affiliation','','Access-Reject','2018-12-31 22:40:37'),(364453,'affiliation','','Access-Reject','2018-12-31 22:40:48'),(364454,'affiliation','','Access-Reject','2018-12-31 22:40:59'),(364455,'affiliation','','Access-Reject','2018-12-31 22:41:11'),(364456,'affiliation','','Access-Reject','2018-12-31 22:41:22'),(364457,'affiliation','','Access-Reject','2018-12-31 22:41:34'),(364458,'affiliation','','Access-Reject','2018-12-31 22:41:45'),(364459,'affiliation','','Access-Reject','2018-12-31 22:41:56'),(364460,'affiliation','','Access-Reject','2018-12-31 22:42:08'),(364461,'affiliation','','Access-Reject','2018-12-31 22:42:19'),(364462,'affiliation','','Access-Reject','2018-12-31 22:42:31'),(364463,'affiliation','','Access-Reject','2018-12-31 22:42:42'),(364464,'affiliation','','Access-Reject','2018-12-31 22:42:53'),(364465,'affiliation','','Access-Reject','2018-12-31 22:43:05'),(364466,'affiliation','','Access-Reject','2018-12-31 22:43:16'),(364467,'affiliation','','Access-Reject','2018-12-31 22:43:27'),(364468,'affiliation','','Access-Reject','2018-12-31 22:43:39'),(364469,'affiliation','','Access-Reject','2018-12-31 22:43:50'),(364470,'affiliation','','Access-Reject','2018-12-31 22:44:01'),(364471,'affiliation','','Access-Reject','2018-12-31 22:44:13'),(364472,'affiliation','','Access-Reject','2018-12-31 22:44:24'),(364473,'affiliation','','Access-Reject','2018-12-31 22:44:36'),(364474,'affiliation','','Access-Reject','2018-12-31 22:44:48'),(364475,'affiliation','','Access-Reject','2018-12-31 22:44:59'),(364476,'affiliation','','Access-Reject','2018-12-31 22:45:11'),(364477,'affiliation','','Access-Reject','2018-12-31 22:45:22'),(364478,'affiliation','','Access-Reject','2018-12-31 22:45:34'),(364479,'affiliation','','Access-Reject','2018-12-31 22:45:45'),(364480,'affiliation','','Access-Reject','2018-12-31 22:45:56'),(364481,'affiliation','','Access-Reject','2018-12-31 22:46:08'),(364482,'affiliation','','Access-Reject','2018-12-31 22:46:19'),(364483,'affiliation','','Access-Reject','2018-12-31 22:46:30'),(364484,'affiliation','','Access-Reject','2018-12-31 22:46:42'),(364485,'affiliation','','Access-Reject','2018-12-31 22:46:53'),(364486,'affiliation','','Access-Reject','2018-12-31 22:47:04'),(364487,'affiliation','','Access-Reject','2018-12-31 22:47:16'),(364488,'affiliation','','Access-Reject','2018-12-31 22:47:27'),(364489,'affiliation','','Access-Reject','2018-12-31 22:47:38'),(364490,'affiliation','','Access-Reject','2018-12-31 22:47:50'),(364491,'affiliation','','Access-Reject','2018-12-31 22:48:01'),(364492,'affiliation','','Access-Reject','2018-12-31 22:48:13'),(364493,'affiliation','','Access-Reject','2018-12-31 22:48:24'),(364494,'affiliation','','Access-Reject','2018-12-31 22:48:35'),(364495,'affiliation','','Access-Reject','2018-12-31 22:48:47'),(364496,'affiliation','','Access-Reject','2018-12-31 22:48:58'),(364497,'affiliation','','Access-Reject','2018-12-31 22:49:10'),(364498,'affiliation','','Access-Reject','2018-12-31 22:49:21'),(364499,'affiliation','','Access-Reject','2018-12-31 22:49:32'),(364500,'affiliation','','Access-Reject','2018-12-31 22:49:45'),(364501,'affiliation','','Access-Reject','2018-12-31 22:49:57'),(364502,'affiliation','','Access-Reject','2018-12-31 22:50:08'),(364503,'affiliation','','Access-Reject','2018-12-31 22:50:20'),(364504,'affiliation','','Access-Reject','2018-12-31 22:50:31'),(364505,'affiliation','','Access-Reject','2018-12-31 22:50:42'),(364506,'affiliation','','Access-Reject','2018-12-31 22:50:54'),(364507,'affiliation','','Access-Reject','2018-12-31 22:51:05'),(364508,'affiliation','','Access-Reject','2018-12-31 22:51:17'),(364509,'affiliation','','Access-Reject','2018-12-31 22:51:28'),(364510,'affiliation','','Access-Reject','2018-12-31 22:51:39'),(364511,'affiliation','','Access-Reject','2018-12-31 22:51:51'),(364512,'affiliation','','Access-Reject','2018-12-31 22:52:02'),(364513,'affiliation','','Access-Reject','2018-12-31 22:52:13'),(364514,'affiliation','','Access-Reject','2018-12-31 22:52:25'),(364515,'affiliation','','Access-Reject','2018-12-31 22:52:36'),(364516,'affiliation','','Access-Reject','2018-12-31 22:52:47'),(364517,'affiliation','','Access-Reject','2018-12-31 22:52:59'),(364518,'affiliation','','Access-Reject','2018-12-31 22:53:10'),(364519,'affiliation','','Access-Reject','2018-12-31 22:53:22'),(364520,'affiliation','','Access-Reject','2018-12-31 22:53:33'),(364521,'affiliation','','Access-Reject','2018-12-31 22:53:44'),(364522,'affiliation','','Access-Reject','2018-12-31 22:53:56'),(364523,'affiliation','','Access-Reject','2018-12-31 22:54:07'),(364524,'affiliation','','Access-Reject','2018-12-31 22:54:18'),(364525,'affiliation','','Access-Reject','2018-12-31 22:54:30'),(364526,'affiliation','','Access-Reject','2018-12-31 22:54:41'),(364527,'affiliation','','Access-Reject','2018-12-31 22:54:53'),(364528,'affiliation','','Access-Reject','2018-12-31 22:55:05'),(364529,'affiliation','','Access-Reject','2018-12-31 22:55:16'),(364530,'affiliation','','Access-Reject','2018-12-31 22:55:28'),(364531,'affiliation','','Access-Reject','2018-12-31 22:55:39'),(364532,'affiliation','','Access-Reject','2018-12-31 22:55:50'),(364533,'affiliation','','Access-Reject','2018-12-31 22:56:02'),(364534,'affiliation','','Access-Reject','2018-12-31 22:56:14'),(364535,'affiliation','','Access-Reject','2018-12-31 22:56:25'),(364536,'affiliation','','Access-Reject','2018-12-31 22:56:37'),(364537,'affiliation','','Access-Reject','2018-12-31 22:56:48'),(364538,'affiliation','','Access-Reject','2018-12-31 22:56:59'),(364539,'affiliation','','Access-Reject','2018-12-31 22:57:11'),(364540,'affiliation','','Access-Reject','2018-12-31 22:57:22'),(364541,'affiliation','','Access-Reject','2018-12-31 22:57:34'),(364542,'affiliation','','Access-Reject','2018-12-31 22:57:45'),(364543,'affiliation','','Access-Reject','2018-12-31 22:57:56'),(364544,'affiliation','','Access-Reject','2018-12-31 22:58:08'),(364545,'affiliation','','Access-Reject','2018-12-31 22:58:19'),(364546,'affiliation','','Access-Reject','2018-12-31 22:58:30'),(364547,'affiliation','','Access-Reject','2018-12-31 22:58:42'),(364548,'affiliation','','Access-Reject','2018-12-31 22:58:53'),(364549,'affiliation','','Access-Reject','2018-12-31 22:59:05'),(364550,'affiliation','','Access-Reject','2018-12-31 22:59:16'),(364551,'affiliation','','Access-Reject','2018-12-31 22:59:27'),(364552,'affiliation','','Access-Reject','2018-12-31 22:59:39'),(364553,'affiliation','','Access-Reject','2018-12-31 22:59:50'),(364554,'affiliation','','Access-Reject','2018-12-31 23:00:02'),(364555,'affiliation','','Access-Reject','2018-12-31 23:00:13'),(364556,'affiliation','','Access-Reject','2018-12-31 23:00:25'),(364557,'affiliation','','Access-Reject','2018-12-31 23:00:36'),(364558,'affiliation','','Access-Reject','2018-12-31 23:00:47'),(364559,'affiliation','','Access-Reject','2018-12-31 23:00:59'),(364560,'affiliation','','Access-Reject','2018-12-31 23:01:10'),(364561,'affiliation','','Access-Reject','2018-12-31 23:01:22'),(364562,'affiliation','','Access-Reject','2018-12-31 23:01:34'),(364563,'affiliation','','Access-Reject','2018-12-31 23:01:45'),(364564,'affiliation','','Access-Reject','2018-12-31 23:01:57'),(364565,'affiliation','','Access-Reject','2018-12-31 23:02:08'),(364566,'affiliation','','Access-Reject','2018-12-31 23:02:19'),(364567,'affiliation','','Access-Reject','2018-12-31 23:02:31'),(364568,'affiliation','','Access-Reject','2018-12-31 23:02:42'),(364569,'affiliation','','Access-Reject','2018-12-31 23:02:53'),(364570,'affiliation','','Access-Reject','2018-12-31 23:03:05'),(364571,'affiliation','','Access-Reject','2018-12-31 23:03:16'),(364572,'affiliation','','Access-Reject','2018-12-31 23:03:28'),(364573,'affiliation','','Access-Reject','2018-12-31 23:03:39'),(364574,'affiliation','','Access-Reject','2018-12-31 23:03:50'),(364575,'affiliation','','Access-Reject','2018-12-31 23:04:02'),(364576,'affiliation','','Access-Reject','2018-12-31 23:04:13'),(364577,'affiliation','','Access-Reject','2018-12-31 23:04:24'),(364578,'affiliation','','Access-Reject','2018-12-31 23:04:36'),(364579,'affiliation','','Access-Reject','2018-12-31 23:04:47'),(364580,'affiliation','','Access-Reject','2018-12-31 23:04:59'),(364581,'affiliation','','Access-Reject','2018-12-31 23:05:10'),(364582,'affiliation','','Access-Reject','2018-12-31 23:05:21'),(364583,'affiliation','','Access-Reject','2018-12-31 23:05:33'),(364584,'affiliation','','Access-Reject','2018-12-31 23:05:44'),(364585,'affiliation','','Access-Reject','2018-12-31 23:05:55'),(364586,'affiliation','','Access-Reject','2018-12-31 23:06:07'),(364587,'affiliation','','Access-Reject','2018-12-31 23:06:18'),(364588,'affiliation','','Access-Reject','2018-12-31 23:06:30'),(364589,'affiliation','','Access-Reject','2018-12-31 23:06:41'),(364590,'affiliation','','Access-Reject','2018-12-31 23:06:52'),(364591,'affiliation','','Access-Reject','2018-12-31 23:07:04'),(364592,'affiliation','','Access-Reject','2018-12-31 23:07:15'),(364593,'affiliation','','Access-Reject','2018-12-31 23:07:26'),(364594,'affiliation','','Access-Reject','2018-12-31 23:07:38'),(364595,'affiliation','','Access-Reject','2018-12-31 23:07:49'),(364596,'affiliation','','Access-Reject','2018-12-31 23:08:01'),(364597,'affiliation','','Access-Reject','2018-12-31 23:08:12'),(364598,'affiliation','','Access-Reject','2018-12-31 23:08:23'),(364599,'affiliation','','Access-Reject','2018-12-31 23:08:35'),(364600,'affiliation','','Access-Reject','2018-12-31 23:08:46'),(364601,'affiliation','','Access-Reject','2018-12-31 23:08:58'),(364602,'affiliation','','Access-Reject','2018-12-31 23:09:09'),(364603,'affiliation','','Access-Reject','2018-12-31 23:09:53'),(364604,'affiliation','','Access-Reject','2018-12-31 23:10:04'),(364605,'affiliation','','Access-Reject','2018-12-31 23:10:16'),(364606,'affiliation','','Access-Reject','2018-12-31 23:10:28'),(364607,'affiliation','','Access-Reject','2018-12-31 23:10:39'),(364608,'affiliation','','Access-Reject','2018-12-31 23:10:50'),(364609,'affiliation','','Access-Reject','2018-12-31 23:11:02'),(364610,'affiliation','','Access-Reject','2018-12-31 23:11:13'),(364611,'affiliation','','Access-Reject','2018-12-31 23:11:24'),(364612,'affiliation','','Access-Reject','2018-12-31 23:11:36'),(364613,'affiliation','','Access-Reject','2018-12-31 23:11:47'),(364614,'affiliation','','Access-Reject','2018-12-31 23:11:59'),(364615,'affiliation','','Access-Reject','2018-12-31 23:12:10'),(364616,'affiliation','','Access-Reject','2018-12-31 23:12:21'),(364617,'affiliation','','Access-Reject','2018-12-31 23:12:33'),(364618,'affiliation','','Access-Reject','2018-12-31 23:12:44'),(364619,'affiliation','','Access-Reject','2018-12-31 23:12:55'),(364620,'affiliation','','Access-Reject','2018-12-31 23:13:07'),(364621,'affiliation','','Access-Reject','2018-12-31 23:13:18'),(364622,'affiliation','','Access-Reject','2018-12-31 23:13:30'),(364623,'affiliation','','Access-Reject','2018-12-31 23:13:41'),(364624,'affiliation','','Access-Reject','2018-12-31 23:13:52'),(364625,'affiliation','','Access-Reject','2018-12-31 23:14:04'),(364626,'affiliation','','Access-Reject','2018-12-31 23:14:15'),(364627,'affiliation','','Access-Reject','2018-12-31 23:14:26'),(364628,'affiliation','','Access-Reject','2018-12-31 23:14:38'),(364629,'affiliation','','Access-Reject','2018-12-31 23:14:49'),(364630,'affiliation','','Access-Reject','2018-12-31 23:15:00'),(364631,'affiliation','','Access-Reject','2018-12-31 23:15:12'),(364632,'affiliation','','Access-Reject','2018-12-31 23:15:23'),(364633,'affiliation','','Access-Reject','2018-12-31 23:15:35'),(364634,'affiliation','','Access-Reject','2018-12-31 23:15:46'),(364635,'affiliation','','Access-Reject','2018-12-31 23:15:57'),(364636,'affiliation','','Access-Reject','2018-12-31 23:16:09'),(364637,'affiliation','','Access-Reject','2018-12-31 23:16:20'),(364638,'affiliation','','Access-Reject','2018-12-31 23:16:32'),(364639,'affiliation','','Access-Reject','2018-12-31 23:16:43'),(364640,'affiliation','','Access-Reject','2018-12-31 23:16:54'),(364641,'affiliation','','Access-Reject','2018-12-31 23:17:06'),(364642,'affiliation','','Access-Reject','2018-12-31 23:17:17'),(364643,'affiliation','','Access-Reject','2018-12-31 23:17:29'),(364644,'affiliation','','Access-Reject','2018-12-31 23:17:40'),(364645,'affiliation','','Access-Reject','2018-12-31 23:17:51'),(364646,'affiliation','','Access-Reject','2018-12-31 23:18:03'),(364647,'affiliation','','Access-Reject','2018-12-31 23:18:14'),(364648,'affiliation','','Access-Reject','2018-12-31 23:18:25'),(364649,'affiliation','','Access-Reject','2018-12-31 23:18:37'),(364650,'affiliation','','Access-Reject','2018-12-31 23:18:48'),(364651,'affiliation','','Access-Reject','2018-12-31 23:18:59'),(364652,'affiliation','','Access-Reject','2018-12-31 23:19:11'),(364653,'affiliation','','Access-Reject','2018-12-31 23:19:22'),(364654,'affiliation','','Access-Reject','2018-12-31 23:19:34'),(364655,'affiliation','','Access-Reject','2018-12-31 23:19:45'),(364656,'affiliation','','Access-Reject','2018-12-31 23:19:56'),(364657,'affiliation','','Access-Reject','2018-12-31 23:20:08'),(364658,'affiliation','','Access-Reject','2018-12-31 23:20:19'),(364659,'affiliation','','Access-Reject','2018-12-31 23:20:31'),(364660,'affiliation','','Access-Reject','2018-12-31 23:20:42'),(364661,'affiliation','','Access-Reject','2018-12-31 23:20:53'),(364662,'affiliation','','Access-Reject','2018-12-31 23:21:05'),(364663,'affiliation','','Access-Reject','2018-12-31 23:21:16'),(364664,'affiliation','','Access-Reject','2018-12-31 23:21:27'),(364665,'affiliation','','Access-Reject','2018-12-31 23:21:39'),(364666,'affiliation','','Access-Reject','2018-12-31 23:21:50'),(364667,'affiliation','','Access-Reject','2018-12-31 23:22:02'),(364668,'affiliation','','Access-Reject','2018-12-31 23:22:13'),(364669,'affiliation','','Access-Reject','2018-12-31 23:22:24'),(364670,'affiliation','','Access-Reject','2018-12-31 23:22:36'),(364671,'affiliation','','Access-Reject','2018-12-31 23:22:47'),(364672,'affiliation','','Access-Reject','2018-12-31 23:22:58'),(364673,'affiliation','','Access-Reject','2018-12-31 23:23:10'),(364674,'affiliation','','Access-Reject','2018-12-31 23:23:21'),(364675,'affiliation','','Access-Reject','2018-12-31 23:23:33'),(364676,'affiliation','','Access-Reject','2018-12-31 23:23:44'),(364677,'affiliation','','Access-Reject','2018-12-31 23:23:55'),(364678,'affiliation','','Access-Reject','2018-12-31 23:24:07'),(364679,'affiliation','','Access-Reject','2018-12-31 23:24:18'),(364680,'affiliation','','Access-Reject','2018-12-31 23:24:29'),(364681,'affiliation','','Access-Reject','2018-12-31 23:24:41'),(364682,'affiliation','','Access-Reject','2018-12-31 23:24:52'),(364683,'affiliation','','Access-Reject','2018-12-31 23:25:03'),(364684,'affiliation','','Access-Reject','2018-12-31 23:25:15'),(364685,'affiliation','','Access-Reject','2018-12-31 23:25:26'),(364686,'affiliation','','Access-Reject','2018-12-31 23:25:38'),(364687,'affiliation','','Access-Reject','2018-12-31 23:25:49'),(364688,'affiliation','','Access-Reject','2018-12-31 23:26:00'),(364689,'affiliation','','Access-Reject','2018-12-31 23:26:12'),(364690,'affiliation','','Access-Reject','2018-12-31 23:26:23'),(364691,'affiliation','','Access-Reject','2018-12-31 23:26:35'),(364692,'affiliation','','Access-Reject','2018-12-31 23:26:46'),(364693,'affiliation','','Access-Reject','2018-12-31 23:26:57'),(364694,'affiliation','','Access-Reject','2018-12-31 23:27:09'),(364695,'affiliation','','Access-Reject','2018-12-31 23:27:20'),(364696,'affiliation','','Access-Reject','2018-12-31 23:27:32'),(364697,'affiliation','','Access-Reject','2018-12-31 23:27:43'),(364698,'affiliation','','Access-Reject','2018-12-31 23:27:54'),(364699,'affiliation','','Access-Reject','2018-12-31 23:28:06'),(364700,'affiliation','','Access-Reject','2018-12-31 23:28:17'),(364701,'affiliation','','Access-Reject','2018-12-31 23:28:29'),(364702,'affiliation','','Access-Reject','2018-12-31 23:28:40'),(364703,'affiliation','','Access-Reject','2018-12-31 23:28:51'),(364704,'affiliation','','Access-Reject','2018-12-31 23:29:03'),(364705,'affiliation','','Access-Reject','2018-12-31 23:29:14'),(364706,'affiliation','','Access-Reject','2018-12-31 23:29:25'),(364707,'affiliation','','Access-Reject','2018-12-31 23:29:37'),(364708,'affiliation','','Access-Reject','2018-12-31 23:29:48'),(364709,'affiliation','','Access-Reject','2018-12-31 23:29:59'),(364710,'affiliation','','Access-Reject','2018-12-31 23:30:11'),(364711,'affiliation','','Access-Reject','2018-12-31 23:30:22'),(364712,'affiliation','','Access-Reject','2018-12-31 23:30:34'),(364713,'affiliation','','Access-Reject','2018-12-31 23:30:45'),(364714,'affiliation','','Access-Reject','2018-12-31 23:30:56'),(364715,'affiliation','','Access-Reject','2018-12-31 23:31:08'),(364716,'affiliation','','Access-Reject','2018-12-31 23:31:19'),(364717,'affiliation','','Access-Reject','2018-12-31 23:31:31'),(364718,'affiliation','','Access-Reject','2018-12-31 23:31:42'),(364719,'affiliation','','Access-Reject','2018-12-31 23:31:53'),(364720,'affiliation','','Access-Reject','2018-12-31 23:32:05'),(364721,'affiliation','','Access-Reject','2018-12-31 23:32:16'),(364722,'affiliation','','Access-Reject','2018-12-31 23:32:27'),(364723,'affiliation','','Access-Reject','2018-12-31 23:32:39'),(364724,'affiliation','','Access-Reject','2018-12-31 23:32:50'),(364725,'affiliation','','Access-Reject','2018-12-31 23:33:01'),(364726,'affiliation','','Access-Reject','2018-12-31 23:33:13'),(364727,'affiliation','','Access-Reject','2018-12-31 23:33:24'),(364728,'affiliation','','Access-Reject','2018-12-31 23:33:36'),(364729,'affiliation','','Access-Reject','2018-12-31 23:33:47'),(364730,'affiliation','','Access-Reject','2018-12-31 23:33:58'),(364731,'affiliation','','Access-Reject','2018-12-31 23:34:10'),(364732,'affiliation','','Access-Reject','2018-12-31 23:34:21'),(364733,'affiliation','','Access-Reject','2018-12-31 23:34:32'),(364734,'affiliation','','Access-Reject','2018-12-31 23:34:44'),(364735,'affiliation','','Access-Reject','2018-12-31 23:34:55'),(364736,'affiliation','','Access-Reject','2018-12-31 23:35:06'),(364737,'affiliation','','Access-Reject','2018-12-31 23:35:18'),(364738,'affiliation','','Access-Reject','2018-12-31 23:35:29'),(364739,'affiliation','','Access-Reject','2018-12-31 23:35:40'),(364740,'affiliation','','Access-Reject','2018-12-31 23:35:52'),(364741,'affiliation','','Access-Reject','2018-12-31 23:36:04'),(364742,'affiliation','','Access-Reject','2018-12-31 23:36:15'),(364743,'affiliation','','Access-Reject','2018-12-31 23:36:27'),(364744,'affiliation','','Access-Reject','2018-12-31 23:36:38'),(364745,'affiliation','','Access-Reject','2018-12-31 23:36:50'),(364746,'affiliation','','Access-Reject','2018-12-31 23:37:01'),(364747,'affiliation','','Access-Reject','2018-12-31 23:37:12'),(364748,'affiliation','','Access-Reject','2018-12-31 23:37:24'),(364749,'affiliation','','Access-Reject','2018-12-31 23:37:35'),(364750,'affiliation','','Access-Reject','2018-12-31 23:37:46'),(364751,'affiliation','','Access-Reject','2018-12-31 23:37:58'),(364752,'affiliation','','Access-Reject','2018-12-31 23:38:09'),(364753,'affiliation','','Access-Reject','2018-12-31 23:38:20'),(364754,'affiliation','','Access-Reject','2018-12-31 23:38:32'),(364755,'affiliation','','Access-Reject','2018-12-31 23:38:43'),(364756,'affiliation','','Access-Reject','2018-12-31 23:38:55'),(364757,'affiliation','','Access-Reject','2018-12-31 23:39:06'),(364758,'affiliation','','Access-Reject','2018-12-31 23:39:17'),(364759,'affiliation','','Access-Reject','2018-12-31 23:39:29'),(364760,'affiliation','','Access-Reject','2018-12-31 23:39:40'),(364761,'affiliation','','Access-Reject','2018-12-31 23:39:51'),(364762,'affiliation','','Access-Reject','2018-12-31 23:40:03'),(364763,'affiliation','','Access-Reject','2018-12-31 23:40:14'),(364764,'affiliation','','Access-Reject','2018-12-31 23:40:26'),(364765,'affiliation','','Access-Reject','2018-12-31 23:40:37'),(364766,'affiliation','','Access-Reject','2018-12-31 23:40:48'),(364767,'affiliation','','Access-Reject','2018-12-31 23:41:00'),(364768,'affiliation','','Access-Reject','2018-12-31 23:41:11'),(364769,'affiliation','','Access-Reject','2018-12-31 23:41:22'),(364770,'affiliation','','Access-Reject','2018-12-31 23:41:34'),(364771,'affiliation','','Access-Reject','2018-12-31 23:41:45'),(364772,'affiliation','','Access-Reject','2018-12-31 23:41:57'),(364773,'affiliation','','Access-Reject','2018-12-31 23:42:08'),(364774,'affiliation','','Access-Reject','2018-12-31 23:42:19'),(364775,'affiliation','','Access-Reject','2018-12-31 23:42:31'),(364776,'affiliation','','Access-Reject','2018-12-31 23:42:42'),(364777,'affiliation','','Access-Reject','2018-12-31 23:42:53'),(364778,'affiliation','','Access-Reject','2018-12-31 23:43:05'),(364779,'affiliation','','Access-Reject','2018-12-31 23:43:16'),(364780,'affiliation','','Access-Reject','2018-12-31 23:43:28'),(364781,'affiliation','','Access-Reject','2018-12-31 23:43:39'),(364782,'affiliation','','Access-Reject','2018-12-31 23:43:50'),(364783,'affiliation','','Access-Reject','2018-12-31 23:44:02'),(364784,'affiliation','','Access-Reject','2018-12-31 23:44:13'),(364785,'affiliation','','Access-Reject','2018-12-31 23:44:25'),(364786,'affiliation','','Access-Reject','2018-12-31 23:44:36'),(364787,'affiliation','','Access-Reject','2018-12-31 23:44:47'),(364788,'affiliation','','Access-Reject','2018-12-31 23:44:59'),(364789,'affiliation','','Access-Reject','2018-12-31 23:45:10'),(364790,'affiliation','','Access-Reject','2018-12-31 23:45:21'),(364791,'affiliation','','Access-Reject','2018-12-31 23:45:33'),(364792,'affiliation','','Access-Reject','2018-12-31 23:45:44'),(364793,'affiliation','','Access-Reject','2018-12-31 23:45:56'),(364794,'affiliation','','Access-Reject','2018-12-31 23:46:07'),(364795,'affiliation','','Access-Reject','2018-12-31 23:46:18'),(364796,'affiliation','','Access-Reject','2018-12-31 23:46:30'),(364797,'affiliation','','Access-Reject','2018-12-31 23:46:41'),(364798,'affiliation','','Access-Reject','2018-12-31 23:46:53'),(364799,'affiliation','','Access-Reject','2018-12-31 23:47:04'),(364800,'affiliation','','Access-Reject','2018-12-31 23:47:15'),(364801,'affiliation','','Access-Reject','2018-12-31 23:47:27'),(364802,'affiliation','','Access-Reject','2018-12-31 23:47:38'),(364803,'affiliation','','Access-Reject','2018-12-31 23:47:49'),(364804,'affiliation','','Access-Reject','2018-12-31 23:48:01'),(364805,'affiliation','','Access-Reject','2018-12-31 23:48:13'),(364806,'affiliation','','Access-Reject','2018-12-31 23:48:24'),(364807,'affiliation','','Access-Reject','2018-12-31 23:48:36'),(364808,'affiliation','','Access-Reject','2018-12-31 23:48:47'),(364809,'affiliation','','Access-Reject','2018-12-31 23:48:59'),(364810,'affiliation','','Access-Reject','2018-12-31 23:49:10'),(364811,'affiliation','','Access-Reject','2018-12-31 23:49:21'),(364812,'affiliation','','Access-Reject','2018-12-31 23:49:33'),(364813,'affiliation','','Access-Reject','2018-12-31 23:49:44'),(364814,'affiliation','','Access-Reject','2018-12-31 23:49:56'),(364815,'affiliation','','Access-Reject','2018-12-31 23:50:07'),(364816,'affiliation','','Access-Reject','2018-12-31 23:50:18'),(364817,'affiliation','','Access-Reject','2018-12-31 23:50:31'),(364818,'affiliation','','Access-Reject','2018-12-31 23:50:42'),(364819,'affiliation','','Access-Reject','2018-12-31 23:50:53'),(364820,'affiliation','','Access-Reject','2018-12-31 23:51:05'),(364821,'affiliation','','Access-Reject','2018-12-31 23:51:16'),(364822,'affiliation','','Access-Reject','2018-12-31 23:51:27'),(364823,'affiliation','','Access-Reject','2018-12-31 23:51:39'),(364824,'affiliation','','Access-Reject','2018-12-31 23:51:50'),(364825,'affiliation','','Access-Reject','2018-12-31 23:52:01'),(364826,'affiliation','','Access-Reject','2018-12-31 23:52:13'),(364827,'affiliation','','Access-Reject','2018-12-31 23:52:24'),(364828,'affiliation','','Access-Reject','2018-12-31 23:52:35'),(364829,'affiliation','','Access-Reject','2018-12-31 23:52:47'),(364830,'affiliation','','Access-Reject','2018-12-31 23:52:58'),(364831,'affiliation','','Access-Reject','2018-12-31 23:53:10'),(364832,'affiliation','','Access-Reject','2018-12-31 23:53:21'),(364833,'affiliation','','Access-Reject','2018-12-31 23:53:32'),(364834,'affiliation','','Access-Reject','2018-12-31 23:53:44'),(364835,'affiliation','','Access-Reject','2018-12-31 23:53:55'),(364836,'affiliation','','Access-Reject','2018-12-31 23:54:07'),(364837,'affiliation','','Access-Reject','2018-12-31 23:54:18'),(364838,'affiliation','','Access-Reject','2018-12-31 23:54:29'),(364839,'affiliation','','Access-Reject','2018-12-31 23:54:41'),(364840,'affiliation','','Access-Reject','2018-12-31 23:54:52'),(364841,'affiliation','','Access-Reject','2018-12-31 23:55:03'),(364842,'affiliation','','Access-Reject','2018-12-31 23:55:15'),(364843,'affiliation','','Access-Reject','2018-12-31 23:55:26'),(364844,'affiliation','','Access-Reject','2018-12-31 23:55:37'),(364845,'affiliation','','Access-Reject','2018-12-31 23:55:49'),(364846,'affiliation','','Access-Reject','2018-12-31 23:56:00'),(364847,'affiliation','','Access-Reject','2018-12-31 23:56:11'),(364848,'affiliation','','Access-Reject','2018-12-31 23:56:23'),(364849,'affiliation','','Access-Reject','2018-12-31 23:56:34'),(364850,'affiliation','','Access-Reject','2018-12-31 23:56:46'),(364851,'affiliation','','Access-Reject','2018-12-31 23:56:57'),(364852,'affiliation','','Access-Reject','2018-12-31 23:57:08'),(364853,'affiliation','','Access-Reject','2018-12-31 23:57:20'),(364854,'affiliation','','Access-Reject','2018-12-31 23:57:31'),(364855,'affiliation','','Access-Reject','2018-12-31 23:57:43'),(364856,'affiliation','','Access-Reject','2018-12-31 23:57:54'),(364857,'affiliation','','Access-Reject','2018-12-31 23:58:05'),(364858,'affiliation','','Access-Reject','2018-12-31 23:58:17'),(364859,'affiliation','','Access-Reject','2018-12-31 23:58:28'),(364860,'affiliation','','Access-Reject','2018-12-31 23:58:39'),(364861,'affiliation','','Access-Reject','2018-12-31 23:58:51'),(364862,'affiliation','','Access-Reject','2018-12-31 23:59:02'),(364863,'affiliation','','Access-Reject','2018-12-31 23:59:14'),(364864,'affiliation','','Access-Reject','2018-12-31 23:59:25'),(364865,'affiliation','','Access-Reject','2018-12-31 23:59:36'),(364866,'affiliation','','Access-Reject','2018-12-31 23:59:48'),(364867,'affiliation','','Access-Reject','2018-12-31 23:59:59'),(364868,'affiliation','','Access-Reject','2019-01-01 00:00:11'),(364869,'affiliation','','Access-Reject','2019-01-01 00:00:22'),(364870,'affiliation','','Access-Reject','2019-01-01 00:00:33'),(364871,'affiliation','','Access-Reject','2019-01-01 00:00:44'),(364872,'affiliation','','Access-Reject','2019-01-01 00:00:56'),(364873,'affiliation','','Access-Reject','2019-01-01 00:01:07'),(364874,'affiliation','','Access-Reject','2019-01-01 00:01:19'),(364875,'affiliation','','Access-Reject','2019-01-01 00:01:30'),(364876,'affiliation','','Access-Reject','2019-01-01 00:01:41'),(364877,'affiliation','','Access-Reject','2019-01-01 00:01:53'),(364878,'affiliation','','Access-Reject','2019-01-01 00:02:04'),(364879,'affiliation','','Access-Reject','2019-01-01 00:02:15'),(364880,'affiliation','','Access-Reject','2019-01-01 00:02:27'),(364881,'affiliation','','Access-Reject','2019-01-01 00:02:38'),(364882,'affiliation','','Access-Reject','2019-01-01 00:02:50'),(364883,'affiliation','','Access-Reject','2019-01-01 00:03:01'),(364884,'affiliation','','Access-Reject','2019-01-01 00:03:12'),(364885,'affiliation','','Access-Reject','2019-01-01 00:03:24'),(364886,'affiliation','','Access-Reject','2019-01-01 00:03:35'),(364887,'affiliation','','Access-Reject','2019-01-01 00:03:47'),(364888,'affiliation','','Access-Reject','2019-01-01 00:03:58'),(364889,'affiliation','','Access-Reject','2019-01-01 00:04:09'),(364890,'affiliation','','Access-Reject','2019-01-01 00:04:21'),(364891,'affiliation','','Access-Reject','2019-01-01 00:04:32'),(364892,'affiliation','','Access-Reject','2019-01-01 00:04:43'),(364893,'affiliation','','Access-Reject','2019-01-01 00:04:55'),(364894,'affiliation','','Access-Reject','2019-01-01 00:05:06'),(364895,'affiliation','','Access-Reject','2019-01-01 00:05:18'),(364896,'affiliation','','Access-Reject','2019-01-01 00:05:29'),(364897,'affiliation','','Access-Reject','2019-01-01 00:05:40'),(364898,'affiliation','','Access-Reject','2019-01-01 00:05:52'),(364899,'affiliation','','Access-Reject','2019-01-01 00:06:03'),(364900,'affiliation','','Access-Reject','2019-01-01 00:06:15'),(364901,'affiliation','','Access-Reject','2019-01-01 00:06:26'),(364902,'affiliation','','Access-Reject','2019-01-01 00:06:37'),(364903,'affiliation','','Access-Reject','2019-01-01 00:06:49'),(364904,'affiliation','','Access-Reject','2019-01-01 00:07:00'),(364905,'affiliation','','Access-Reject','2019-01-01 00:07:12'),(364906,'affiliation','','Access-Reject','2019-01-01 00:07:23'),(364907,'affiliation','','Access-Reject','2019-01-01 00:07:34'),(364908,'affiliation','','Access-Reject','2019-01-01 00:07:46'),(364909,'affiliation','','Access-Reject','2019-01-01 00:07:57'),(364910,'affiliation','','Access-Reject','2019-01-01 00:08:08'),(364911,'affiliation','','Access-Reject','2019-01-01 00:08:20'),(364912,'affiliation','','Access-Reject','2019-01-01 00:08:31'),(364913,'affiliation','','Access-Reject','2019-01-01 00:08:43'),(364914,'affiliation','','Access-Reject','2019-01-01 00:08:55'),(364915,'affiliation','','Access-Reject','2019-01-01 00:09:06'),(364916,'affiliation','','Access-Reject','2019-01-01 00:09:18'),(364917,'affiliation','','Access-Reject','2019-01-01 00:09:29'),(364918,'affiliation','','Access-Reject','2019-01-01 00:09:40'),(364919,'affiliation','','Access-Reject','2019-01-01 00:09:52'),(364920,'affiliation','','Access-Reject','2019-01-01 00:10:03'),(364921,'affiliation','','Access-Reject','2019-01-01 00:10:14'),(364922,'affiliation','','Access-Reject','2019-01-01 00:10:26'),(364923,'affiliation','','Access-Reject','2019-01-01 00:10:37'),(364924,'affiliation','','Access-Reject','2019-01-01 00:10:49'),(364925,'affiliation','','Access-Reject','2019-01-01 00:11:00'),(364926,'affiliation','','Access-Reject','2019-01-01 00:11:11'),(364927,'affiliation','','Access-Reject','2019-01-01 00:11:23'),(364928,'affiliation','','Access-Reject','2019-01-01 00:11:34'),(364929,'affiliation','','Access-Reject','2019-01-01 00:11:46'),(364930,'affiliation','','Access-Reject','2019-01-01 00:11:57'),(364931,'affiliation','','Access-Reject','2019-01-01 00:12:08'),(364932,'affiliation','','Access-Reject','2019-01-01 00:12:20'),(364933,'affiliation','','Access-Reject','2019-01-01 00:12:31'),(364934,'affiliation','','Access-Reject','2019-01-01 00:12:42'),(364935,'affiliation','','Access-Reject','2019-01-01 00:12:54'),(364936,'affiliation','','Access-Reject','2019-01-01 00:13:05'),(364937,'affiliation','','Access-Reject','2019-01-01 00:13:17'),(364938,'affiliation','','Access-Reject','2019-01-01 00:13:28'),(364939,'affiliation','','Access-Reject','2019-01-01 00:13:39'),(364940,'affiliation','','Access-Reject','2019-01-01 00:13:51'),(364941,'affiliation','','Access-Reject','2019-01-01 00:14:02'),(364942,'affiliation','','Access-Reject','2019-01-01 00:14:13'),(364943,'affiliation','','Access-Reject','2019-01-01 00:14:25'),(364944,'affiliation','','Access-Reject','2019-01-01 00:14:36'),(364945,'affiliation','','Access-Reject','2019-01-01 00:14:47'),(364946,'affiliation','','Access-Reject','2019-01-01 00:14:59'),(364947,'affiliation','','Access-Reject','2019-01-01 00:15:10'),(364948,'affiliation','','Access-Reject','2019-01-01 00:15:22'),(364949,'affiliation','','Access-Reject','2019-01-01 00:15:33'),(364950,'affiliation','','Access-Reject','2019-01-01 00:15:44'),(364951,'affiliation','','Access-Reject','2019-01-01 00:15:56'),(364952,'affiliation','','Access-Reject','2019-01-01 00:16:07'),(364953,'affiliation','','Access-Reject','2019-01-01 00:16:19'),(364954,'affiliation','','Access-Reject','2019-01-01 00:16:31'),(364955,'affiliation','','Access-Reject','2019-01-01 00:16:43'),(364956,'affiliation','','Access-Reject','2019-01-01 00:16:54'),(364957,'affiliation','','Access-Reject','2019-01-01 00:17:06'),(364958,'affiliation','','Access-Reject','2019-01-01 00:17:17'),(364959,'affiliation','','Access-Reject','2019-01-01 00:17:28'),(364960,'affiliation','','Access-Reject','2019-01-01 00:17:40'),(364961,'affiliation','','Access-Reject','2019-01-01 00:17:51'),(364962,'affiliation','','Access-Reject','2019-01-01 00:18:03'),(364963,'affiliation','','Access-Reject','2019-01-01 00:18:14'),(364964,'affiliation','','Access-Reject','2019-01-01 00:18:25'),(364965,'affiliation','','Access-Reject','2019-01-01 00:18:37'),(364966,'affiliation','','Access-Reject','2019-01-01 00:18:48'),(364967,'affiliation','','Access-Reject','2019-01-01 00:18:59'),(364968,'affiliation','','Access-Reject','2019-01-01 00:19:11'),(364969,'affiliation','','Access-Reject','2019-01-01 00:19:22'),(364970,'affiliation','','Access-Reject','2019-01-01 00:19:34'),(364971,'affiliation','','Access-Reject','2019-01-01 00:19:45'),(364972,'affiliation','','Access-Reject','2019-01-01 00:19:56'),(364973,'affiliation','','Access-Reject','2019-01-01 00:20:08'),(364974,'affiliation','','Access-Reject','2019-01-01 00:20:19'),(364975,'affiliation','','Access-Reject','2019-01-01 00:20:30'),(364976,'affiliation','','Access-Reject','2019-01-01 00:20:42'),(364977,'affiliation','','Access-Reject','2019-01-01 00:20:53'),(364978,'affiliation','','Access-Reject','2019-01-01 00:21:05'),(364979,'affiliation','','Access-Reject','2019-01-01 00:21:16'),(364980,'affiliation','','Access-Reject','2019-01-01 00:21:27'),(364981,'affiliation','','Access-Reject','2019-01-01 00:21:39'),(364982,'affiliation','','Access-Reject','2019-01-01 00:21:51'),(364983,'affiliation','','Access-Reject','2019-01-01 00:22:02'),(364984,'affiliation','','Access-Reject','2019-01-01 00:22:14'),(364985,'affiliation','','Access-Reject','2019-01-01 00:22:25'),(364986,'affiliation','','Access-Reject','2019-01-01 00:22:37'),(364987,'affiliation','','Access-Reject','2019-01-01 00:22:48'),(364988,'affiliation','','Access-Reject','2019-01-01 00:22:59'),(364989,'affiliation','','Access-Reject','2019-01-01 00:23:11'),(364990,'affiliation','','Access-Reject','2019-01-01 00:23:22'),(364991,'affiliation','','Access-Reject','2019-01-01 00:23:33'),(364992,'affiliation','','Access-Reject','2019-01-01 00:23:45'),(364993,'affiliation','','Access-Reject','2019-01-01 00:23:56'),(364994,'affiliation','','Access-Reject','2019-01-01 00:24:08'),(364995,'affiliation','','Access-Reject','2019-01-01 00:24:19'),(364996,'affiliation','','Access-Reject','2019-01-01 00:24:30'),(364997,'affiliation','','Access-Reject','2019-01-01 00:24:42'),(364998,'affiliation','','Access-Reject','2019-01-01 00:24:53'),(364999,'affiliation','','Access-Reject','2019-01-01 00:25:04'),(365000,'affiliation','','Access-Reject','2019-01-01 00:25:16'),(365001,'affiliation','','Access-Reject','2019-01-01 00:25:27'),(365002,'affiliation','','Access-Reject','2019-01-01 00:25:39'),(365003,'affiliation','','Access-Reject','2019-01-01 00:25:50'),(365004,'affiliation','','Access-Reject','2019-01-01 00:26:02'),(365005,'affiliation','','Access-Reject','2019-01-01 00:26:13'),(365006,'affiliation','','Access-Reject','2019-01-01 00:26:24'),(365007,'affiliation','','Access-Reject','2019-01-01 00:26:36'),(365008,'affiliation','','Access-Reject','2019-01-01 00:26:47'),(365009,'affiliation','','Access-Reject','2019-01-01 00:26:59'),(365010,'affiliation','','Access-Reject','2019-01-01 00:27:11'),(365011,'affiliation','','Access-Reject','2019-01-01 00:27:22'),(365012,'affiliation','','Access-Reject','2019-01-01 00:27:34'),(365013,'affiliation','','Access-Reject','2019-01-01 00:27:45'),(365014,'affiliation','','Access-Reject','2019-01-01 00:27:56'),(365015,'affiliation','','Access-Reject','2019-01-01 00:28:08'),(365016,'affiliation','','Access-Reject','2019-01-01 00:28:19'),(365017,'affiliation','','Access-Reject','2019-01-01 00:28:30'),(365018,'affiliation','','Access-Reject','2019-01-01 00:28:42'),(365019,'affiliation','','Access-Reject','2019-01-01 00:28:53'),(365020,'affiliation','','Access-Reject','2019-01-01 00:29:05'),(365021,'affiliation','','Access-Reject','2019-01-01 00:29:16'),(365022,'affiliation','','Access-Reject','2019-01-01 00:29:27'),(365023,'affiliation','','Access-Reject','2019-01-01 00:29:39'),(365024,'affiliation','','Access-Reject','2019-01-01 00:29:50'),(365025,'affiliation','','Access-Reject','2019-01-01 00:30:01'),(365026,'affiliation','','Access-Reject','2019-01-01 00:30:13'),(365027,'affiliation','','Access-Reject','2019-01-01 00:30:24'),(365028,'affiliation','','Access-Reject','2019-01-01 00:30:36'),(365029,'affiliation','','Access-Reject','2019-01-01 00:30:47'),(365030,'affiliation','','Access-Reject','2019-01-01 00:30:58'),(365031,'affiliation','','Access-Reject','2019-01-01 00:31:10'),(365032,'affiliation','','Access-Reject','2019-01-01 00:31:21'),(365033,'affiliation','','Access-Reject','2019-01-01 00:31:32'),(365034,'affiliation','','Access-Reject','2019-01-01 00:31:44'),(365035,'affiliation','','Access-Reject','2019-01-01 00:31:55'),(365036,'affiliation','','Access-Reject','2019-01-01 00:32:07'),(365037,'affiliation','','Access-Reject','2019-01-01 00:32:19'),(365038,'affiliation','','Access-Reject','2019-01-01 00:32:30'),(365039,'affiliation','','Access-Reject','2019-01-01 00:32:42'),(365040,'affiliation','','Access-Reject','2019-01-01 00:32:53'),(365041,'affiliation','','Access-Reject','2019-01-01 00:33:04'),(365042,'affiliation','','Access-Reject','2019-01-01 00:33:16'),(365043,'affiliation','','Access-Reject','2019-01-01 00:33:27'),(365044,'affiliation','','Access-Reject','2019-01-01 00:33:39'),(365045,'affiliation','','Access-Reject','2019-01-01 00:33:50'),(365046,'affiliation','','Access-Reject','2019-01-01 00:34:01'),(365047,'affiliation','','Access-Reject','2019-01-01 00:34:13'),(365048,'affiliation','','Access-Reject','2019-01-01 00:34:24'),(365049,'affiliation','','Access-Reject','2019-01-01 00:34:35'),(365050,'affiliation','','Access-Reject','2019-01-01 00:34:47'),(365051,'affiliation','','Access-Reject','2019-01-01 00:34:58'),(365052,'affiliation','','Access-Reject','2019-01-01 00:35:10'),(365053,'affiliation','','Access-Reject','2019-01-01 00:35:21'),(365054,'affiliation','','Access-Reject','2019-01-01 00:35:32'),(365055,'affiliation','','Access-Reject','2019-01-01 00:35:44'),(365056,'affiliation','','Access-Reject','2019-01-01 00:35:55'),(365057,'affiliation','','Access-Reject','2019-01-01 00:36:06'),(365058,'affiliation','','Access-Reject','2019-01-01 00:36:18'),(365059,'affiliation','','Access-Reject','2019-01-01 00:36:29'),(365060,'affiliation','','Access-Reject','2019-01-01 00:36:41'),(365061,'affiliation','','Access-Reject','2019-01-01 00:36:52'),(365062,'affiliation','','Access-Reject','2019-01-01 00:37:03'),(365063,'affiliation','','Access-Reject','2019-01-01 00:37:15'),(365064,'affiliation','','Access-Reject','2019-01-01 00:37:27'),(365065,'affiliation','','Access-Reject','2019-01-01 00:37:39'),(365066,'affiliation','','Access-Reject','2019-01-01 00:37:51'),(365067,'affiliation','','Access-Reject','2019-01-01 00:38:03'),(365068,'affiliation','','Access-Reject','2019-01-01 00:38:14'),(365069,'affiliation','','Access-Reject','2019-01-01 00:38:25'),(365070,'affiliation','','Access-Reject','2019-01-01 00:38:37'),(365071,'affiliation','','Access-Reject','2019-01-01 00:38:48'),(365072,'affiliation','','Access-Reject','2019-01-01 00:38:59'),(365073,'affiliation','','Access-Reject','2019-01-01 00:39:11'),(365074,'affiliation','','Access-Reject','2019-01-01 00:39:22'),(365075,'affiliation','','Access-Reject','2019-01-01 00:39:34'),(365076,'affiliation','','Access-Reject','2019-01-01 00:39:45'),(365077,'affiliation','','Access-Reject','2019-01-01 00:39:56'),(365078,'affiliation','','Access-Reject','2019-01-01 00:40:08'),(365079,'pempamsie','','Access-Accept','2019-01-01 00:40:10'),(365080,'affiliation','','Access-Reject','2019-01-01 00:40:19'),(365081,'affiliation','','Access-Reject','2019-01-01 00:40:30'),(365082,'affiliation','','Access-Reject','2019-01-01 00:40:42'),(365083,'affiliation','','Access-Reject','2019-01-01 00:40:53'),(365084,'affiliation','','Access-Reject','2019-01-01 00:41:05'),(365085,'affiliation','','Access-Reject','2019-01-01 00:41:16'),(365086,'affiliation','','Access-Reject','2019-01-01 00:41:27'),(365087,'affiliation','','Access-Reject','2019-01-01 00:41:39'),(365088,'affiliation','','Access-Reject','2019-01-01 00:41:50'),(365089,'affiliation','','Access-Reject','2019-01-01 00:42:01'),(365090,'affiliation','','Access-Reject','2019-01-01 00:42:13'),(365091,'affiliation','','Access-Reject','2019-01-01 00:42:24'),(365092,'affiliation','','Access-Reject','2019-01-01 00:42:36'),(365093,'affiliation','','Access-Reject','2019-01-01 00:42:47'),(365094,'affiliation','','Access-Reject','2019-01-01 00:42:58'),(365095,'affiliation','','Access-Reject','2019-01-01 00:43:10'),(365096,'affiliation','','Access-Reject','2019-01-01 00:43:21'),(365097,'affiliation','','Access-Reject','2019-01-01 00:43:33'),(365098,'affiliation','','Access-Reject','2019-01-01 00:43:44'),(365099,'affiliation','','Access-Reject','2019-01-01 00:43:55'),(365100,'affiliation','','Access-Reject','2019-01-01 00:44:07'),(365101,'affiliation','','Access-Reject','2019-01-01 00:44:18'),(365102,'affiliation','','Access-Reject','2019-01-01 00:44:29'),(365103,'affiliation','','Access-Reject','2019-01-01 00:44:41'),(365104,'affiliation','','Access-Reject','2019-01-01 00:44:53'),(365105,'affiliation','','Access-Reject','2019-01-01 00:45:04'),(365106,'affiliation','','Access-Reject','2019-01-01 00:45:16'),(365107,'affiliation','','Access-Reject','2019-01-01 00:45:27'),(365108,'affiliation','','Access-Reject','2019-01-01 00:45:39'),(365109,'affiliation','','Access-Reject','2019-01-01 00:45:50'),(365110,'affiliation','','Access-Reject','2019-01-01 00:46:01'),(365111,'affiliation','','Access-Reject','2019-01-01 00:46:13'),(365112,'affiliation','','Access-Reject','2019-01-01 00:46:24'),(365113,'affiliation','','Access-Reject','2019-01-01 00:46:36'),(365114,'affiliation','','Access-Reject','2019-01-01 00:46:47'),(365115,'affiliation','','Access-Reject','2019-01-01 00:46:58'),(365116,'affiliation','','Access-Reject','2019-01-01 00:47:10'),(365117,'affiliation','','Access-Reject','2019-01-01 00:47:21'),(365118,'affiliation','','Access-Reject','2019-01-01 00:47:32'),(365119,'affiliation','','Access-Reject','2019-01-01 00:47:44'),(365120,'affiliation','','Access-Reject','2019-01-01 00:47:55'),(365121,'affiliation','','Access-Reject','2019-01-01 00:48:06'),(365122,'affiliation','','Access-Reject','2019-01-01 00:48:18'),(365123,'affiliation','','Access-Reject','2019-01-01 00:48:29'),(365124,'affiliation','','Access-Reject','2019-01-01 00:48:41'),(365125,'affiliation','','Access-Reject','2019-01-01 00:48:52'),(365126,'affiliation','','Access-Reject','2019-01-01 00:49:03'),(365127,'affiliation','','Access-Reject','2019-01-01 00:49:15'),(365128,'affiliation','','Access-Reject','2019-01-01 00:49:26'),(365129,'affiliation','','Access-Reject','2019-01-01 00:49:37'),(365130,'affiliation','','Access-Reject','2019-01-01 00:49:49'),(365131,'affiliation','','Access-Reject','2019-01-01 00:50:00'),(365132,'affiliation','','Access-Reject','2019-01-01 00:50:11'),(365133,'affiliation','','Access-Reject','2019-01-01 00:50:23'),(365134,'affiliation','','Access-Reject','2019-01-01 00:50:34'),(365135,'affiliation','','Access-Reject','2019-01-01 00:50:46'),(365136,'affiliation','','Access-Reject','2019-01-01 00:50:57'),(365137,'affiliation','','Access-Reject','2019-01-01 00:51:08'),(365138,'affiliation','','Access-Reject','2019-01-01 00:51:20'),(365139,'affiliation','','Access-Reject','2019-01-01 00:51:31'),(365140,'affiliation','','Access-Reject','2019-01-01 00:51:43'),(365141,'affiliation','','Access-Reject','2019-01-01 00:51:54'),(365142,'affiliation','','Access-Reject','2019-01-01 00:52:05'),(365143,'affiliation','','Access-Reject','2019-01-01 00:52:17'),(365144,'affiliation','','Access-Reject','2019-01-01 00:52:28'),(365145,'affiliation','','Access-Reject','2019-01-01 00:52:39'),(365146,'affiliation','','Access-Reject','2019-01-01 00:52:51'),(365147,'affiliation','','Access-Reject','2019-01-01 00:53:02'),(365148,'affiliation','','Access-Reject','2019-01-01 00:53:14'),(365149,'affiliation','','Access-Reject','2019-01-01 00:53:25'),(365150,'affiliation','','Access-Reject','2019-01-01 00:53:37'),(365151,'affiliation','','Access-Reject','2019-01-01 00:53:48'),(365152,'affiliation','','Access-Reject','2019-01-01 00:53:59'),(365153,'affiliation','','Access-Reject','2019-01-01 00:54:11'),(365154,'affiliation','','Access-Reject','2019-01-01 00:54:22'),(365155,'affiliation','','Access-Reject','2019-01-01 00:54:33'),(365156,'affiliation','','Access-Reject','2019-01-01 00:54:45'),(365157,'affiliation','','Access-Reject','2019-01-01 00:54:56'),(365158,'affiliation','','Access-Reject','2019-01-01 00:55:08'),(365159,'affiliation','','Access-Reject','2019-01-01 00:55:19'),(365160,'affiliation','','Access-Reject','2019-01-01 00:55:30'),(365161,'affiliation','','Access-Reject','2019-01-01 00:55:42'),(365162,'affiliation','','Access-Reject','2019-01-01 00:55:53'),(365163,'affiliation','','Access-Reject','2019-01-01 00:56:04'),(365164,'affiliation','','Access-Reject','2019-01-01 00:56:16'),(365165,'affiliation','','Access-Reject','2019-01-01 00:56:27'),(365166,'affiliation','','Access-Reject','2019-01-01 00:56:39'),(365167,'affiliation','','Access-Reject','2019-01-01 00:56:50'),(365168,'affiliation','','Access-Reject','2019-01-01 00:57:01'),(365169,'affiliation','','Access-Reject','2019-01-01 00:57:13'),(365170,'affiliation','','Access-Reject','2019-01-01 00:57:24'),(365171,'affiliation','','Access-Reject','2019-01-01 00:57:35'),(365172,'affiliation','','Access-Reject','2019-01-01 00:57:47'),(365173,'affiliation','','Access-Reject','2019-01-01 00:57:58'),(365174,'affiliation','','Access-Reject','2019-01-01 00:58:10'),(365175,'affiliation','','Access-Reject','2019-01-01 00:58:21'),(365176,'affiliation','','Access-Reject','2019-01-01 00:58:32'),(365177,'affiliation','','Access-Reject','2019-01-01 00:58:44'),(365178,'affiliation','','Access-Reject','2019-01-01 00:58:55'),(365179,'affiliation','','Access-Reject','2019-01-01 00:59:07'),(365180,'affiliation','','Access-Reject','2019-01-01 00:59:18'),(365181,'affiliation','','Access-Reject','2019-01-01 00:59:29'),(365182,'affiliation','','Access-Reject','2019-01-01 00:59:41'),(365183,'affiliation','','Access-Reject','2019-01-01 00:59:52'),(365184,'affiliation','','Access-Reject','2019-01-01 01:00:03'),(365185,'affiliation','','Access-Reject','2019-01-01 01:00:15'),(365186,'affiliation','','Access-Reject','2019-01-01 01:00:26'),(365187,'affiliation','','Access-Reject','2019-01-01 01:00:38'),(365188,'affiliation','','Access-Reject','2019-01-01 01:00:49'),(365189,'affiliation','','Access-Reject','2019-01-01 01:01:00'),(365190,'affiliation','','Access-Reject','2019-01-01 01:01:12'),(365191,'affiliation','','Access-Reject','2019-01-01 01:01:23'),(365192,'affiliation','','Access-Reject','2019-01-01 01:01:34'),(365193,'affiliation','','Access-Reject','2019-01-01 01:01:46'),(365194,'Elizabeth  Kalevor','0x5a6538005e332ce5e93d88e1bdf3229b90','Access-Reject','2019-01-01 01:01:51'),(365195,'affiliation','','Access-Reject','2019-01-01 01:01:57'),(365196,'affiliation','','Access-Reject','2019-01-01 01:02:09'),(365197,'affiliation','','Access-Reject','2019-01-01 01:02:20'),(365198,'affiliation','','Access-Reject','2019-01-01 01:02:31'),(365199,'affiliation','','Access-Reject','2019-01-01 01:02:43'),(365200,'affiliation','','Access-Reject','2019-01-01 01:02:55'),(365201,'affiliation','','Access-Reject','2019-01-01 01:03:06'),(365202,'affiliation','','Access-Reject','2019-01-01 01:03:18'),(365203,'affiliation','','Access-Reject','2019-01-01 01:03:29'),(365204,'affiliation','','Access-Reject','2019-01-01 01:03:41'),(365205,'affiliation','','Access-Reject','2019-01-01 01:03:52'),(365206,'affiliation','','Access-Reject','2019-01-01 01:04:03'),(365207,'affiliation','','Access-Reject','2019-01-01 01:04:15'),(365208,'affiliation','','Access-Reject','2019-01-01 01:04:26'),(365209,'affiliation','','Access-Reject','2019-01-01 01:04:37'),(365210,'affiliation','','Access-Reject','2019-01-01 01:04:49'),(365211,'affiliation','','Access-Reject','2019-01-01 01:05:00'),(365212,'affiliation','','Access-Reject','2019-01-01 01:05:12'),(365213,'affiliation','','Access-Reject','2019-01-01 01:05:23'),(365214,'affiliation','','Access-Reject','2019-01-01 01:05:34'),(365215,'affiliation','','Access-Reject','2019-01-01 01:05:46'),(365216,'affiliation','','Access-Reject','2019-01-01 01:05:57'),(365217,'affiliation','','Access-Reject','2019-01-01 01:06:08'),(365218,'affiliation','','Access-Reject','2019-01-01 01:06:20'),(365219,'affiliation','','Access-Reject','2019-01-01 01:06:31'),(365220,'affiliation','','Access-Reject','2019-01-01 01:06:43'),(365221,'affiliation','','Access-Reject','2019-01-01 01:06:54'),(365222,'affiliation','','Access-Reject','2019-01-01 01:07:05'),(365223,'affiliation','','Access-Reject','2019-01-01 01:07:17'),(365224,'affiliation','','Access-Reject','2019-01-01 01:07:28'),(365225,'affiliation','','Access-Reject','2019-01-01 01:07:40'),(365226,'affiliation','','Access-Reject','2019-01-01 01:07:51'),(365227,'affiliation','','Access-Reject','2019-01-01 01:08:02'),(365228,'affiliation','','Access-Reject','2019-01-01 01:08:14'),(365229,'affiliation','','Access-Reject','2019-01-01 01:08:25'),(365230,'affiliation','','Access-Reject','2019-01-01 01:08:36'),(365231,'affiliation','','Access-Reject','2019-01-01 01:08:48'),(365232,'affiliation','','Access-Reject','2019-01-01 01:08:59'),(365233,'affiliation','','Access-Reject','2019-01-01 01:09:10'),(365234,'affiliation','','Access-Reject','2019-01-01 01:09:22'),(365235,'affiliation','','Access-Reject','2019-01-01 01:09:33'),(365236,'dadukpo','0x84be72c950997f520dd884ff6f2bdda877','Access-Accept','2019-01-01 01:09:35'),(365237,'affiliation','','Access-Reject','2019-01-01 01:09:44'),(365238,'affiliation','','Access-Reject','2019-01-01 01:09:56'),(365239,'affiliation','','Access-Reject','2019-01-01 01:10:07'),(365240,'affiliation','','Access-Reject','2019-01-01 01:10:19'),(365241,'affiliation','','Access-Reject','2019-01-01 01:10:30'),(365242,'affiliation','','Access-Reject','2019-01-01 01:10:41'),(365243,'affiliation','','Access-Reject','2019-01-01 01:10:53'),(365244,'affiliation','','Access-Reject','2019-01-01 01:11:04'),(365245,'affiliation','','Access-Reject','2019-01-01 01:11:15'),(365246,'affiliation','','Access-Reject','2019-01-01 01:11:27'),(365247,'affiliation','','Access-Reject','2019-01-01 01:11:38'),(365248,'affiliation','','Access-Reject','2019-01-01 01:11:50'),(365249,'affiliation','','Access-Reject','2019-01-01 01:12:01'),(365250,'affiliation','','Access-Reject','2019-01-01 01:12:12'),(365251,'affiliation','','Access-Reject','2019-01-01 01:12:24'),(365252,'affiliation','','Access-Reject','2019-01-01 01:12:35'),(365253,'affiliation','','Access-Reject','2019-01-01 01:12:46'),(365254,'affiliation','','Access-Reject','2019-01-01 01:12:58'),(365255,'affiliation','','Access-Reject','2019-01-01 01:13:09'),(365256,'affiliation','','Access-Reject','2019-01-01 01:13:20'),(365257,'affiliation','','Access-Reject','2019-01-01 01:13:32'),(365258,'affiliation','','Access-Reject','2019-01-01 01:13:43'),(365259,'affiliation','','Access-Reject','2019-01-01 01:13:55'),(365260,'affiliation','','Access-Reject','2019-01-01 01:14:06'),(365261,'affiliation','','Access-Reject','2019-01-01 01:14:17'),(365262,'affiliation','','Access-Reject','2019-01-01 01:14:29'),(365263,'affiliation','','Access-Reject','2019-01-01 01:14:40'),(365264,'affiliation','','Access-Reject','2019-01-01 01:14:51'),(365265,'affiliation','','Access-Reject','2019-01-01 01:15:03'),(365266,'affiliation','','Access-Reject','2019-01-01 01:15:14'),(365267,'affiliation','','Access-Reject','2019-01-01 01:15:26'),(365268,'affiliation','','Access-Reject','2019-01-01 01:15:37'),(365269,'affiliation','','Access-Reject','2019-01-01 01:15:48'),(365270,'affiliation','','Access-Reject','2019-01-01 01:16:00'),(365271,'affiliation','','Access-Reject','2019-01-01 01:16:11'),(365272,'affiliation','','Access-Reject','2019-01-01 01:16:23'),(365273,'affiliation','','Access-Reject','2019-01-01 01:16:34'),(365274,'affiliation','','Access-Reject','2019-01-01 01:16:45'),(365275,'affiliation','','Access-Reject','2019-01-01 01:16:57'),(365276,'affiliation','','Access-Reject','2019-01-01 01:17:08'),(365277,'affiliation','','Access-Reject','2019-01-01 01:17:19'),(365278,'affiliation','','Access-Reject','2019-01-01 01:17:31'),(365279,'affiliation','','Access-Reject','2019-01-01 01:17:42'),(365280,'affiliation','','Access-Reject','2019-01-01 01:17:54'),(365281,'affiliation','','Access-Reject','2019-01-01 01:18:06'),(365282,'affiliation','','Access-Reject','2019-01-01 01:18:18'),(365283,'affiliation','','Access-Reject','2019-01-01 01:18:29'),(365284,'affiliation','','Access-Reject','2019-01-01 01:18:40'),(365285,'affiliation','','Access-Reject','2019-01-01 01:18:52'),(365286,'affiliation','','Access-Reject','2019-01-01 01:19:03'),(365287,'affiliation','','Access-Reject','2019-01-01 01:19:15'),(365288,'affiliation','','Access-Reject','2019-01-01 01:19:26'),(365289,'affiliation','','Access-Reject','2019-01-01 01:19:37'),(365290,'affiliation','','Access-Reject','2019-01-01 01:19:49'),(365291,'affiliation','','Access-Reject','2019-01-01 01:20:00'),(365292,'affiliation','','Access-Reject','2019-01-01 01:20:11'),(365293,'affiliation','','Access-Reject','2019-01-01 01:20:23'),(365294,'affiliation','','Access-Reject','2019-01-01 01:20:34'),(365295,'affiliation','','Access-Reject','2019-01-01 01:20:46'),(365296,'affiliation','','Access-Reject','2019-01-01 01:20:57'),(365297,'affiliation','','Access-Reject','2019-01-01 01:21:08'),(365298,'affiliation','','Access-Reject','2019-01-01 01:21:20'),(365299,'affiliation','','Access-Reject','2019-01-01 01:21:31'),(365300,'affiliation','','Access-Reject','2019-01-01 01:21:42'),(365301,'affiliation','','Access-Reject','2019-01-01 01:21:54'),(365302,'affiliation','','Access-Reject','2019-01-01 01:22:06'),(365303,'affiliation','','Access-Reject','2019-01-01 01:22:18'),(365304,'affiliation','','Access-Reject','2019-01-01 01:22:29'),(365305,'affiliation','','Access-Reject','2019-01-01 01:22:41'),(365306,'affiliation','','Access-Reject','2019-01-01 01:22:52'),(365307,'affiliation','','Access-Reject','2019-01-01 01:23:03'),(365308,'affiliation','','Access-Reject','2019-01-01 01:23:15'),(365309,'affiliation','','Access-Reject','2019-01-01 01:23:27'),(365310,'affiliation','','Access-Reject','2019-01-01 01:23:38'),(365311,'affiliation','','Access-Reject','2019-01-01 01:23:50'),(365312,'gadukpoh','0x931c440a4a703a3b5943eecc493f45ee22','Access-Accept','2019-01-01 01:23:55'),(365313,'affiliation','','Access-Reject','2019-01-01 01:24:01'),(365314,'affiliation','','Access-Reject','2019-01-01 01:24:12'),(365315,'affiliation','','Access-Reject','2019-01-01 01:24:24'),(365316,'affiliation','','Access-Reject','2019-01-01 01:24:35'),(365317,'affiliation','','Access-Reject','2019-01-01 01:24:47'),(365318,'affiliation','','Access-Reject','2019-01-01 01:24:58'),(365319,'affiliation','','Access-Reject','2019-01-01 01:25:09'),(365320,'affiliation','','Access-Reject','2019-01-01 01:25:21'),(365321,'affiliation','','Access-Reject','2019-01-01 01:25:32'),(365322,'affiliation','','Access-Reject','2019-01-01 01:25:43'),(365323,'affiliation','','Access-Reject','2019-01-01 01:25:55'),(365324,'affiliation','','Access-Reject','2019-01-01 01:26:06'),(365325,'affiliation','','Access-Reject','2019-01-01 01:26:18'),(365326,'affiliation','','Access-Reject','2019-01-01 01:26:29'),(365327,'affiliation','','Access-Reject','2019-01-01 01:26:40'),(365328,'affiliation','','Access-Reject','2019-01-01 01:26:52'),(365329,'affiliation','','Access-Reject','2019-01-01 01:27:03'),(365330,'affiliation','','Access-Reject','2019-01-01 01:27:14'),(365331,'affiliation','','Access-Reject','2019-01-01 01:27:26'),(365332,'affiliation','','Access-Reject','2019-01-01 01:27:37'),(365333,'affiliation','','Access-Reject','2019-01-01 01:27:49'),(365334,'affiliation','','Access-Reject','2019-01-01 01:28:00'),(365335,'affiliation','','Access-Reject','2019-01-01 01:28:12'),(365336,'affiliation','','Access-Reject','2019-01-01 01:28:24'),(365337,'affiliation','','Access-Reject','2019-01-01 01:28:36'),(365338,'affiliation','','Access-Reject','2019-01-01 01:28:47'),(365339,'affiliation','','Access-Reject','2019-01-01 01:28:58'),(365340,'affiliation','','Access-Reject','2019-01-01 01:29:10'),(365341,'affiliation','','Access-Reject','2019-01-01 01:29:21'),(365342,'affiliation','','Access-Reject','2019-01-01 01:29:33'),(365343,'affiliation','','Access-Reject','2019-01-01 01:29:44'),(365344,'affiliation','','Access-Reject','2019-01-01 01:29:55'),(365345,'affiliation','','Access-Reject','2019-01-01 01:30:07'),(365346,'affiliation','','Access-Reject','2019-01-01 01:30:18'),(365347,'affiliation','','Access-Reject','2019-01-01 01:30:29'),(365348,'affiliation','','Access-Reject','2019-01-01 01:30:41'),(365349,'affiliation','','Access-Reject','2019-01-01 01:30:52'),(365350,'affiliation','','Access-Reject','2019-01-01 01:31:04'),(365351,'affiliation','','Access-Reject','2019-01-01 01:31:15'),(365352,'affiliation','','Access-Reject','2019-01-01 01:31:26'),(365353,'affiliation','','Access-Reject','2019-01-01 01:31:38'),(365354,'affiliation','','Access-Reject','2019-01-01 01:31:49'),(365355,'affiliation','','Access-Reject','2019-01-01 01:32:00'),(365356,'affiliation','','Access-Reject','2019-01-01 01:32:12'),(365357,'affiliation','','Access-Reject','2019-01-01 01:32:23'),(365358,'affiliation','','Access-Reject','2019-01-01 01:32:35'),(365359,'affiliation','','Access-Reject','2019-01-01 01:32:46'),(365360,'affiliation','','Access-Reject','2019-01-01 01:32:57'),(365361,'affiliation','','Access-Reject','2019-01-01 01:33:09'),(365362,'affiliation','','Access-Reject','2019-01-01 01:33:20'),(365363,'affiliation','','Access-Reject','2019-01-01 01:33:32'),(365364,'affiliation','','Access-Reject','2019-01-01 01:33:44'),(365365,'affiliation','','Access-Reject','2019-01-01 01:33:55'),(365366,'affiliation','','Access-Reject','2019-01-01 01:34:07'),(365367,'affiliation','','Access-Reject','2019-01-01 01:34:18'),(365368,'affiliation','','Access-Reject','2019-01-01 01:34:29'),(365369,'affiliation','','Access-Reject','2019-01-01 01:34:41'),(365370,'affiliation','','Access-Reject','2019-01-01 01:34:52'),(365371,'affiliation','','Access-Reject','2019-01-01 01:35:03'),(365372,'affiliation','','Access-Reject','2019-01-01 01:35:15'),(365373,'affiliation','','Access-Reject','2019-01-01 01:35:26'),(365374,'affiliation','','Access-Reject','2019-01-01 01:35:38'),(365375,'affiliation','','Access-Reject','2019-01-01 01:35:49'),(365376,'affiliation','','Access-Reject','2019-01-01 01:36:00'),(365377,'affiliation','','Access-Reject','2019-01-01 01:36:12'),(365378,'affiliation','','Access-Reject','2019-01-01 01:36:23'),(365379,'affiliation','','Access-Reject','2019-01-01 01:36:34'),(365380,'affiliation','','Access-Reject','2019-01-01 01:36:46'),(365381,'affiliation','','Access-Reject','2019-01-01 01:36:57'),(365382,'affiliation','','Access-Reject','2019-01-01 01:37:09'),(365383,'affiliation','','Access-Reject','2019-01-01 01:37:20'),(365384,'affiliation','','Access-Reject','2019-01-01 01:37:31'),(365385,'affiliation','','Access-Reject','2019-01-01 01:37:43'),(365386,'affiliation','','Access-Reject','2019-01-01 01:37:54'),(365387,'affiliation','','Access-Reject','2019-01-01 01:38:05'),(365388,'affiliation','','Access-Reject','2019-01-01 01:38:17'),(365389,'affiliation','','Access-Reject','2019-01-01 01:38:28'),(365390,'affiliation','','Access-Reject','2019-01-01 01:38:40'),(365391,'affiliation','','Access-Reject','2019-01-01 01:38:53'),(365392,'affiliation','','Access-Reject','2019-01-01 01:39:04'),(365393,'affiliation','','Access-Reject','2019-01-01 01:39:15'),(365394,'affiliation','','Access-Reject','2019-01-01 01:39:27'),(365395,'affiliation','','Access-Reject','2019-01-01 01:39:38'),(365396,'affiliation','','Access-Reject','2019-01-01 01:39:49'),(365397,'affiliation','','Access-Reject','2019-01-01 01:40:01'),(365398,'affiliation','','Access-Reject','2019-01-01 01:40:12'),(365399,'affiliation','','Access-Reject','2019-01-01 01:40:24'),(365400,'affiliation','','Access-Reject','2019-01-01 01:40:35'),(365401,'affiliation','','Access-Reject','2019-01-01 01:40:46'),(365402,'affiliation','','Access-Reject','2019-01-01 01:40:58'),(365403,'affiliation','','Access-Reject','2019-01-01 01:41:09'),(365404,'affiliation','','Access-Reject','2019-01-01 01:41:20'),(365405,'affiliation','','Access-Reject','2019-01-01 01:41:32'),(365406,'affiliation','','Access-Reject','2019-01-01 01:41:43'),(365407,'affiliation','','Access-Reject','2019-01-01 01:41:55'),(365408,'affiliation','','Access-Reject','2019-01-01 01:42:06'),(365409,'affiliation','','Access-Reject','2019-01-01 01:42:17'),(365410,'affiliation','','Access-Reject','2019-01-01 01:42:29'),(365411,'affiliation','','Access-Reject','2019-01-01 01:42:40'),(365412,'affiliation','','Access-Reject','2019-01-01 01:42:51'),(365413,'affiliation','','Access-Reject','2019-01-01 01:43:03'),(365414,'affiliation','','Access-Reject','2019-01-01 01:43:14'),(365415,'affiliation','','Access-Reject','2019-01-01 01:43:25'),(365416,'affiliation','','Access-Reject','2019-01-01 01:43:37'),(365417,'affiliation','','Access-Reject','2019-01-01 01:43:49'),(365418,'affiliation','','Access-Reject','2019-01-01 01:44:00'),(365419,'affiliation','','Access-Reject','2019-01-01 01:44:12'),(365420,'affiliation','','Access-Reject','2019-01-01 01:44:23'),(365421,'affiliation','','Access-Reject','2019-01-01 01:44:34'),(365422,'affiliation','','Access-Reject','2019-01-01 01:44:46'),(365423,'affiliation','','Access-Reject','2019-01-01 01:44:57'),(365424,'affiliation','','Access-Reject','2019-01-01 01:45:09'),(365425,'affiliation','','Access-Reject','2019-01-01 01:45:20'),(365426,'affiliation','','Access-Reject','2019-01-01 01:45:31'),(365427,'affiliation','','Access-Reject','2019-01-01 01:45:43'),(365428,'affiliation','','Access-Reject','2019-01-01 01:45:54'),(365429,'affiliation','','Access-Reject','2019-01-01 01:46:06'),(365430,'affiliation','','Access-Reject','2019-01-01 01:46:17'),(365431,'affiliation','','Access-Reject','2019-01-01 01:46:28'),(365432,'affiliation','','Access-Reject','2019-01-01 01:46:40'),(365433,'affiliation','','Access-Reject','2019-01-01 01:46:51'),(365434,'affiliation','','Access-Reject','2019-01-01 01:47:02'),(365435,'affiliation','','Access-Reject','2019-01-01 01:47:14'),(365436,'affiliation','','Access-Reject','2019-01-01 01:47:25'),(365437,'affiliation','','Access-Reject','2019-01-01 01:47:37'),(365438,'affiliation','','Access-Reject','2019-01-01 01:47:48'),(365439,'affiliation','','Access-Reject','2019-01-01 01:47:59'),(365440,'affiliation','','Access-Reject','2019-01-01 01:48:11'),(365441,'affiliation','','Access-Reject','2019-01-01 01:48:22'),(365442,'affiliation','','Access-Reject','2019-01-01 01:48:33'),(365443,'affiliation','','Access-Reject','2019-01-01 01:48:45'),(365444,'affiliation','','Access-Reject','2019-01-01 01:48:57'),(365445,'affiliation','','Access-Reject','2019-01-01 01:49:08'),(365446,'affiliation','','Access-Reject','2019-01-01 01:49:19'),(365447,'affiliation','','Access-Reject','2019-01-01 01:49:31'),(365448,'affiliation','','Access-Reject','2019-01-01 01:49:42'),(365449,'affiliation','','Access-Reject','2019-01-01 01:50:28'),(365450,'affiliation','','Access-Reject','2019-01-01 01:50:39'),(365451,'affiliation','','Access-Reject','2019-01-01 01:50:51'),(365452,'affiliation','','Access-Reject','2019-01-01 01:51:03'),(365453,'affiliation','','Access-Reject','2019-01-01 01:51:14'),(365454,'affiliation','','Access-Reject','2019-01-01 01:51:25'),(365455,'affiliation','','Access-Reject','2019-01-01 01:51:37'),(365456,'affiliation','','Access-Reject','2019-01-01 01:51:48'),(365457,'affiliation','','Access-Reject','2019-01-01 01:51:59'),(365458,'affiliation','','Access-Reject','2019-01-01 01:52:11'),(365459,'affiliation','','Access-Reject','2019-01-01 01:52:22'),(365460,'affiliation','','Access-Reject','2019-01-01 01:52:33'),(365461,'affiliation','','Access-Reject','2019-01-01 01:52:45'),(365462,'affiliation','','Access-Reject','2019-01-01 01:52:56'),(365463,'affiliation','','Access-Reject','2019-01-01 01:53:07'),(365464,'affiliation','','Access-Reject','2019-01-01 01:53:19'),(365465,'affiliation','','Access-Reject','2019-01-01 01:53:30'),(365466,'affiliation','','Access-Reject','2019-01-01 01:53:42'),(365467,'affiliation','','Access-Reject','2019-01-01 01:53:53'),(365468,'affiliation','','Access-Reject','2019-01-01 01:54:04'),(365469,'affiliation','','Access-Reject','2019-01-01 01:54:16'),(365470,'affiliation','','Access-Reject','2019-01-01 01:54:27'),(365471,'affiliation','','Access-Reject','2019-01-01 01:54:38'),(365472,'affiliation','','Access-Reject','2019-01-01 01:54:50'),(365473,'affiliation','','Access-Reject','2019-01-01 01:55:01'),(365474,'affiliation','','Access-Reject','2019-01-01 01:55:13'),(365475,'affiliation','','Access-Reject','2019-01-01 01:55:24'),(365476,'affiliation','','Access-Reject','2019-01-01 01:55:35'),(365477,'affiliation','','Access-Reject','2019-01-01 01:55:47'),(365478,'affiliation','','Access-Reject','2019-01-01 01:55:58'),(365479,'affiliation','','Access-Reject','2019-01-01 01:56:09'),(365480,'affiliation','','Access-Reject','2019-01-01 01:56:21'),(365481,'affiliation','','Access-Reject','2019-01-01 01:56:32'),(365482,'affiliation','','Access-Reject','2019-01-01 01:56:43'),(365483,'affiliation','','Access-Reject','2019-01-01 01:56:55'),(365484,'affiliation','','Access-Reject','2019-01-01 01:57:06'),(365485,'affiliation','','Access-Reject','2019-01-01 01:57:18'),(365486,'affiliation','','Access-Reject','2019-01-01 01:57:29'),(365487,'affiliation','','Access-Reject','2019-01-01 01:57:40'),(365488,'affiliation','','Access-Reject','2019-01-01 01:57:52'),(365489,'affiliation','','Access-Reject','2019-01-01 01:58:03'),(365490,'affiliation','','Access-Reject','2019-01-01 01:58:14'),(365491,'affiliation','','Access-Reject','2019-01-01 01:58:26'),(365492,'affiliation','','Access-Reject','2019-01-01 01:58:37'),(365493,'affiliation','','Access-Reject','2019-01-01 01:58:49'),(365494,'affiliation','','Access-Reject','2019-01-01 01:59:00'),(365495,'affiliation','','Access-Reject','2019-01-01 01:59:11'),(365496,'affiliation','','Access-Reject','2019-01-01 01:59:23'),(365497,'affiliation','','Access-Reject','2019-01-01 01:59:34'),(365498,'affiliation','','Access-Reject','2019-01-01 01:59:46'),(365499,'affiliation','','Access-Reject','2019-01-01 01:59:57'),(365500,'affiliation','','Access-Reject','2019-01-01 02:00:08'),(365501,'affiliation','','Access-Reject','2019-01-01 02:00:20'),(365502,'affiliation','','Access-Reject','2019-01-01 02:00:31'),(365503,'affiliation','','Access-Reject','2019-01-01 02:00:42'),(365504,'affiliation','','Access-Reject','2019-01-01 02:00:54'),(365505,'affiliation','','Access-Reject','2019-01-01 02:01:05'),(365506,'affiliation','','Access-Reject','2019-01-01 02:01:17'),(365507,'affiliation','','Access-Reject','2019-01-01 02:01:28'),(365508,'affiliation','','Access-Reject','2019-01-01 02:01:39'),(365509,'affiliation','','Access-Reject','2019-01-01 02:01:51'),(365510,'affiliation','','Access-Reject','2019-01-01 02:02:02'),(365511,'affiliation','','Access-Reject','2019-01-01 02:02:14'),(365512,'affiliation','','Access-Reject','2019-01-01 02:02:25'),(365513,'affiliation','','Access-Reject','2019-01-01 02:02:36'),(365514,'affiliation','','Access-Reject','2019-01-01 02:02:48'),(365515,'affiliation','','Access-Reject','2019-01-01 02:02:59'),(365516,'affiliation','','Access-Reject','2019-01-01 02:03:10'),(365517,'affiliation','','Access-Reject','2019-01-01 02:03:22'),(365518,'affiliation','','Access-Reject','2019-01-01 02:03:33'),(365519,'affiliation','','Access-Reject','2019-01-01 02:03:45'),(365520,'affiliation','','Access-Reject','2019-01-01 02:03:56'),(365521,'affiliation','','Access-Reject','2019-01-01 02:04:07'),(365522,'affiliation','','Access-Reject','2019-01-01 02:04:19'),(365523,'affiliation','','Access-Reject','2019-01-01 02:04:30'),(365524,'affiliation','','Access-Reject','2019-01-01 02:04:41'),(365525,'affiliation','','Access-Reject','2019-01-01 02:04:53'),(365526,'affiliation','','Access-Reject','2019-01-01 02:05:04'),(365527,'affiliation','','Access-Reject','2019-01-01 02:05:15'),(365528,'affiliation','','Access-Reject','2019-01-01 02:05:27'),(365529,'affiliation','','Access-Reject','2019-01-01 02:05:38'),(365530,'affiliation','','Access-Reject','2019-01-01 02:05:49'),(365531,'affiliation','','Access-Reject','2019-01-01 02:06:01'),(365532,'affiliation','','Access-Reject','2019-01-01 02:06:12'),(365533,'affiliation','','Access-Reject','2019-01-01 02:06:24'),(365534,'affiliation','','Access-Reject','2019-01-01 02:06:35'),(365535,'affiliation','','Access-Reject','2019-01-01 02:06:46'),(365536,'affiliation','','Access-Reject','2019-01-01 02:06:58'),(365537,'affiliation','','Access-Reject','2019-01-01 02:07:09'),(365538,'affiliation','','Access-Reject','2019-01-01 02:07:21'),(365539,'affiliation','','Access-Reject','2019-01-01 02:07:32'),(365540,'affiliation','','Access-Reject','2019-01-01 02:07:43'),(365541,'affiliation','','Access-Reject','2019-01-01 02:07:55'),(365542,'affiliation','','Access-Reject','2019-01-01 02:08:06'),(365543,'affiliation','','Access-Reject','2019-01-01 02:08:18'),(365544,'affiliation','','Access-Reject','2019-01-01 02:08:29'),(365545,'affiliation','','Access-Reject','2019-01-01 02:08:40'),(365546,'affiliation','','Access-Reject','2019-01-01 02:08:52'),(365547,'affiliation','','Access-Reject','2019-01-01 02:09:03'),(365548,'affiliation','','Access-Reject','2019-01-01 02:09:14'),(365549,'affiliation','','Access-Reject','2019-01-01 02:09:26'),(365550,'affiliation','','Access-Reject','2019-01-01 02:09:37'),(365551,'affiliation','','Access-Reject','2019-01-01 02:09:49'),(365552,'affiliation','','Access-Reject','2019-01-01 02:10:00'),(365553,'affiliation','','Access-Reject','2019-01-01 02:10:12'),(365554,'affiliation','','Access-Reject','2019-01-01 02:10:23'),(365555,'affiliation','','Access-Reject','2019-01-01 02:10:34'),(365556,'affiliation','','Access-Reject','2019-01-01 02:10:46'),(365557,'affiliation','','Access-Reject','2019-01-01 02:10:57'),(365558,'affiliation','','Access-Reject','2019-01-01 02:11:08'),(365559,'affiliation','','Access-Reject','2019-01-01 02:11:20'),(365560,'affiliation','','Access-Reject','2019-01-01 02:11:31'),(365561,'affiliation','','Access-Reject','2019-01-01 02:11:43'),(365562,'affiliation','','Access-Reject','2019-01-01 02:11:54'),(365563,'affiliation','','Access-Reject','2019-01-01 02:12:05'),(365564,'affiliation','','Access-Reject','2019-01-01 02:12:17'),(365565,'affiliation','','Access-Reject','2019-01-01 02:12:28'),(365566,'affiliation','','Access-Reject','2019-01-01 02:12:39'),(365567,'affiliation','','Access-Reject','2019-01-01 02:12:51'),(365568,'affiliation','','Access-Reject','2019-01-01 02:13:02'),(365569,'affiliation','','Access-Reject','2019-01-01 02:13:14'),(365570,'affiliation','','Access-Reject','2019-01-01 02:13:25'),(365571,'affiliation','','Access-Reject','2019-01-01 02:13:36'),(365572,'affiliation','','Access-Reject','2019-01-01 02:13:48'),(365573,'affiliation','','Access-Reject','2019-01-01 02:13:59'),(365574,'affiliation','','Access-Reject','2019-01-01 02:14:11'),(365575,'affiliation','','Access-Reject','2019-01-01 02:14:22'),(365576,'affiliation','','Access-Reject','2019-01-01 02:14:33'),(365577,'affiliation','','Access-Reject','2019-01-01 02:14:45'),(365578,'affiliation','','Access-Reject','2019-01-01 02:14:56'),(365579,'affiliation','','Access-Reject','2019-01-01 02:15:07'),(365580,'affiliation','','Access-Reject','2019-01-01 02:15:19'),(365581,'affiliation','','Access-Reject','2019-01-01 02:15:30'),(365582,'affiliation','','Access-Reject','2019-01-01 02:15:42'),(365583,'affiliation','','Access-Reject','2019-01-01 02:15:53'),(365584,'affiliation','','Access-Reject','2019-01-01 02:16:04'),(365585,'affiliation','','Access-Reject','2019-01-01 02:16:16'),(365586,'affiliation','','Access-Reject','2019-01-01 02:16:27'),(365587,'affiliation','','Access-Reject','2019-01-01 02:16:38'),(365588,'affiliation','','Access-Reject','2019-01-01 02:16:50'),(365589,'affiliation','','Access-Reject','2019-01-01 02:17:01'),(365590,'affiliation','','Access-Reject','2019-01-01 02:17:13'),(365591,'affiliation','','Access-Reject','2019-01-01 02:17:24'),(365592,'affiliation','','Access-Reject','2019-01-01 02:17:35'),(365593,'affiliation','','Access-Reject','2019-01-01 02:17:47'),(365594,'affiliation','','Access-Reject','2019-01-01 02:17:58'),(365595,'affiliation','','Access-Reject','2019-01-01 02:18:10'),(365596,'affiliation','','Access-Reject','2019-01-01 02:18:21'),(365597,'affiliation','','Access-Reject','2019-01-01 02:18:32'),(365598,'affiliation','','Access-Reject','2019-01-01 02:18:44'),(365599,'affiliation','','Access-Reject','2019-01-01 02:18:55'),(365600,'affiliation','','Access-Reject','2019-01-01 02:19:06'),(365601,'affiliation','','Access-Reject','2019-01-01 02:19:18'),(365602,'affiliation','','Access-Reject','2019-01-01 02:19:29'),(365603,'affiliation','','Access-Reject','2019-01-01 02:19:40'),(365604,'affiliation','','Access-Reject','2019-01-01 02:19:52'),(365605,'affiliation','','Access-Reject','2019-01-01 02:20:03'),(365606,'affiliation','','Access-Reject','2019-01-01 02:20:15'),(365607,'affiliation','','Access-Reject','2019-01-01 02:20:26'),(365608,'affiliation','','Access-Reject','2019-01-01 02:20:37'),(365609,'affiliation','','Access-Reject','2019-01-01 02:20:49'),(365610,'affiliation','','Access-Reject','2019-01-01 02:21:00'),(365611,'affiliation','','Access-Reject','2019-01-01 02:21:11'),(365612,'affiliation','','Access-Reject','2019-01-01 02:21:23'),(365613,'affiliation','','Access-Reject','2019-01-01 02:21:34'),(365614,'affiliation','','Access-Reject','2019-01-01 02:21:45'),(365615,'affiliation','','Access-Reject','2019-01-01 02:21:57'),(365616,'affiliation','','Access-Reject','2019-01-01 02:22:08'),(365617,'affiliation','','Access-Reject','2019-01-01 02:22:20'),(365618,'affiliation','','Access-Reject','2019-01-01 02:22:31'),(365619,'affiliation','','Access-Reject','2019-01-01 02:22:42'),(365620,'affiliation','','Access-Reject','2019-01-01 02:22:54'),(365621,'affiliation','','Access-Reject','2019-01-01 02:23:05'),(365622,'affiliation','','Access-Reject','2019-01-01 02:23:16'),(365623,'affiliation','','Access-Reject','2019-01-01 02:23:28'),(365624,'affiliation','','Access-Reject','2019-01-01 02:23:39'),(365625,'affiliation','','Access-Reject','2019-01-01 02:23:51'),(365626,'affiliation','','Access-Reject','2019-01-01 02:24:02'),(365627,'affiliation','','Access-Reject','2019-01-01 02:24:13'),(365628,'affiliation','','Access-Reject','2019-01-01 02:24:25'),(365629,'affiliation','','Access-Reject','2019-01-01 02:24:36'),(365630,'affiliation','','Access-Reject','2019-01-01 02:24:47'),(365631,'affiliation','','Access-Reject','2019-01-01 02:24:59'),(365632,'affiliation','','Access-Reject','2019-01-01 02:25:10'),(365633,'affiliation','','Access-Reject','2019-01-01 02:25:21'),(365634,'affiliation','','Access-Reject','2019-01-01 02:25:33'),(365635,'affiliation','','Access-Reject','2019-01-01 02:25:44'),(365636,'affiliation','','Access-Reject','2019-01-01 02:25:56'),(365637,'affiliation','','Access-Reject','2019-01-01 02:26:07'),(365638,'affiliation','','Access-Reject','2019-01-01 02:26:18'),(365639,'affiliation','','Access-Reject','2019-01-01 02:26:30'),(365640,'affiliation','','Access-Reject','2019-01-01 02:26:41'),(365641,'affiliation','','Access-Reject','2019-01-01 02:26:53'),(365642,'affiliation','','Access-Reject','2019-01-01 02:27:04'),(365643,'affiliation','','Access-Reject','2019-01-01 02:27:15'),(365644,'affiliation','','Access-Reject','2019-01-01 02:27:27'),(365645,'affiliation','','Access-Reject','2019-01-01 02:27:38'),(365646,'affiliation','','Access-Reject','2019-01-01 02:27:50'),(365647,'affiliation','','Access-Reject','2019-01-01 02:28:01'),(365648,'affiliation','','Access-Reject','2019-01-01 02:28:12'),(365649,'affiliation','','Access-Reject','2019-01-01 02:28:24'),(365650,'affiliation','','Access-Reject','2019-01-01 02:28:35'),(365651,'affiliation','','Access-Reject','2019-01-01 02:28:46'),(365652,'affiliation','','Access-Reject','2019-01-01 02:28:58'),(365653,'affiliation','','Access-Reject','2019-01-01 02:29:09'),(365654,'affiliation','','Access-Reject','2019-01-01 02:29:20'),(365655,'affiliation','','Access-Reject','2019-01-01 02:29:32'),(365656,'affiliation','','Access-Reject','2019-01-01 02:29:43'),(365657,'affiliation','','Access-Reject','2019-01-01 02:29:54'),(365658,'affiliation','','Access-Reject','2019-01-01 02:30:06'),(365659,'affiliation','','Access-Reject','2019-01-01 02:30:17'),(365660,'affiliation','','Access-Reject','2019-01-01 02:30:29'),(365661,'affiliation','','Access-Reject','2019-01-01 02:30:40'),(365662,'affiliation','','Access-Reject','2019-01-01 02:30:51'),(365663,'affiliation','','Access-Reject','2019-01-01 02:31:03'),(365664,'affiliation','','Access-Reject','2019-01-01 02:31:14'),(365665,'affiliation','','Access-Reject','2019-01-01 02:31:25'),(365666,'affiliation','','Access-Reject','2019-01-01 02:31:37'),(365667,'affiliation','','Access-Reject','2019-01-01 02:31:48'),(365668,'affiliation','','Access-Reject','2019-01-01 02:32:00'),(365669,'affiliation','','Access-Reject','2019-01-01 02:32:11'),(365670,'affiliation','','Access-Reject','2019-01-01 02:32:22'),(365671,'affiliation','','Access-Reject','2019-01-01 02:32:34'),(365672,'affiliation','','Access-Reject','2019-01-01 02:32:45'),(365673,'affiliation','','Access-Reject','2019-01-01 02:32:56'),(365674,'affiliation','','Access-Reject','2019-01-01 02:33:08'),(365675,'affiliation','','Access-Reject','2019-01-01 02:33:19'),(365676,'affiliation','','Access-Reject','2019-01-01 02:33:31'),(365677,'affiliation','','Access-Reject','2019-01-01 02:33:42'),(365678,'affiliation','','Access-Reject','2019-01-01 02:33:53'),(365679,'affiliation','','Access-Reject','2019-01-01 02:34:05'),(365680,'affiliation','','Access-Reject','2019-01-01 02:34:16'),(365681,'affiliation','','Access-Reject','2019-01-01 02:34:28'),(365682,'affiliation','','Access-Reject','2019-01-01 02:34:39'),(365683,'affiliation','','Access-Reject','2019-01-01 02:34:50'),(365684,'affiliation','','Access-Reject','2019-01-01 02:35:02'),(365685,'affiliation','','Access-Reject','2019-01-01 02:35:13'),(365686,'affiliation','','Access-Reject','2019-01-01 02:35:24'),(365687,'affiliation','','Access-Reject','2019-01-01 02:35:36'),(365688,'affiliation','','Access-Reject','2019-01-01 02:35:47'),(365689,'affiliation','','Access-Reject','2019-01-01 02:35:58'),(365690,'affiliation','','Access-Reject','2019-01-01 02:36:10'),(365691,'affiliation','','Access-Reject','2019-01-01 02:36:21'),(365692,'affiliation','','Access-Reject','2019-01-01 02:36:33'),(365693,'affiliation','','Access-Reject','2019-01-01 02:36:44'),(365694,'affiliation','','Access-Reject','2019-01-01 02:36:55'),(365695,'affiliation','','Access-Reject','2019-01-01 02:37:07'),(365696,'affiliation','','Access-Reject','2019-01-01 02:37:18'),(365697,'affiliation','','Access-Reject','2019-01-01 02:37:30'),(365698,'affiliation','','Access-Reject','2019-01-01 02:37:41'),(365699,'affiliation','','Access-Reject','2019-01-01 02:37:53'),(365700,'affiliation','','Access-Reject','2019-01-01 02:38:04'),(365701,'affiliation','','Access-Reject','2019-01-01 02:38:15'),(365702,'affiliation','','Access-Reject','2019-01-01 02:38:27'),(365703,'affiliation','','Access-Reject','2019-01-01 02:38:38'),(365704,'affiliation','','Access-Reject','2019-01-01 02:38:49'),(365705,'affiliation','','Access-Reject','2019-01-01 02:39:01'),(365706,'affiliation','','Access-Reject','2019-01-01 02:39:12'),(365707,'affiliation','','Access-Reject','2019-01-01 02:39:23'),(365708,'affiliation','','Access-Reject','2019-01-01 02:39:35'),(365709,'affiliation','','Access-Reject','2019-01-01 02:39:46'),(365710,'affiliation','','Access-Reject','2019-01-01 02:39:58'),(365711,'affiliation','','Access-Reject','2019-01-01 02:40:09'),(365712,'pempamsie','','Access-Accept','2019-01-01 02:40:10'),(365713,'affiliation','','Access-Reject','2019-01-01 02:40:20'),(365714,'affiliation','','Access-Reject','2019-01-01 02:40:32'),(365715,'affiliation','','Access-Reject','2019-01-01 02:40:43'),(365716,'affiliation','','Access-Reject','2019-01-01 02:40:54'),(365717,'affiliation','','Access-Reject','2019-01-01 02:41:06'),(365718,'affiliation','','Access-Reject','2019-01-01 02:41:17'),(365719,'affiliation','','Access-Reject','2019-01-01 02:41:29'),(365720,'affiliation','','Access-Reject','2019-01-01 02:41:40'),(365721,'affiliation','','Access-Reject','2019-01-01 02:41:51'),(365722,'affiliation','','Access-Reject','2019-01-01 02:42:03'),(365723,'affiliation','','Access-Reject','2019-01-01 02:42:14'),(365724,'affiliation','','Access-Reject','2019-01-01 02:42:25'),(365725,'affiliation','','Access-Reject','2019-01-01 02:42:37'),(365726,'affiliation','','Access-Reject','2019-01-01 02:42:48'),(365727,'affiliation','','Access-Reject','2019-01-01 02:43:00'),(365728,'affiliation','','Access-Reject','2019-01-01 02:43:11'),(365729,'affiliation','','Access-Reject','2019-01-01 02:43:22'),(365730,'affiliation','','Access-Reject','2019-01-01 02:43:34'),(365731,'affiliation','','Access-Reject','2019-01-01 02:43:45'),(365732,'affiliation','','Access-Reject','2019-01-01 02:43:56'),(365733,'affiliation','','Access-Reject','2019-01-01 02:44:08'),(365734,'affiliation','','Access-Reject','2019-01-01 02:44:19'),(365735,'affiliation','','Access-Reject','2019-01-01 02:44:30'),(365736,'affiliation','','Access-Reject','2019-01-01 02:44:42'),(365737,'affiliation','','Access-Reject','2019-01-01 02:44:53'),(365738,'affiliation','','Access-Reject','2019-01-01 02:45:05'),(365739,'affiliation','','Access-Reject','2019-01-01 02:45:16'),(365740,'affiliation','','Access-Reject','2019-01-01 02:45:27'),(365741,'affiliation','','Access-Reject','2019-01-01 02:45:39'),(365742,'affiliation','','Access-Reject','2019-01-01 02:45:50'),(365743,'affiliation','','Access-Reject','2019-01-01 02:46:02'),(365744,'affiliation','','Access-Reject','2019-01-01 02:46:13'),(365745,'affiliation','','Access-Reject','2019-01-01 02:46:24'),(365746,'affiliation','','Access-Reject','2019-01-01 02:46:36'),(365747,'affiliation','','Access-Reject','2019-01-01 02:46:47'),(365748,'affiliation','','Access-Reject','2019-01-01 02:46:59'),(365749,'affiliation','','Access-Reject','2019-01-01 02:47:10'),(365750,'affiliation','','Access-Reject','2019-01-01 02:47:21'),(365751,'affiliation','','Access-Reject','2019-01-01 02:47:33'),(365752,'affiliation','','Access-Reject','2019-01-01 02:47:44'),(365753,'affiliation','','Access-Reject','2019-01-01 02:47:55'),(365754,'affiliation','','Access-Reject','2019-01-01 02:48:07'),(365755,'affiliation','','Access-Reject','2019-01-01 02:48:18'),(365756,'affiliation','','Access-Reject','2019-01-01 02:48:30'),(365757,'affiliation','','Access-Reject','2019-01-01 02:48:41'),(365758,'affiliation','','Access-Reject','2019-01-01 02:48:52'),(365759,'affiliation','','Access-Reject','2019-01-01 02:49:04'),(365760,'affiliation','','Access-Reject','2019-01-01 02:49:15'),(365761,'affiliation','','Access-Reject','2019-01-01 02:49:27'),(365762,'affiliation','','Access-Reject','2019-01-01 02:49:38'),(365763,'affiliation','','Access-Reject','2019-01-01 02:49:49'),(365764,'affiliation','','Access-Reject','2019-01-01 02:50:01'),(365765,'affiliation','','Access-Reject','2019-01-01 02:50:12'),(365766,'affiliation','','Access-Reject','2019-01-01 02:50:23'),(365767,'affiliation','','Access-Reject','2019-01-01 02:50:35'),(365768,'affiliation','','Access-Reject','2019-01-01 02:50:46'),(365769,'affiliation','','Access-Reject','2019-01-01 02:50:58'),(365770,'affiliation','','Access-Reject','2019-01-01 02:51:09'),(365771,'affiliation','','Access-Reject','2019-01-01 02:51:20'),(365772,'affiliation','','Access-Reject','2019-01-01 02:51:32'),(365773,'affiliation','','Access-Reject','2019-01-01 02:51:43'),(365774,'affiliation','','Access-Reject','2019-01-01 02:51:54'),(365775,'affiliation','','Access-Reject','2019-01-01 02:52:06'),(365776,'affiliation','','Access-Reject','2019-01-01 02:52:17'),(365777,'affiliation','','Access-Reject','2019-01-01 02:52:29'),(365778,'affiliation','','Access-Reject','2019-01-01 02:52:41'),(365779,'affiliation','','Access-Reject','2019-01-01 02:52:52'),(365780,'affiliation','','Access-Reject','2019-01-01 02:53:04'),(365781,'affiliation','','Access-Reject','2019-01-01 02:53:15'),(365782,'affiliation','','Access-Reject','2019-01-01 02:53:26'),(365783,'affiliation','','Access-Reject','2019-01-01 02:53:38'),(365784,'affiliation','','Access-Reject','2019-01-01 02:53:49'),(365785,'affiliation','','Access-Reject','2019-01-01 02:54:00'),(365786,'affiliation','','Access-Reject','2019-01-01 02:54:12'),(365787,'affiliation','','Access-Reject','2019-01-01 02:54:23'),(365788,'affiliation','','Access-Reject','2019-01-01 02:54:35'),(365789,'affiliation','','Access-Reject','2019-01-01 02:54:46'),(365790,'affiliation','','Access-Reject','2019-01-01 02:54:57'),(365791,'affiliation','','Access-Reject','2019-01-01 02:55:09'),(365792,'affiliation','','Access-Reject','2019-01-01 02:55:20'),(365793,'affiliation','','Access-Reject','2019-01-01 02:55:32'),(365794,'affiliation','','Access-Reject','2019-01-01 02:55:43'),(365795,'affiliation','','Access-Reject','2019-01-01 02:55:54'),(365796,'affiliation','','Access-Reject','2019-01-01 02:56:06'),(365797,'affiliation','','Access-Reject','2019-01-01 02:56:17'),(365798,'affiliation','','Access-Reject','2019-01-01 02:56:28'),(365799,'affiliation','','Access-Reject','2019-01-01 02:56:40'),(365800,'affiliation','','Access-Reject','2019-01-01 02:56:51'),(365801,'affiliation','','Access-Reject','2019-01-01 02:57:02'),(365802,'affiliation','','Access-Reject','2019-01-01 02:57:14'),(365803,'affiliation','','Access-Reject','2019-01-01 02:57:25'),(365804,'affiliation','','Access-Reject','2019-01-01 02:57:37'),(365805,'affiliation','','Access-Reject','2019-01-01 02:57:48'),(365806,'affiliation','','Access-Reject','2019-01-01 02:57:59'),(365807,'affiliation','','Access-Reject','2019-01-01 02:58:11'),(365808,'affiliation','','Access-Reject','2019-01-01 02:58:22'),(365809,'affiliation','','Access-Reject','2019-01-01 02:58:34'),(365810,'affiliation','','Access-Reject','2019-01-01 02:58:45'),(365811,'affiliation','','Access-Reject','2019-01-01 02:58:56'),(365812,'affiliation','','Access-Reject','2019-01-01 02:59:08'),(365813,'affiliation','','Access-Reject','2019-01-01 02:59:19'),(365814,'affiliation','','Access-Reject','2019-01-01 02:59:30'),(365815,'affiliation','','Access-Reject','2019-01-01 02:59:42'),(365816,'affiliation','','Access-Reject','2019-01-01 02:59:53'),(365817,'affiliation','','Access-Reject','2019-01-01 03:00:05'),(365818,'affiliation','','Access-Reject','2019-01-01 03:00:16'),(365819,'affiliation','','Access-Reject','2019-01-01 03:00:27'),(365820,'affiliation','','Access-Reject','2019-01-01 03:00:39'),(365821,'affiliation','','Access-Reject','2019-01-01 03:00:50'),(365822,'affiliation','','Access-Reject','2019-01-01 03:01:02'),(365823,'affiliation','','Access-Reject','2019-01-01 03:01:13'),(365824,'affiliation','','Access-Reject','2019-01-01 03:01:24'),(365825,'affiliation','','Access-Reject','2019-01-01 03:01:35'),(365826,'affiliation','','Access-Reject','2019-01-01 03:01:47'),(365827,'affiliation','','Access-Reject','2019-01-01 03:01:58'),(365828,'affiliation','','Access-Reject','2019-01-01 03:02:10'),(365829,'affiliation','','Access-Reject','2019-01-01 03:02:21'),(365830,'affiliation','','Access-Reject','2019-01-01 03:02:32'),(365831,'affiliation','','Access-Reject','2019-01-01 03:02:44'),(365832,'affiliation','','Access-Reject','2019-01-01 03:02:55'),(365833,'affiliation','','Access-Reject','2019-01-01 03:03:06'),(365834,'affiliation','','Access-Reject','2019-01-01 03:03:18'),(365835,'affiliation','','Access-Reject','2019-01-01 03:03:29'),(365836,'affiliation','','Access-Reject','2019-01-01 03:03:41'),(365837,'affiliation','','Access-Reject','2019-01-01 03:03:52'),(365838,'affiliation','','Access-Reject','2019-01-01 03:04:03'),(365839,'affiliation','','Access-Reject','2019-01-01 03:04:15'),(365840,'affiliation','','Access-Reject','2019-01-01 03:04:26'),(365841,'affiliation','','Access-Reject','2019-01-01 03:04:37'),(365842,'affiliation','','Access-Reject','2019-01-01 03:04:49'),(365843,'affiliation','','Access-Reject','2019-01-01 03:05:00'),(365844,'affiliation','','Access-Reject','2019-01-01 03:05:12'),(365845,'affiliation','','Access-Reject','2019-01-01 03:05:23'),(365846,'affiliation','','Access-Reject','2019-01-01 03:05:34'),(365847,'affiliation','','Access-Reject','2019-01-01 03:05:46'),(365848,'affiliation','','Access-Reject','2019-01-01 03:05:57'),(365849,'affiliation','','Access-Reject','2019-01-01 03:06:08'),(365850,'affiliation','','Access-Reject','2019-01-01 03:06:20'),(365851,'affiliation','','Access-Reject','2019-01-01 03:06:31'),(365852,'affiliation','','Access-Reject','2019-01-01 03:06:42'),(365853,'affiliation','','Access-Reject','2019-01-01 03:06:54'),(365854,'affiliation','','Access-Reject','2019-01-01 03:07:05'),(365855,'affiliation','','Access-Reject','2019-01-01 03:07:16'),(365856,'affiliation','','Access-Reject','2019-01-01 03:07:28'),(365857,'affiliation','','Access-Reject','2019-01-01 03:07:39'),(365858,'affiliation','','Access-Reject','2019-01-01 03:07:51'),(365859,'affiliation','','Access-Reject','2019-01-01 03:08:02'),(365860,'affiliation','','Access-Reject','2019-01-01 03:08:13'),(365861,'affiliation','','Access-Reject','2019-01-01 03:08:25'),(365862,'affiliation','','Access-Reject','2019-01-01 03:08:36'),(365863,'affiliation','','Access-Reject','2019-01-01 03:08:47'),(365864,'affiliation','','Access-Reject','2019-01-01 03:08:59'),(365865,'affiliation','','Access-Reject','2019-01-01 03:09:10'),(365866,'affiliation','','Access-Reject','2019-01-01 03:09:21'),(365867,'affiliation','','Access-Reject','2019-01-01 03:09:33'),(365868,'affiliation','','Access-Reject','2019-01-01 03:09:44'),(365869,'affiliation','','Access-Reject','2019-01-01 03:09:55'),(365870,'affiliation','','Access-Reject','2019-01-01 03:10:07'),(365871,'affiliation','','Access-Reject','2019-01-01 03:10:18'),(365872,'affiliation','','Access-Reject','2019-01-01 03:10:30'),(365873,'affiliation','','Access-Reject','2019-01-01 03:10:41'),(365874,'affiliation','','Access-Reject','2019-01-01 03:10:52'),(365875,'affiliation','','Access-Reject','2019-01-01 03:11:04'),(365876,'affiliation','','Access-Reject','2019-01-01 03:11:15'),(365877,'affiliation','','Access-Reject','2019-01-01 03:11:27'),(365878,'affiliation','','Access-Reject','2019-01-01 03:11:38'),(365879,'affiliation','','Access-Reject','2019-01-01 03:11:49'),(365880,'affiliation','','Access-Reject','2019-01-01 03:12:01'),(365881,'affiliation','','Access-Reject','2019-01-01 03:12:12'),(365882,'affiliation','','Access-Reject','2019-01-01 03:12:23'),(365883,'affiliation','','Access-Reject','2019-01-01 03:12:35'),(365884,'affiliation','','Access-Reject','2019-01-01 03:12:46'),(365885,'affiliation','','Access-Reject','2019-01-01 03:12:57'),(365886,'affiliation','','Access-Reject','2019-01-01 03:13:09'),(365887,'affiliation','','Access-Reject','2019-01-01 03:13:20'),(365888,'affiliation','','Access-Reject','2019-01-01 03:13:32'),(365889,'affiliation','','Access-Reject','2019-01-01 03:13:43'),(365890,'affiliation','','Access-Reject','2019-01-01 03:13:54'),(365891,'affiliation','','Access-Reject','2019-01-01 03:14:06'),(365892,'affiliation','','Access-Reject','2019-01-01 03:14:17'),(365893,'affiliation','','Access-Reject','2019-01-01 03:14:28'),(365894,'affiliation','','Access-Reject','2019-01-01 03:14:40'),(365895,'affiliation','','Access-Reject','2019-01-01 03:14:51'),(365896,'affiliation','','Access-Reject','2019-01-01 03:15:02'),(365897,'affiliation','','Access-Reject','2019-01-01 03:15:14'),(365898,'affiliation','','Access-Reject','2019-01-01 03:15:25'),(365899,'affiliation','','Access-Reject','2019-01-01 03:15:36'),(365900,'affiliation','','Access-Reject','2019-01-01 03:15:48'),(365901,'affiliation','','Access-Reject','2019-01-01 03:15:59'),(365902,'affiliation','','Access-Reject','2019-01-01 03:16:10'),(365903,'affiliation','','Access-Reject','2019-01-01 03:16:22'),(365904,'affiliation','','Access-Reject','2019-01-01 03:16:33'),(365905,'affiliation','','Access-Reject','2019-01-01 03:16:44'),(365906,'affiliation','','Access-Reject','2019-01-01 03:16:56'),(365907,'affiliation','','Access-Reject','2019-01-01 03:17:07'),(365908,'affiliation','','Access-Reject','2019-01-01 03:17:19'),(365909,'affiliation','','Access-Reject','2019-01-01 03:17:30'),(365910,'affiliation','','Access-Reject','2019-01-01 03:17:41'),(365911,'affiliation','','Access-Reject','2019-01-01 03:17:52'),(365912,'affiliation','','Access-Reject','2019-01-01 03:18:04'),(365913,'affiliation','','Access-Reject','2019-01-01 03:18:15'),(365914,'affiliation','','Access-Reject','2019-01-01 03:18:27'),(365915,'affiliation','','Access-Reject','2019-01-01 03:18:38'),(365916,'affiliation','','Access-Reject','2019-01-01 03:18:49'),(365917,'affiliation','','Access-Reject','2019-01-01 03:19:01'),(365918,'affiliation','','Access-Reject','2019-01-01 03:19:12'),(365919,'affiliation','','Access-Reject','2019-01-01 03:19:23'),(365920,'affiliation','','Access-Reject','2019-01-01 03:19:35'),(365921,'affiliation','','Access-Reject','2019-01-01 03:19:46'),(365922,'affiliation','','Access-Reject','2019-01-01 03:19:57'),(365923,'affiliation','','Access-Reject','2019-01-01 03:20:09'),(365924,'affiliation','','Access-Reject','2019-01-01 03:20:20'),(365925,'affiliation','','Access-Reject','2019-01-01 03:20:32'),(365926,'affiliation','','Access-Reject','2019-01-01 03:20:43'),(365927,'affiliation','','Access-Reject','2019-01-01 03:20:55'),(365928,'affiliation','','Access-Reject','2019-01-01 03:21:07'),(365929,'affiliation','','Access-Reject','2019-01-01 03:21:18'),(365930,'affiliation','','Access-Reject','2019-01-01 03:21:30'),(365931,'affiliation','','Access-Reject','2019-01-01 03:21:41'),(365932,'affiliation','','Access-Reject','2019-01-01 03:21:52'),(365933,'affiliation','','Access-Reject','2019-01-01 03:22:04'),(365934,'affiliation','','Access-Reject','2019-01-01 03:22:15'),(365935,'affiliation','','Access-Reject','2019-01-01 03:22:26'),(365936,'affiliation','','Access-Reject','2019-01-01 03:22:38'),(365937,'affiliation','','Access-Reject','2019-01-01 03:22:49'),(365938,'affiliation','','Access-Reject','2019-01-01 03:23:00'),(365939,'affiliation','','Access-Reject','2019-01-01 03:23:12'),(365940,'affiliation','','Access-Reject','2019-01-01 03:23:23'),(365941,'affiliation','','Access-Reject','2019-01-01 03:23:35'),(365942,'affiliation','','Access-Reject','2019-01-01 03:23:46'),(365943,'affiliation','','Access-Reject','2019-01-01 03:23:57'),(365944,'affiliation','','Access-Reject','2019-01-01 03:24:09'),(365945,'affiliation','','Access-Reject','2019-01-01 03:24:20'),(365946,'affiliation','','Access-Reject','2019-01-01 03:24:31'),(365947,'affiliation','','Access-Reject','2019-01-01 03:24:43'),(365948,'affiliation','','Access-Reject','2019-01-01 03:24:54'),(365949,'affiliation','','Access-Reject','2019-01-01 03:25:06'),(365950,'affiliation','','Access-Reject','2019-01-01 03:25:17'),(365951,'affiliation','','Access-Reject','2019-01-01 03:25:28'),(365952,'affiliation','','Access-Reject','2019-01-01 03:25:40'),(365953,'affiliation','','Access-Reject','2019-01-01 03:25:51'),(365954,'affiliation','','Access-Reject','2019-01-01 03:26:03'),(365955,'affiliation','','Access-Reject','2019-01-01 03:26:14'),(365956,'affiliation','','Access-Reject','2019-01-01 03:26:25'),(365957,'affiliation','','Access-Reject','2019-01-01 03:26:37'),(365958,'affiliation','','Access-Reject','2019-01-01 03:26:48'),(365959,'affiliation','','Access-Reject','2019-01-01 03:26:59'),(365960,'affiliation','','Access-Reject','2019-01-01 03:27:11'),(365961,'affiliation','','Access-Reject','2019-01-01 03:27:22'),(365962,'affiliation','','Access-Reject','2019-01-01 03:27:34'),(365963,'affiliation','','Access-Reject','2019-01-01 03:27:45'),(365964,'affiliation','','Access-Reject','2019-01-01 03:27:57'),(365965,'affiliation','','Access-Reject','2019-01-01 03:28:08'),(365966,'affiliation','','Access-Reject','2019-01-01 03:28:19'),(365967,'affiliation','','Access-Reject','2019-01-01 03:28:31'),(365968,'affiliation','','Access-Reject','2019-01-01 03:28:42'),(365969,'affiliation','','Access-Reject','2019-01-01 03:28:53'),(365970,'affiliation','','Access-Reject','2019-01-01 03:29:05'),(365971,'affiliation','','Access-Reject','2019-01-01 03:29:16'),(365972,'affiliation','','Access-Reject','2019-01-01 03:29:28'),(365973,'affiliation','','Access-Reject','2019-01-01 03:29:39'),(365974,'affiliation','','Access-Reject','2019-01-01 03:29:50'),(365975,'affiliation','','Access-Reject','2019-01-01 03:30:02'),(365976,'affiliation','','Access-Reject','2019-01-01 03:30:13'),(365977,'affiliation','','Access-Reject','2019-01-01 03:30:24'),(365978,'affiliation','','Access-Reject','2019-01-01 03:30:36'),(365979,'affiliation','','Access-Reject','2019-01-01 03:30:47'),(365980,'affiliation','','Access-Reject','2019-01-01 03:30:59'),(365981,'affiliation','','Access-Reject','2019-01-01 03:31:10'),(365982,'affiliation','','Access-Reject','2019-01-01 03:31:21'),(365983,'affiliation','','Access-Reject','2019-01-01 03:31:33'),(365984,'affiliation','','Access-Reject','2019-01-01 03:31:44'),(365985,'affiliation','','Access-Reject','2019-01-01 03:31:55'),(365986,'affiliation','','Access-Reject','2019-01-01 03:32:07'),(365987,'affiliation','','Access-Reject','2019-01-01 03:32:18'),(365988,'affiliation','','Access-Reject','2019-01-01 03:32:29'),(365989,'affiliation','','Access-Reject','2019-01-01 03:32:41'),(365990,'affiliation','','Access-Reject','2019-01-01 03:32:52'),(365991,'affiliation','','Access-Reject','2019-01-01 03:33:04'),(365992,'affiliation','','Access-Reject','2019-01-01 03:33:15'),(365993,'affiliation','','Access-Reject','2019-01-01 03:33:26'),(365994,'affiliation','','Access-Reject','2019-01-01 03:33:38'),(365995,'affiliation','','Access-Reject','2019-01-01 03:33:49'),(365996,'affiliation','','Access-Reject','2019-01-01 03:34:00'),(365997,'affiliation','','Access-Reject','2019-01-01 03:34:12'),(365998,'affiliation','','Access-Reject','2019-01-01 03:34:23'),(365999,'affiliation','','Access-Reject','2019-01-01 03:34:35'),(366000,'affiliation','','Access-Reject','2019-01-01 03:34:46'),(366001,'affiliation','','Access-Reject','2019-01-01 03:34:57'),(366002,'affiliation','','Access-Reject','2019-01-01 03:35:09'),(366003,'affiliation','','Access-Reject','2019-01-01 03:35:20'),(366004,'affiliation','','Access-Reject','2019-01-01 03:35:31'),(366005,'affiliation','','Access-Reject','2019-01-01 03:35:43'),(366006,'affiliation','','Access-Reject','2019-01-01 03:35:54'),(366007,'affiliation','','Access-Reject','2019-01-01 03:36:05'),(366008,'affiliation','','Access-Reject','2019-01-01 03:36:17'),(366009,'affiliation','','Access-Reject','2019-01-01 03:36:28'),(366010,'affiliation','','Access-Reject','2019-01-01 03:36:40'),(366011,'affiliation','','Access-Reject','2019-01-01 03:36:51'),(366012,'affiliation','','Access-Reject','2019-01-01 03:37:02'),(366013,'affiliation','','Access-Reject','2019-01-01 03:37:14'),(366014,'affiliation','','Access-Reject','2019-01-01 03:37:25'),(366015,'affiliation','','Access-Reject','2019-01-01 03:37:36'),(366016,'affiliation','','Access-Reject','2019-01-01 03:37:48'),(366017,'affiliation','','Access-Reject','2019-01-01 03:37:59'),(366018,'affiliation','','Access-Reject','2019-01-01 03:38:10'),(366019,'affiliation','','Access-Reject','2019-01-01 03:38:22'),(366020,'affiliation','','Access-Reject','2019-01-01 03:38:33'),(366021,'affiliation','','Access-Reject','2019-01-01 03:38:45'),(366022,'affiliation','','Access-Reject','2019-01-01 03:38:56'),(366023,'affiliation','','Access-Reject','2019-01-01 03:39:07'),(366024,'affiliation','','Access-Reject','2019-01-01 03:39:19'),(366025,'affiliation','','Access-Reject','2019-01-01 03:39:30'),(366026,'affiliation','','Access-Reject','2019-01-01 03:39:42'),(366027,'affiliation','','Access-Reject','2019-01-01 03:39:53'),(366028,'affiliation','','Access-Reject','2019-01-01 03:40:04'),(366029,'affiliation','','Access-Reject','2019-01-01 03:40:16'),(366030,'affiliation','','Access-Reject','2019-01-01 03:40:27'),(366031,'affiliation','','Access-Reject','2019-01-01 03:40:38'),(366032,'affiliation','','Access-Reject','2019-01-01 03:40:50'),(366033,'affiliation','','Access-Reject','2019-01-01 03:41:01'),(366034,'affiliation','','Access-Reject','2019-01-01 03:41:12'),(366035,'affiliation','','Access-Reject','2019-01-01 03:41:24'),(366036,'affiliation','','Access-Reject','2019-01-01 03:41:35'),(366037,'affiliation','','Access-Reject','2019-01-01 03:41:47'),(366038,'affiliation','','Access-Reject','2019-01-01 03:41:58'),(366039,'affiliation','','Access-Reject','2019-01-01 03:42:09'),(366040,'affiliation','','Access-Reject','2019-01-01 03:42:21'),(366041,'affiliation','','Access-Reject','2019-01-01 03:42:32'),(366042,'affiliation','','Access-Reject','2019-01-01 03:42:43'),(366043,'affiliation','','Access-Reject','2019-01-01 03:42:55'),(366044,'affiliation','','Access-Reject','2019-01-01 03:43:06'),(366045,'affiliation','','Access-Reject','2019-01-01 03:43:17'),(366046,'affiliation','','Access-Reject','2019-01-01 03:43:29'),(366047,'affiliation','','Access-Reject','2019-01-01 03:43:40'),(366048,'affiliation','','Access-Reject','2019-01-01 03:43:51'),(366049,'affiliation','','Access-Reject','2019-01-01 03:44:03'),(366050,'affiliation','','Access-Reject','2019-01-01 03:44:14'),(366051,'affiliation','','Access-Reject','2019-01-01 03:44:26'),(366052,'affiliation','','Access-Reject','2019-01-01 03:44:37'),(366053,'affiliation','','Access-Reject','2019-01-01 03:44:48'),(366054,'affiliation','','Access-Reject','2019-01-01 03:45:00'),(366055,'affiliation','','Access-Reject','2019-01-01 03:45:11'),(366056,'affiliation','','Access-Reject','2019-01-01 03:45:22'),(366057,'affiliation','','Access-Reject','2019-01-01 03:45:34'),(366058,'affiliation','','Access-Reject','2019-01-01 03:45:45'),(366059,'affiliation','','Access-Reject','2019-01-01 03:45:57'),(366060,'affiliation','','Access-Reject','2019-01-01 03:46:08'),(366061,'affiliation','','Access-Reject','2019-01-01 03:46:19'),(366062,'affiliation','','Access-Reject','2019-01-01 03:46:31'),(366063,'affiliation','','Access-Reject','2019-01-01 03:46:42'),(366064,'affiliation','','Access-Reject','2019-01-01 03:46:54'),(366065,'affiliation','','Access-Reject','2019-01-01 03:47:05'),(366066,'affiliation','','Access-Reject','2019-01-01 03:47:16'),(366067,'affiliation','','Access-Reject','2019-01-01 03:47:28'),(366068,'affiliation','','Access-Reject','2019-01-01 03:47:39'),(366069,'affiliation','','Access-Reject','2019-01-01 03:47:50'),(366070,'affiliation','','Access-Reject','2019-01-01 03:48:02'),(366071,'affiliation','','Access-Reject','2019-01-01 03:48:13'),(366072,'affiliation','','Access-Reject','2019-01-01 03:48:24'),(366073,'affiliation','','Access-Reject','2019-01-01 03:48:36'),(366074,'affiliation','','Access-Reject','2019-01-01 03:48:47'),(366075,'affiliation','','Access-Reject','2019-01-01 03:48:58'),(366076,'affiliation','','Access-Reject','2019-01-01 03:49:10'),(366077,'affiliation','','Access-Reject','2019-01-01 03:49:21'),(366078,'affiliation','','Access-Reject','2019-01-01 03:49:32'),(366079,'affiliation','','Access-Reject','2019-01-01 03:49:44'),(366080,'affiliation','','Access-Reject','2019-01-01 03:49:55'),(366081,'affiliation','','Access-Reject','2019-01-01 03:50:07'),(366082,'affiliation','','Access-Reject','2019-01-01 03:50:18'),(366083,'affiliation','','Access-Reject','2019-01-01 03:50:29'),(366084,'affiliation','','Access-Reject','2019-01-01 03:50:41'),(366085,'affiliation','','Access-Reject','2019-01-01 03:50:52'),(366086,'affiliation','','Access-Reject','2019-01-01 03:51:03'),(366087,'affiliation','','Access-Reject','2019-01-01 03:51:15'),(366088,'affiliation','','Access-Reject','2019-01-01 03:51:26'),(366089,'affiliation','','Access-Reject','2019-01-01 03:51:37'),(366090,'affiliation','','Access-Reject','2019-01-01 03:51:49'),(366091,'affiliation','','Access-Reject','2019-01-01 03:52:00'),(366092,'affiliation','','Access-Reject','2019-01-01 03:52:11'),(366093,'affiliation','','Access-Reject','2019-01-01 03:52:23'),(366094,'affiliation','','Access-Reject','2019-01-01 03:52:34'),(366095,'affiliation','','Access-Reject','2019-01-01 03:52:46'),(366096,'affiliation','','Access-Reject','2019-01-01 03:52:57'),(366097,'affiliation','','Access-Reject','2019-01-01 03:53:08'),(366098,'affiliation','','Access-Reject','2019-01-01 03:53:20'),(366099,'affiliation','','Access-Reject','2019-01-01 03:53:31'),(366100,'affiliation','','Access-Reject','2019-01-01 03:53:43'),(366101,'affiliation','','Access-Reject','2019-01-01 03:53:54'),(366102,'affiliation','','Access-Reject','2019-01-01 03:54:05'),(366103,'affiliation','','Access-Reject','2019-01-01 03:54:17'),(366104,'affiliation','','Access-Reject','2019-01-01 03:54:28'),(366105,'affiliation','','Access-Reject','2019-01-01 03:54:40'),(366106,'affiliation','','Access-Reject','2019-01-01 03:54:51'),(366107,'affiliation','','Access-Reject','2019-01-01 03:55:02'),(366108,'affiliation','','Access-Reject','2019-01-01 03:55:14'),(366109,'affiliation','','Access-Reject','2019-01-01 03:55:25'),(366110,'affiliation','','Access-Reject','2019-01-01 03:55:37'),(366111,'affiliation','','Access-Reject','2019-01-01 03:55:48'),(366112,'affiliation','','Access-Reject','2019-01-01 03:55:59'),(366113,'affiliation','','Access-Reject','2019-01-01 03:56:11'),(366114,'affiliation','','Access-Reject','2019-01-01 03:56:22'),(366115,'affiliation','','Access-Reject','2019-01-01 03:56:33'),(366116,'affiliation','','Access-Reject','2019-01-01 03:56:45'),(366117,'affiliation','','Access-Reject','2019-01-01 03:56:56'),(366118,'affiliation','','Access-Reject','2019-01-01 03:57:07'),(366119,'affiliation','','Access-Reject','2019-01-01 03:57:19'),(366120,'affiliation','','Access-Reject','2019-01-01 03:57:30'),(366121,'affiliation','','Access-Reject','2019-01-01 03:57:42'),(366122,'affiliation','','Access-Reject','2019-01-01 03:57:53'),(366123,'affiliation','','Access-Reject','2019-01-01 03:58:04'),(366124,'affiliation','','Access-Reject','2019-01-01 03:58:16'),(366125,'affiliation','','Access-Reject','2019-01-01 03:58:27'),(366126,'affiliation','','Access-Reject','2019-01-01 03:58:38'),(366127,'affiliation','','Access-Reject','2019-01-01 03:58:50'),(366128,'affiliation','','Access-Reject','2019-01-01 03:59:01'),(366129,'affiliation','','Access-Reject','2019-01-01 03:59:13'),(366130,'affiliation','','Access-Reject','2019-01-01 03:59:24'),(366131,'affiliation','','Access-Reject','2019-01-01 03:59:35'),(366132,'affiliation','','Access-Reject','2019-01-01 03:59:47'),(366133,'affiliation','','Access-Reject','2019-01-01 03:59:58'),(366134,'affiliation','','Access-Reject','2019-01-01 04:00:10'),(366135,'affiliation','','Access-Reject','2019-01-01 04:00:21'),(366136,'affiliation','','Access-Reject','2019-01-01 04:00:32'),(366137,'affiliation','','Access-Reject','2019-01-01 04:00:44'),(366138,'affiliation','','Access-Reject','2019-01-01 04:00:55'),(366139,'affiliation','','Access-Reject','2019-01-01 04:01:07'),(366140,'affiliation','','Access-Reject','2019-01-01 04:01:18'),(366141,'affiliation','','Access-Reject','2019-01-01 04:01:29'),(366142,'affiliation','','Access-Reject','2019-01-01 04:01:41'),(366143,'affiliation','','Access-Reject','2019-01-01 04:01:52'),(366144,'affiliation','','Access-Reject','2019-01-01 04:02:03'),(366145,'affiliation','','Access-Reject','2019-01-01 04:02:15'),(366146,'affiliation','','Access-Reject','2019-01-01 04:02:26'),(366147,'affiliation','','Access-Reject','2019-01-01 04:02:37'),(366148,'affiliation','','Access-Reject','2019-01-01 04:02:49'),(366149,'affiliation','','Access-Reject','2019-01-01 04:03:00'),(366150,'affiliation','','Access-Reject','2019-01-01 04:03:11'),(366151,'affiliation','','Access-Reject','2019-01-01 04:03:23'),(366152,'affiliation','','Access-Reject','2019-01-01 04:03:34'),(366153,'affiliation','','Access-Reject','2019-01-01 04:03:46'),(366154,'affiliation','','Access-Reject','2019-01-01 04:03:57'),(366155,'affiliation','','Access-Reject','2019-01-01 04:04:08'),(366156,'affiliation','','Access-Reject','2019-01-01 04:04:20'),(366157,'affiliation','','Access-Reject','2019-01-01 04:04:31'),(366158,'affiliation','','Access-Reject','2019-01-01 04:04:42'),(366159,'affiliation','','Access-Reject','2019-01-01 04:04:54'),(366160,'affiliation','','Access-Reject','2019-01-01 04:05:05'),(366161,'affiliation','','Access-Reject','2019-01-01 04:05:16'),(366162,'affiliation','','Access-Reject','2019-01-01 04:05:28'),(366163,'affiliation','','Access-Reject','2019-01-01 04:05:39'),(366164,'affiliation','','Access-Reject','2019-01-01 04:05:51'),(366165,'affiliation','','Access-Reject','2019-01-01 04:06:02'),(366166,'affiliation','','Access-Reject','2019-01-01 04:06:14'),(366167,'affiliation','','Access-Reject','2019-01-01 04:06:25'),(366168,'affiliation','','Access-Reject','2019-01-01 04:06:36'),(366169,'affiliation','','Access-Reject','2019-01-01 04:06:48'),(366170,'affiliation','','Access-Reject','2019-01-01 04:06:59'),(366171,'affiliation','','Access-Reject','2019-01-01 04:07:10'),(366172,'affiliation','','Access-Reject','2019-01-01 04:07:22'),(366173,'affiliation','','Access-Reject','2019-01-01 04:07:33'),(366174,'affiliation','','Access-Reject','2019-01-01 04:07:45'),(366175,'affiliation','','Access-Reject','2019-01-01 04:07:56'),(366176,'affiliation','','Access-Reject','2019-01-01 04:08:07'),(366177,'affiliation','','Access-Reject','2019-01-01 04:08:19'),(366178,'affiliation','','Access-Reject','2019-01-01 04:08:30'),(366179,'affiliation','','Access-Reject','2019-01-01 04:08:42'),(366180,'affiliation','','Access-Reject','2019-01-01 04:08:53'),(366181,'affiliation','','Access-Reject','2019-01-01 04:09:04'),(366182,'affiliation','','Access-Reject','2019-01-01 04:09:16'),(366183,'affiliation','','Access-Reject','2019-01-01 04:09:27'),(366184,'affiliation','','Access-Reject','2019-01-01 04:09:38'),(366185,'affiliation','','Access-Reject','2019-01-01 04:09:50'),(366186,'affiliation','','Access-Reject','2019-01-01 04:10:01'),(366187,'affiliation','','Access-Reject','2019-01-01 04:10:13'),(366188,'affiliation','','Access-Reject','2019-01-01 04:10:24'),(366189,'affiliation','','Access-Reject','2019-01-01 04:10:35'),(366190,'affiliation','','Access-Reject','2019-01-01 04:10:47'),(366191,'affiliation','','Access-Reject','2019-01-01 04:10:58'),(366192,'affiliation','','Access-Reject','2019-01-01 04:11:09'),(366193,'affiliation','','Access-Reject','2019-01-01 04:11:21'),(366194,'affiliation','','Access-Reject','2019-01-01 04:11:32'),(366195,'affiliation','','Access-Reject','2019-01-01 04:11:44'),(366196,'affiliation','','Access-Reject','2019-01-01 04:11:55'),(366197,'affiliation','','Access-Reject','2019-01-01 04:12:06'),(366198,'affiliation','','Access-Reject','2019-01-01 04:12:17'),(366199,'affiliation','','Access-Reject','2019-01-01 04:12:29'),(366200,'affiliation','','Access-Reject','2019-01-01 04:12:40'),(366201,'affiliation','','Access-Reject','2019-01-01 04:12:52'),(366202,'affiliation','','Access-Reject','2019-01-01 04:13:03'),(366203,'affiliation','','Access-Reject','2019-01-01 04:13:14'),(366204,'affiliation','','Access-Reject','2019-01-01 04:13:26'),(366205,'affiliation','','Access-Reject','2019-01-01 04:13:37'),(366206,'affiliation','','Access-Reject','2019-01-01 04:13:49'),(366207,'affiliation','','Access-Reject','2019-01-01 04:14:00'),(366208,'affiliation','','Access-Reject','2019-01-01 04:14:12'),(366209,'affiliation','','Access-Reject','2019-01-01 04:14:23'),(366210,'affiliation','','Access-Reject','2019-01-01 04:14:34'),(366211,'affiliation','','Access-Reject','2019-01-01 04:14:46'),(366212,'affiliation','','Access-Reject','2019-01-01 04:14:57'),(366213,'affiliation','','Access-Reject','2019-01-01 04:15:09'),(366214,'affiliation','','Access-Reject','2019-01-01 04:15:21'),(366215,'affiliation','','Access-Reject','2019-01-01 04:15:32'),(366216,'affiliation','','Access-Reject','2019-01-01 04:15:44'),(366217,'affiliation','','Access-Reject','2019-01-01 04:15:55'),(366218,'affiliation','','Access-Reject','2019-01-01 04:16:06'),(366219,'affiliation','','Access-Reject','2019-01-01 04:16:18'),(366220,'affiliation','','Access-Reject','2019-01-01 04:16:29'),(366221,'affiliation','','Access-Reject','2019-01-01 04:16:41'),(366222,'affiliation','','Access-Reject','2019-01-01 04:16:52'),(366223,'affiliation','','Access-Reject','2019-01-01 04:17:03'),(366224,'affiliation','','Access-Reject','2019-01-01 04:17:15'),(366225,'affiliation','','Access-Reject','2019-01-01 04:17:26'),(366226,'affiliation','','Access-Reject','2019-01-01 04:17:38'),(366227,'affiliation','','Access-Reject','2019-01-01 04:17:49'),(366228,'affiliation','','Access-Reject','2019-01-01 04:18:01'),(366229,'affiliation','','Access-Reject','2019-01-01 04:18:12'),(366230,'affiliation','','Access-Reject','2019-01-01 04:18:23'),(366231,'affiliation','','Access-Reject','2019-01-01 04:18:34'),(366232,'affiliation','','Access-Reject','2019-01-01 04:18:46'),(366233,'affiliation','','Access-Reject','2019-01-01 04:18:57'),(366234,'affiliation','','Access-Reject','2019-01-01 04:19:10'),(366235,'affiliation','','Access-Reject','2019-01-01 04:19:21'),(366236,'affiliation','','Access-Reject','2019-01-01 04:19:32'),(366237,'affiliation','','Access-Reject','2019-01-01 04:19:44'),(366238,'affiliation','','Access-Reject','2019-01-01 04:19:55'),(366239,'affiliation','','Access-Reject','2019-01-01 04:20:07'),(366240,'affiliation','','Access-Reject','2019-01-01 04:20:18'),(366241,'affiliation','','Access-Reject','2019-01-01 04:20:29'),(366242,'affiliation','','Access-Reject','2019-01-01 04:20:41'),(366243,'affiliation','','Access-Reject','2019-01-01 04:20:52'),(366244,'affiliation','','Access-Reject','2019-01-01 04:21:03'),(366245,'affiliation','','Access-Reject','2019-01-01 04:21:15'),(366246,'affiliation','','Access-Reject','2019-01-01 04:21:26'),(366247,'affiliation','','Access-Reject','2019-01-01 04:21:38'),(366248,'affiliation','','Access-Reject','2019-01-01 04:21:49'),(366249,'affiliation','','Access-Reject','2019-01-01 04:22:00'),(366250,'affiliation','','Access-Reject','2019-01-01 04:22:12'),(366251,'affiliation','','Access-Reject','2019-01-01 04:22:23'),(366252,'affiliation','','Access-Reject','2019-01-01 04:22:35'),(366253,'affiliation','','Access-Reject','2019-01-01 04:22:46'),(366254,'affiliation','','Access-Reject','2019-01-01 04:22:58'),(366255,'affiliation','','Access-Reject','2019-01-01 04:23:09'),(366256,'affiliation','','Access-Reject','2019-01-01 04:23:20'),(366257,'affiliation','','Access-Reject','2019-01-01 04:23:32'),(366258,'affiliation','','Access-Reject','2019-01-01 04:23:43'),(366259,'affiliation','','Access-Reject','2019-01-01 04:23:55'),(366260,'affiliation','','Access-Reject','2019-01-01 04:24:06'),(366261,'affiliation','','Access-Reject','2019-01-01 04:24:17'),(366262,'affiliation','','Access-Reject','2019-01-01 04:24:29'),(366263,'affiliation','','Access-Reject','2019-01-01 04:24:40'),(366264,'affiliation','','Access-Reject','2019-01-01 04:24:51'),(366265,'affiliation','','Access-Reject','2019-01-01 04:25:03'),(366266,'affiliation','','Access-Reject','2019-01-01 04:25:14'),(366267,'affiliation','','Access-Reject','2019-01-01 04:25:25'),(366268,'affiliation','','Access-Reject','2019-01-01 04:25:37'),(366269,'affiliation','','Access-Reject','2019-01-01 04:25:48'),(366270,'affiliation','','Access-Reject','2019-01-01 04:26:00'),(366271,'affiliation','','Access-Reject','2019-01-01 04:26:11'),(366272,'affiliation','','Access-Reject','2019-01-01 04:26:22'),(366273,'affiliation','','Access-Reject','2019-01-01 04:26:34'),(366274,'affiliation','','Access-Reject','2019-01-01 04:26:45'),(366275,'affiliation','','Access-Reject','2019-01-01 04:26:56'),(366276,'affiliation','','Access-Reject','2019-01-01 04:27:08'),(366277,'affiliation','','Access-Reject','2019-01-01 04:27:19'),(366278,'affiliation','','Access-Reject','2019-01-01 04:27:31'),(366279,'affiliation','','Access-Reject','2019-01-01 04:27:43'),(366280,'affiliation','','Access-Reject','2019-01-01 04:27:54'),(366281,'affiliation','','Access-Reject','2019-01-01 04:28:05'),(366282,'affiliation','','Access-Reject','2019-01-01 04:28:17'),(366283,'affiliation','','Access-Reject','2019-01-01 04:28:28'),(366284,'affiliation','','Access-Reject','2019-01-01 04:28:39'),(366285,'affiliation','','Access-Reject','2019-01-01 04:28:51'),(366286,'affiliation','','Access-Reject','2019-01-01 04:29:02'),(366287,'affiliation','','Access-Reject','2019-01-01 04:29:14'),(366288,'affiliation','','Access-Reject','2019-01-01 04:29:25'),(366289,'affiliation','','Access-Reject','2019-01-01 04:29:36'),(366290,'affiliation','','Access-Reject','2019-01-01 04:29:48'),(366291,'affiliation','','Access-Reject','2019-01-01 04:29:59'),(366292,'affiliation','','Access-Reject','2019-01-01 04:30:11'),(366293,'affiliation','','Access-Reject','2019-01-01 04:30:22'),(366294,'affiliation','','Access-Reject','2019-01-01 04:30:33'),(366295,'affiliation','','Access-Reject','2019-01-01 04:30:45'),(366296,'affiliation','','Access-Reject','2019-01-01 04:30:56'),(366297,'affiliation','','Access-Reject','2019-01-01 04:31:07'),(366298,'affiliation','','Access-Reject','2019-01-01 04:31:19'),(366299,'affiliation','','Access-Reject','2019-01-01 04:31:30'),(366300,'affiliation','','Access-Reject','2019-01-01 04:31:41'),(366301,'affiliation','','Access-Reject','2019-01-01 04:31:53'),(366302,'affiliation','','Access-Reject','2019-01-01 04:32:04'),(366303,'affiliation','','Access-Reject','2019-01-01 04:32:16'),(366304,'affiliation','','Access-Reject','2019-01-01 04:32:27'),(366305,'affiliation','','Access-Reject','2019-01-01 04:32:39'),(366306,'affiliation','','Access-Reject','2019-01-01 04:32:50'),(366307,'affiliation','','Access-Reject','2019-01-01 04:33:02'),(366308,'affiliation','','Access-Reject','2019-01-01 04:33:13'),(366309,'affiliation','','Access-Reject','2019-01-01 04:33:25'),(366310,'affiliation','','Access-Reject','2019-01-01 04:33:36'),(366311,'affiliation','','Access-Reject','2019-01-01 04:33:47'),(366312,'affiliation','','Access-Reject','2019-01-01 04:33:59'),(366313,'affiliation','','Access-Reject','2019-01-01 04:34:10'),(366314,'affiliation','','Access-Reject','2019-01-01 04:34:21'),(366315,'affiliation','','Access-Reject','2019-01-01 04:34:33'),(366316,'affiliation','','Access-Reject','2019-01-01 04:34:44'),(366317,'affiliation','','Access-Reject','2019-01-01 04:34:56'),(366318,'affiliation','','Access-Reject','2019-01-01 04:35:07'),(366319,'affiliation','','Access-Reject','2019-01-01 04:35:18'),(366320,'affiliation','','Access-Reject','2019-01-01 04:35:30'),(366321,'affiliation','','Access-Reject','2019-01-01 04:35:41'),(366322,'affiliation','','Access-Reject','2019-01-01 04:35:53'),(366323,'affiliation','','Access-Reject','2019-01-01 04:36:04'),(366324,'affiliation','','Access-Reject','2019-01-01 04:36:15'),(366325,'affiliation','','Access-Reject','2019-01-01 04:36:27'),(366326,'affiliation','','Access-Reject','2019-01-01 04:36:38'),(366327,'affiliation','','Access-Reject','2019-01-01 04:36:50'),(366328,'affiliation','','Access-Reject','2019-01-01 04:37:02'),(366329,'affiliation','','Access-Reject','2019-01-01 04:37:13'),(366330,'affiliation','','Access-Reject','2019-01-01 04:37:24'),(366331,'affiliation','','Access-Reject','2019-01-01 04:37:36'),(366332,'affiliation','','Access-Reject','2019-01-01 04:37:48'),(366333,'affiliation','','Access-Reject','2019-01-01 04:38:00'),(366334,'affiliation','','Access-Reject','2019-01-01 04:38:11'),(366335,'affiliation','','Access-Reject','2019-01-01 04:38:22'),(366336,'affiliation','','Access-Reject','2019-01-01 04:38:34'),(366337,'affiliation','','Access-Reject','2019-01-01 04:38:45'),(366338,'affiliation','','Access-Reject','2019-01-01 04:38:57'),(366339,'affiliation','','Access-Reject','2019-01-01 04:39:08'),(366340,'affiliation','','Access-Reject','2019-01-01 04:39:19'),(366341,'affiliation','','Access-Reject','2019-01-01 04:39:31'),(366342,'affiliation','','Access-Reject','2019-01-01 04:39:42'),(366343,'affiliation','','Access-Reject','2019-01-01 04:39:54'),(366344,'affiliation','','Access-Reject','2019-01-01 04:40:05'),(366345,'pempamsie','','Access-Accept','2019-01-01 04:40:10'),(366346,'affiliation','','Access-Reject','2019-01-01 04:40:16'),(366347,'affiliation','','Access-Reject','2019-01-01 04:40:28'),(366348,'affiliation','','Access-Reject','2019-01-01 04:40:39'),(366349,'affiliation','','Access-Reject','2019-01-01 04:40:50'),(366350,'affiliation','','Access-Reject','2019-01-01 04:41:02'),(366351,'affiliation','','Access-Reject','2019-01-01 04:41:13'),(366352,'affiliation','','Access-Reject','2019-01-01 04:41:24'),(366353,'affiliation','','Access-Reject','2019-01-01 04:41:36'),(366354,'affiliation','','Access-Reject','2019-01-01 04:41:47'),(366355,'affiliation','','Access-Reject','2019-01-01 04:41:58'),(366356,'affiliation','','Access-Reject','2019-01-01 04:42:10'),(366357,'affiliation','','Access-Reject','2019-01-01 04:42:21'),(366358,'affiliation','','Access-Reject','2019-01-01 04:42:32'),(366359,'affiliation','','Access-Reject','2019-01-01 04:42:44'),(366360,'affiliation','','Access-Reject','2019-01-01 04:42:56'),(366361,'affiliation','','Access-Reject','2019-01-01 04:43:07'),(366362,'affiliation','','Access-Reject','2019-01-01 04:43:19'),(366363,'affiliation','','Access-Reject','2019-01-01 04:43:30'),(366364,'affiliation','','Access-Reject','2019-01-01 04:43:42'),(366365,'affiliation','','Access-Reject','2019-01-01 04:43:53'),(366366,'affiliation','','Access-Reject','2019-01-01 04:44:04'),(366367,'affiliation','','Access-Reject','2019-01-01 04:44:16'),(366368,'affiliation','','Access-Reject','2019-01-01 04:44:27'),(366369,'affiliation','','Access-Reject','2019-01-01 04:44:38'),(366370,'affiliation','','Access-Reject','2019-01-01 04:44:50'),(366371,'affiliation','','Access-Reject','2019-01-01 04:45:01'),(366372,'affiliation','','Access-Reject','2019-01-01 04:45:12'),(366373,'affiliation','','Access-Reject','2019-01-01 04:45:24'),(366374,'affiliation','','Access-Reject','2019-01-01 04:45:35'),(366375,'affiliation','','Access-Reject','2019-01-01 04:45:46'),(366376,'affiliation','','Access-Reject','2019-01-01 04:45:58'),(366377,'affiliation','','Access-Reject','2019-01-01 04:46:09'),(366378,'affiliation','','Access-Reject','2019-01-01 04:46:21'),(366379,'affiliation','','Access-Reject','2019-01-01 04:46:32'),(366380,'affiliation','','Access-Reject','2019-01-01 04:46:43'),(366381,'affiliation','','Access-Reject','2019-01-01 04:46:55'),(366382,'affiliation','','Access-Reject','2019-01-01 04:47:06'),(366383,'affiliation','','Access-Reject','2019-01-01 04:47:17'),(366384,'affiliation','','Access-Reject','2019-01-01 04:47:29'),(366385,'affiliation','','Access-Reject','2019-01-01 04:47:40'),(366386,'affiliation','','Access-Reject','2019-01-01 04:47:51'),(366387,'affiliation','','Access-Reject','2019-01-01 04:48:04'),(366388,'affiliation','','Access-Reject','2019-01-01 04:48:15'),(366389,'affiliation','','Access-Reject','2019-01-01 04:48:27'),(366390,'affiliation','','Access-Reject','2019-01-01 04:48:38'),(366391,'affiliation','','Access-Reject','2019-01-01 04:48:50'),(366392,'affiliation','','Access-Reject','2019-01-01 04:49:01'),(366393,'affiliation','','Access-Reject','2019-01-01 04:49:12'),(366394,'affiliation','','Access-Reject','2019-01-01 04:49:25'),(366395,'affiliation','','Access-Reject','2019-01-01 04:49:36'),(366396,'affiliation','','Access-Reject','2019-01-01 04:49:47'),(366397,'affiliation','','Access-Reject','2019-01-01 04:49:59'),(366398,'affiliation','','Access-Reject','2019-01-01 04:50:10'),(366399,'affiliation','','Access-Reject','2019-01-01 04:50:22'),(366400,'affiliation','','Access-Reject','2019-01-01 04:50:33'),(366401,'affiliation','','Access-Reject','2019-01-01 04:50:44'),(366402,'affiliation','','Access-Reject','2019-01-01 04:50:56'),(366403,'affiliation','','Access-Reject','2019-01-01 04:51:07'),(366404,'affiliation','','Access-Reject','2019-01-01 04:51:18'),(366405,'affiliation','','Access-Reject','2019-01-01 04:51:30'),(366406,'affiliation','','Access-Reject','2019-01-01 04:51:41'),(366407,'affiliation','','Access-Reject','2019-01-01 04:51:53'),(366408,'affiliation','','Access-Reject','2019-01-01 04:52:04'),(366409,'affiliation','','Access-Reject','2019-01-01 04:52:15'),(366410,'affiliation','','Access-Reject','2019-01-01 04:52:27'),(366411,'affiliation','','Access-Reject','2019-01-01 04:52:38'),(366412,'affiliation','','Access-Reject','2019-01-01 04:52:49'),(366413,'affiliation','','Access-Reject','2019-01-01 04:53:01'),(366414,'affiliation','','Access-Reject','2019-01-01 04:53:13'),(366415,'affiliation','','Access-Reject','2019-01-01 04:53:24'),(366416,'affiliation','','Access-Reject','2019-01-01 04:53:35'),(366417,'affiliation','','Access-Reject','2019-01-01 04:53:47'),(366418,'affiliation','','Access-Reject','2019-01-01 04:53:58'),(366419,'affiliation','','Access-Reject','2019-01-01 04:54:10'),(366420,'affiliation','','Access-Reject','2019-01-01 04:54:21'),(366421,'affiliation','','Access-Reject','2019-01-01 04:54:32'),(366422,'affiliation','','Access-Reject','2019-01-01 04:54:44'),(366423,'affiliation','','Access-Reject','2019-01-01 04:54:55'),(366424,'affiliation','','Access-Reject','2019-01-01 04:55:06'),(366425,'affiliation','','Access-Reject','2019-01-01 04:55:18'),(366426,'affiliation','','Access-Reject','2019-01-01 04:55:29'),(366427,'affiliation','','Access-Reject','2019-01-01 04:55:41'),(366428,'affiliation','','Access-Reject','2019-01-01 04:55:53'),(366429,'affiliation','','Access-Reject','2019-01-01 04:56:04'),(366430,'affiliation','','Access-Reject','2019-01-01 04:56:16'),(366431,'affiliation','','Access-Reject','2019-01-01 04:56:27'),(366432,'affiliation','','Access-Reject','2019-01-01 04:56:38'),(366433,'affiliation','','Access-Reject','2019-01-01 04:56:50'),(366434,'affiliation','','Access-Reject','2019-01-01 04:57:01'),(366435,'affiliation','','Access-Reject','2019-01-01 04:57:13'),(366436,'affiliation','','Access-Reject','2019-01-01 04:57:24'),(366437,'affiliation','','Access-Reject','2019-01-01 04:57:35'),(366438,'affiliation','','Access-Reject','2019-01-01 04:57:47'),(366439,'affiliation','','Access-Reject','2019-01-01 04:57:58'),(366440,'affiliation','','Access-Reject','2019-01-01 04:58:09'),(366441,'affiliation','','Access-Reject','2019-01-01 04:58:21'),(366442,'affiliation','','Access-Reject','2019-01-01 04:58:32'),(366443,'affiliation','','Access-Reject','2019-01-01 04:58:44'),(366444,'affiliation','','Access-Reject','2019-01-01 04:58:55'),(366445,'affiliation','','Access-Reject','2019-01-01 04:59:06'),(366446,'affiliation','','Access-Reject','2019-01-01 04:59:18'),(366447,'affiliation','','Access-Reject','2019-01-01 04:59:29'),(366448,'affiliation','','Access-Reject','2019-01-01 04:59:40'),(366449,'affiliation','','Access-Reject','2019-01-01 04:59:52'),(366450,'affiliation','','Access-Reject','2019-01-01 05:00:03'),(366451,'affiliation','','Access-Reject','2019-01-01 05:00:14'),(366452,'affiliation','','Access-Reject','2019-01-01 05:00:26'),(366453,'affiliation','','Access-Reject','2019-01-01 05:00:37'),(366454,'affiliation','','Access-Reject','2019-01-01 05:00:49'),(366455,'affiliation','','Access-Reject','2019-01-01 05:01:00'),(366456,'affiliation','','Access-Reject','2019-01-01 05:01:11'),(366457,'affiliation','','Access-Reject','2019-01-01 05:01:23'),(366458,'affiliation','','Access-Reject','2019-01-01 05:01:34'),(366459,'affiliation','','Access-Reject','2019-01-01 05:01:45'),(366460,'affiliation','','Access-Reject','2019-01-01 05:01:57'),(366461,'affiliation','','Access-Reject','2019-01-01 05:02:08'),(366462,'affiliation','','Access-Reject','2019-01-01 05:02:20'),(366463,'affiliation','','Access-Reject','2019-01-01 05:02:31'),(366464,'affiliation','','Access-Reject','2019-01-01 05:02:42'),(366465,'affiliation','','Access-Reject','2019-01-01 05:02:54'),(366466,'affiliation','','Access-Reject','2019-01-01 05:03:05'),(366467,'affiliation','','Access-Reject','2019-01-01 05:03:17'),(366468,'affiliation','','Access-Reject','2019-01-01 05:03:28'),(366469,'affiliation','','Access-Reject','2019-01-01 05:03:39'),(366470,'affiliation','','Access-Reject','2019-01-01 05:03:51'),(366471,'affiliation','','Access-Reject','2019-01-01 05:04:02'),(366472,'affiliation','','Access-Reject','2019-01-01 05:04:13'),(366473,'affiliation','','Access-Reject','2019-01-01 05:04:25'),(366474,'affiliation','','Access-Reject','2019-01-01 05:04:36'),(366475,'affiliation','','Access-Reject','2019-01-01 05:04:48'),(366476,'affiliation','','Access-Reject','2019-01-01 05:04:59'),(366477,'affiliation','','Access-Reject','2019-01-01 05:05:10'),(366478,'affiliation','','Access-Reject','2019-01-01 05:05:22'),(366479,'affiliation','','Access-Reject','2019-01-01 05:05:33'),(366480,'affiliation','','Access-Reject','2019-01-01 05:05:44'),(366481,'affiliation','','Access-Reject','2019-01-01 05:05:56'),(366482,'affiliation','','Access-Reject','2019-01-01 05:06:07'),(366483,'affiliation','','Access-Reject','2019-01-01 05:06:18'),(366484,'affiliation','','Access-Reject','2019-01-01 05:06:30'),(366485,'affiliation','','Access-Reject','2019-01-01 05:06:41'),(366486,'affiliation','','Access-Reject','2019-01-01 05:06:53'),(366487,'affiliation','','Access-Reject','2019-01-01 05:07:04'),(366488,'affiliation','','Access-Reject','2019-01-01 05:07:15'),(366489,'affiliation','','Access-Reject','2019-01-01 05:07:27'),(366490,'affiliation','','Access-Reject','2019-01-01 05:07:38'),(366491,'affiliation','','Access-Reject','2019-01-01 05:07:49'),(366492,'affiliation','','Access-Reject','2019-01-01 05:08:01'),(366493,'affiliation','','Access-Reject','2019-01-01 05:08:12'),(366494,'affiliation','','Access-Reject','2019-01-01 05:08:24'),(366495,'affiliation','','Access-Reject','2019-01-01 05:08:35'),(366496,'affiliation','','Access-Reject','2019-01-01 05:08:46'),(366497,'affiliation','','Access-Reject','2019-01-01 05:08:58'),(366498,'affiliation','','Access-Reject','2019-01-01 05:09:09'),(366499,'affiliation','','Access-Reject','2019-01-01 05:09:20'),(366500,'affiliation','','Access-Reject','2019-01-01 05:09:32'),(366501,'affiliation','','Access-Reject','2019-01-01 05:09:43'),(366502,'affiliation','','Access-Reject','2019-01-01 05:09:54'),(366503,'affiliation','','Access-Reject','2019-01-01 05:10:06'),(366504,'affiliation','','Access-Reject','2019-01-01 05:10:17'),(366505,'affiliation','','Access-Reject','2019-01-01 05:10:28'),(366506,'affiliation','','Access-Reject','2019-01-01 05:10:40'),(366507,'affiliation','','Access-Reject','2019-01-01 05:10:51'),(366508,'affiliation','','Access-Reject','2019-01-01 05:11:02'),(366509,'affiliation','','Access-Reject','2019-01-01 05:11:14'),(366510,'affiliation','','Access-Reject','2019-01-01 05:11:25'),(366511,'affiliation','','Access-Reject','2019-01-01 05:11:36'),(366512,'affiliation','','Access-Reject','2019-01-01 05:11:48'),(366513,'affiliation','','Access-Reject','2019-01-01 05:11:59'),(366514,'affiliation','','Access-Reject','2019-01-01 05:12:10'),(366515,'affiliation','','Access-Reject','2019-01-01 05:12:22'),(366516,'affiliation','','Access-Reject','2019-01-01 05:12:33'),(366517,'affiliation','','Access-Reject','2019-01-01 05:12:45'),(366518,'affiliation','','Access-Reject','2019-01-01 05:12:56'),(366519,'affiliation','','Access-Reject','2019-01-01 05:13:07'),(366520,'affiliation','','Access-Reject','2019-01-01 05:13:19'),(366521,'affiliation','','Access-Reject','2019-01-01 05:13:30'),(366522,'affiliation','','Access-Reject','2019-01-01 05:13:42'),(366523,'affiliation','','Access-Reject','2019-01-01 05:13:53'),(366524,'affiliation','','Access-Reject','2019-01-01 05:14:04'),(366525,'affiliation','','Access-Reject','2019-01-01 05:14:16'),(366526,'affiliation','','Access-Reject','2019-01-01 05:14:27'),(366527,'affiliation','','Access-Reject','2019-01-01 05:14:38'),(366528,'affiliation','','Access-Reject','2019-01-01 05:14:50'),(366529,'affiliation','','Access-Reject','2019-01-01 05:15:01'),(366530,'affiliation','','Access-Reject','2019-01-01 05:15:12'),(366531,'affiliation','','Access-Reject','2019-01-01 05:15:24'),(366532,'affiliation','','Access-Reject','2019-01-01 05:15:35'),(366533,'affiliation','','Access-Reject','2019-01-01 05:15:46'),(366534,'affiliation','','Access-Reject','2019-01-01 05:15:58'),(366535,'affiliation','','Access-Reject','2019-01-01 05:16:09'),(366536,'affiliation','','Access-Reject','2019-01-01 05:16:21'),(366537,'affiliation','','Access-Reject','2019-01-01 05:16:32'),(366538,'affiliation','','Access-Reject','2019-01-01 05:16:43'),(366539,'affiliation','','Access-Reject','2019-01-01 05:16:55'),(366540,'affiliation','','Access-Reject','2019-01-01 05:17:06'),(366541,'affiliation','','Access-Reject','2019-01-01 05:17:17'),(366542,'affiliation','','Access-Reject','2019-01-01 05:17:29'),(366543,'affiliation','','Access-Reject','2019-01-01 05:17:40'),(366544,'affiliation','','Access-Reject','2019-01-01 05:17:52'),(366545,'affiliation','','Access-Reject','2019-01-01 05:18:03'),(366546,'affiliation','','Access-Reject','2019-01-01 05:18:14'),(366547,'affiliation','','Access-Reject','2019-01-01 05:18:26'),(366548,'affiliation','','Access-Reject','2019-01-01 05:18:37'),(366549,'affiliation','','Access-Reject','2019-01-01 05:18:48'),(366550,'affiliation','','Access-Reject','2019-01-01 05:19:00'),(366551,'affiliation','','Access-Reject','2019-01-01 05:19:11'),(366552,'affiliation','','Access-Reject','2019-01-01 05:19:22'),(366553,'affiliation','','Access-Reject','2019-01-01 05:19:34'),(366554,'affiliation','','Access-Reject','2019-01-01 05:19:45'),(366555,'affiliation','','Access-Reject','2019-01-01 05:19:56'),(366556,'affiliation','','Access-Reject','2019-01-01 05:20:08'),(366557,'affiliation','','Access-Reject','2019-01-01 05:20:19'),(366558,'affiliation','','Access-Reject','2019-01-01 05:20:31'),(366559,'affiliation','','Access-Reject','2019-01-01 05:20:42'),(366560,'affiliation','','Access-Reject','2019-01-01 05:20:53'),(366561,'affiliation','','Access-Reject','2019-01-01 05:21:05'),(366562,'affiliation','','Access-Reject','2019-01-01 05:21:16'),(366563,'affiliation','','Access-Reject','2019-01-01 05:21:27'),(366564,'affiliation','','Access-Reject','2019-01-01 05:21:39'),(366565,'affiliation','','Access-Reject','2019-01-01 05:21:50'),(366566,'affiliation','','Access-Reject','2019-01-01 05:22:01'),(366567,'affiliation','','Access-Reject','2019-01-01 05:22:13'),(366568,'affiliation','','Access-Reject','2019-01-01 05:22:24'),(366569,'affiliation','','Access-Reject','2019-01-01 05:22:36'),(366570,'affiliation','','Access-Reject','2019-01-01 05:22:47'),(366571,'affiliation','','Access-Reject','2019-01-01 05:22:58'),(366572,'affiliation','','Access-Reject','2019-01-01 05:23:10'),(366573,'affiliation','','Access-Reject','2019-01-01 05:23:21'),(366574,'affiliation','','Access-Reject','2019-01-01 05:23:33'),(366575,'affiliation','','Access-Reject','2019-01-01 05:23:44'),(366576,'affiliation','','Access-Reject','2019-01-01 05:23:55'),(366577,'affiliation','','Access-Reject','2019-01-01 05:24:07'),(366578,'affiliation','','Access-Reject','2019-01-01 05:24:18'),(366579,'affiliation','','Access-Reject','2019-01-01 05:24:29'),(366580,'affiliation','','Access-Reject','2019-01-01 05:24:42'),(366581,'affiliation','','Access-Reject','2019-01-01 05:24:53'),(366582,'affiliation','','Access-Reject','2019-01-01 05:25:04'),(366583,'affiliation','','Access-Reject','2019-01-01 05:25:16'),(366584,'affiliation','','Access-Reject','2019-01-01 05:25:27'),(366585,'affiliation','','Access-Reject','2019-01-01 05:25:39'),(366586,'affiliation','','Access-Reject','2019-01-01 05:25:50'),(366587,'affiliation','','Access-Reject','2019-01-01 05:26:01'),(366588,'affiliation','','Access-Reject','2019-01-01 05:26:13'),(366589,'affiliation','','Access-Reject','2019-01-01 05:26:24'),(366590,'affiliation','','Access-Reject','2019-01-01 05:26:35'),(366591,'affiliation','','Access-Reject','2019-01-01 05:26:47'),(366592,'affiliation','','Access-Reject','2019-01-01 05:26:58'),(366593,'affiliation','','Access-Reject','2019-01-01 05:27:09'),(366594,'affiliation','','Access-Reject','2019-01-01 05:27:21'),(366595,'affiliation','','Access-Reject','2019-01-01 05:27:32'),(366596,'affiliation','','Access-Reject','2019-01-01 05:27:44'),(366597,'affiliation','','Access-Reject','2019-01-01 05:27:55'),(366598,'affiliation','','Access-Reject','2019-01-01 05:28:06'),(366599,'affiliation','','Access-Reject','2019-01-01 05:28:18'),(366600,'affiliation','','Access-Reject','2019-01-01 05:28:29'),(366601,'affiliation','','Access-Reject','2019-01-01 05:28:40'),(366602,'affiliation','','Access-Reject','2019-01-01 05:28:52'),(366603,'affiliation','','Access-Reject','2019-01-01 05:29:03'),(366604,'affiliation','','Access-Reject','2019-01-01 05:29:15'),(366605,'affiliation','','Access-Reject','2019-01-01 05:29:26'),(366606,'affiliation','','Access-Reject','2019-01-01 05:29:37'),(366607,'affiliation','','Access-Reject','2019-01-01 05:29:49'),(366608,'affiliation','','Access-Reject','2019-01-01 05:30:00'),(366609,'affiliation','','Access-Reject','2019-01-01 05:30:11'),(366610,'affiliation','','Access-Reject','2019-01-01 05:30:23'),(366611,'affiliation','','Access-Reject','2019-01-01 05:30:34'),(366612,'affiliation','','Access-Reject','2019-01-01 05:30:46'),(366613,'affiliation','','Access-Reject','2019-01-01 05:30:57'),(366614,'affiliation','','Access-Reject','2019-01-01 05:31:08'),(366615,'affiliation','','Access-Reject','2019-01-01 05:31:20'),(366616,'affiliation','','Access-Reject','2019-01-01 05:31:31'),(366617,'affiliation','','Access-Reject','2019-01-01 05:31:42'),(366618,'affiliation','','Access-Reject','2019-01-01 05:31:54'),(366619,'affiliation','','Access-Reject','2019-01-01 05:32:05'),(366620,'affiliation','','Access-Reject','2019-01-01 05:32:16'),(366621,'affiliation','','Access-Reject','2019-01-01 05:32:28'),(366622,'affiliation','','Access-Reject','2019-01-01 05:32:39'),(366623,'affiliation','','Access-Reject','2019-01-01 05:32:51'),(366624,'affiliation','','Access-Reject','2019-01-01 05:33:02'),(366625,'affiliation','','Access-Reject','2019-01-01 05:33:13'),(366626,'affiliation','','Access-Reject','2019-01-01 05:33:25'),(366627,'affiliation','','Access-Reject','2019-01-01 05:33:36'),(366628,'affiliation','','Access-Reject','2019-01-01 05:33:47'),(366629,'affiliation','','Access-Reject','2019-01-01 05:33:59'),(366630,'affiliation','','Access-Reject','2019-01-01 05:34:10'),(366631,'affiliation','','Access-Reject','2019-01-01 05:34:22'),(366632,'affiliation','','Access-Reject','2019-01-01 05:34:33'),(366633,'affiliation','','Access-Reject','2019-01-01 05:34:44'),(366634,'affiliation','','Access-Reject','2019-01-01 05:34:56'),(366635,'affiliation','','Access-Reject','2019-01-01 05:35:07'),(366636,'affiliation','','Access-Reject','2019-01-01 05:35:19'),(366637,'affiliation','','Access-Reject','2019-01-01 05:35:30'),(366638,'affiliation','','Access-Reject','2019-01-01 05:35:41'),(366639,'affiliation','','Access-Reject','2019-01-01 05:35:53'),(366640,'affiliation','','Access-Reject','2019-01-01 05:36:04'),(366641,'affiliation','','Access-Reject','2019-01-01 05:36:15'),(366642,'affiliation','','Access-Reject','2019-01-01 05:36:27'),(366643,'affiliation','','Access-Reject','2019-01-01 05:36:38'),(366644,'affiliation','','Access-Reject','2019-01-01 05:36:50'),(366645,'affiliation','','Access-Reject','2019-01-01 05:37:01'),(366646,'affiliation','','Access-Reject','2019-01-01 05:37:12'),(366647,'affiliation','','Access-Reject','2019-01-01 05:37:24'),(366648,'affiliation','','Access-Reject','2019-01-01 05:37:35'),(366649,'affiliation','','Access-Reject','2019-01-01 05:37:46'),(366650,'affiliation','','Access-Reject','2019-01-01 05:37:58'),(366651,'affiliation','','Access-Reject','2019-01-01 05:38:09'),(366652,'affiliation','','Access-Reject','2019-01-01 05:38:21'),(366653,'affiliation','','Access-Reject','2019-01-01 05:38:32'),(366654,'affiliation','','Access-Reject','2019-01-01 05:38:43'),(366655,'affiliation','','Access-Reject','2019-01-01 05:38:55'),(366656,'affiliation','','Access-Reject','2019-01-01 05:39:06'),(366657,'affiliation','','Access-Reject','2019-01-01 05:39:17'),(366658,'affiliation','','Access-Reject','2019-01-01 05:39:28'),(366659,'affiliation','','Access-Reject','2019-01-01 05:39:40'),(366660,'affiliation','','Access-Reject','2019-01-01 05:39:51'),(366661,'affiliation','','Access-Reject','2019-01-01 05:40:03'),(366662,'affiliation','','Access-Reject','2019-01-01 05:40:14'),(366663,'affiliation','','Access-Reject','2019-01-01 05:40:25'),(366664,'affiliation','','Access-Reject','2019-01-01 05:40:37'),(366665,'affiliation','','Access-Reject','2019-01-01 05:40:48'),(366666,'affiliation','','Access-Reject','2019-01-01 05:40:59'),(366667,'affiliation','','Access-Reject','2019-01-01 05:41:11'),(366668,'affiliation','','Access-Reject','2019-01-01 05:41:22'),(366669,'affiliation','','Access-Reject','2019-01-01 05:41:33'),(366670,'affiliation','','Access-Reject','2019-01-01 05:41:45'),(366671,'affiliation','','Access-Reject','2019-01-01 05:41:56'),(366672,'affiliation','','Access-Reject','2019-01-01 05:42:07'),(366673,'affiliation','','Access-Reject','2019-01-01 05:42:19'),(366674,'affiliation','','Access-Reject','2019-01-01 05:42:30'),(366675,'affiliation','','Access-Reject','2019-01-01 05:42:42'),(366676,'affiliation','','Access-Reject','2019-01-01 05:42:53'),(366677,'affiliation','','Access-Reject','2019-01-01 05:43:04'),(366678,'affiliation','','Access-Reject','2019-01-01 05:43:16'),(366679,'affiliation','','Access-Reject','2019-01-01 05:43:27'),(366680,'affiliation','','Access-Reject','2019-01-01 05:43:38'),(366681,'affiliation','','Access-Reject','2019-01-01 05:43:50'),(366682,'affiliation','','Access-Reject','2019-01-01 05:44:01'),(366683,'affiliation','','Access-Reject','2019-01-01 05:44:13'),(366684,'affiliation','','Access-Reject','2019-01-01 05:44:24'),(366685,'affiliation','','Access-Reject','2019-01-01 05:44:35'),(366686,'affiliation','','Access-Reject','2019-01-01 05:44:47'),(366687,'affiliation','','Access-Reject','2019-01-01 05:44:58'),(366688,'affiliation','','Access-Reject','2019-01-01 05:45:09'),(366689,'affiliation','','Access-Reject','2019-01-01 05:45:21'),(366690,'affiliation','','Access-Reject','2019-01-01 05:45:32'),(366691,'affiliation','','Access-Reject','2019-01-01 05:45:44'),(366692,'affiliation','','Access-Reject','2019-01-01 05:45:55'),(366693,'affiliation','','Access-Reject','2019-01-01 05:46:06'),(366694,'affiliation','','Access-Reject','2019-01-01 05:46:18'),(366695,'affiliation','','Access-Reject','2019-01-01 05:46:29'),(366696,'affiliation','','Access-Reject','2019-01-01 05:46:40'),(366697,'affiliation','','Access-Reject','2019-01-01 05:46:52'),(366698,'affiliation','','Access-Reject','2019-01-01 05:47:03'),(366699,'affiliation','','Access-Reject','2019-01-01 05:47:14'),(366700,'affiliation','','Access-Reject','2019-01-01 05:47:26'),(366701,'affiliation','','Access-Reject','2019-01-01 05:47:37'),(366702,'affiliation','','Access-Reject','2019-01-01 05:47:49'),(366703,'affiliation','','Access-Reject','2019-01-01 05:48:00'),(366704,'affiliation','','Access-Reject','2019-01-01 05:48:11'),(366705,'affiliation','','Access-Reject','2019-01-01 05:48:23'),(366706,'affiliation','','Access-Reject','2019-01-01 05:48:34'),(366707,'affiliation','','Access-Reject','2019-01-01 05:48:46'),(366708,'affiliation','','Access-Reject','2019-01-01 05:48:57'),(366709,'affiliation','','Access-Reject','2019-01-01 05:49:08'),(366710,'affiliation','','Access-Reject','2019-01-01 05:49:20'),(366711,'affiliation','','Access-Reject','2019-01-01 05:49:31'),(366712,'affiliation','','Access-Reject','2019-01-01 05:49:42'),(366713,'affiliation','','Access-Reject','2019-01-01 05:49:54'),(366714,'affiliation','','Access-Reject','2019-01-01 05:50:05'),(366715,'affiliation','','Access-Reject','2019-01-01 05:50:16'),(366716,'affiliation','','Access-Reject','2019-01-01 05:50:28'),(366717,'affiliation','','Access-Reject','2019-01-01 05:50:39'),(366718,'affiliation','','Access-Reject','2019-01-01 05:50:51'),(366719,'affiliation','','Access-Reject','2019-01-01 05:51:02'),(366720,'affiliation','','Access-Reject','2019-01-01 05:51:13'),(366721,'affiliation','','Access-Reject','2019-01-01 05:51:25'),(366722,'affiliation','','Access-Reject','2019-01-01 05:51:36'),(366723,'affiliation','','Access-Reject','2019-01-01 05:51:48'),(366724,'affiliation','','Access-Reject','2019-01-01 05:51:59'),(366725,'affiliation','','Access-Reject','2019-01-01 05:52:10'),(366726,'affiliation','','Access-Reject','2019-01-01 05:52:22'),(366727,'affiliation','','Access-Reject','2019-01-01 05:52:33'),(366728,'affiliation','','Access-Reject','2019-01-01 05:52:44'),(366729,'affiliation','','Access-Reject','2019-01-01 05:52:56'),(366730,'affiliation','','Access-Reject','2019-01-01 05:53:07'),(366731,'affiliation','','Access-Reject','2019-01-01 05:53:18'),(366732,'affiliation','','Access-Reject','2019-01-01 05:53:30'),(366733,'affiliation','','Access-Reject','2019-01-01 05:53:41'),(366734,'affiliation','','Access-Reject','2019-01-01 05:53:52'),(366735,'affiliation','','Access-Reject','2019-01-01 05:54:04'),(366736,'affiliation','','Access-Reject','2019-01-01 05:54:15'),(366737,'affiliation','','Access-Reject','2019-01-01 05:54:27'),(366738,'affiliation','','Access-Reject','2019-01-01 05:54:38'),(366739,'affiliation','','Access-Reject','2019-01-01 05:54:49'),(366740,'affiliation','','Access-Reject','2019-01-01 05:55:01'),(366741,'affiliation','','Access-Reject','2019-01-01 05:55:12'),(366742,'affiliation','','Access-Reject','2019-01-01 05:55:24'),(366743,'affiliation','','Access-Reject','2019-01-01 05:55:35'),(366744,'affiliation','','Access-Reject','2019-01-01 05:55:46'),(366745,'affiliation','','Access-Reject','2019-01-01 05:55:58'),(366746,'affiliation','','Access-Reject','2019-01-01 05:56:09'),(366747,'affiliation','','Access-Reject','2019-01-01 05:56:20'),(366748,'affiliation','','Access-Reject','2019-01-01 05:56:32'),(366749,'affiliation','','Access-Reject','2019-01-01 05:56:43'),(366750,'affiliation','','Access-Reject','2019-01-01 05:56:54'),(366751,'affiliation','','Access-Reject','2019-01-01 05:57:06'),(366752,'affiliation','','Access-Reject','2019-01-01 05:57:17'),(366753,'affiliation','','Access-Reject','2019-01-01 05:57:28'),(366754,'affiliation','','Access-Reject','2019-01-01 05:57:40'),(366755,'affiliation','','Access-Reject','2019-01-01 05:57:51'),(366756,'affiliation','','Access-Reject','2019-01-01 05:58:02'),(366757,'affiliation','','Access-Reject','2019-01-01 05:58:14'),(366758,'affiliation','','Access-Reject','2019-01-01 05:58:25'),(366759,'affiliation','','Access-Reject','2019-01-01 05:58:38'),(366760,'affiliation','','Access-Reject','2019-01-01 05:58:49'),(366761,'affiliation','','Access-Reject','2019-01-01 05:59:00'),(366762,'affiliation','','Access-Reject','2019-01-01 05:59:12'),(366763,'affiliation','','Access-Reject','2019-01-01 05:59:23'),(366764,'affiliation','','Access-Reject','2019-01-01 05:59:34'),(366765,'affiliation','','Access-Reject','2019-01-01 05:59:46'),(366766,'affiliation','','Access-Reject','2019-01-01 05:59:57'),(366767,'affiliation','','Access-Reject','2019-01-01 06:00:09'),(366768,'affiliation','','Access-Reject','2019-01-01 06:00:20'),(366769,'affiliation','','Access-Reject','2019-01-01 06:00:31'),(366770,'affiliation','','Access-Reject','2019-01-01 06:00:43'),(366771,'affiliation','','Access-Reject','2019-01-01 06:00:54'),(366772,'affiliation','','Access-Reject','2019-01-01 06:01:05'),(366773,'affiliation','','Access-Reject','2019-01-01 06:01:17'),(366774,'affiliation','','Access-Reject','2019-01-01 06:01:28'),(366775,'affiliation','','Access-Reject','2019-01-01 06:01:40'),(366776,'affiliation','','Access-Reject','2019-01-01 06:01:51'),(366777,'affiliation','','Access-Reject','2019-01-01 06:02:02'),(366778,'affiliation','','Access-Reject','2019-01-01 06:02:14'),(366779,'affiliation','','Access-Reject','2019-01-01 06:02:25'),(366780,'affiliation','','Access-Reject','2019-01-01 06:02:36'),(366781,'affiliation','','Access-Reject','2019-01-01 06:02:48'),(366782,'affiliation','','Access-Reject','2019-01-01 06:02:59'),(366783,'affiliation','','Access-Reject','2019-01-01 06:03:11'),(366784,'affiliation','','Access-Reject','2019-01-01 06:03:22'),(366785,'affiliation','','Access-Reject','2019-01-01 06:03:33'),(366786,'affiliation','','Access-Reject','2019-01-01 06:03:45'),(366787,'affiliation','','Access-Reject','2019-01-01 06:03:56'),(366788,'affiliation','','Access-Reject','2019-01-01 06:04:07'),(366789,'affiliation','','Access-Reject','2019-01-01 06:04:19'),(366790,'affiliation','','Access-Reject','2019-01-01 06:04:30'),(366791,'affiliation','','Access-Reject','2019-01-01 06:04:41'),(366792,'affiliation','','Access-Reject','2019-01-01 06:04:53'),(366793,'affiliation','','Access-Reject','2019-01-01 06:05:04'),(366794,'affiliation','','Access-Reject','2019-01-01 06:05:16'),(366795,'affiliation','','Access-Reject','2019-01-01 06:05:27'),(366796,'affiliation','','Access-Reject','2019-01-01 06:05:38'),(366797,'affiliation','','Access-Reject','2019-01-01 06:05:50'),(366798,'affiliation','','Access-Reject','2019-01-01 06:06:01'),(366799,'affiliation','','Access-Reject','2019-01-01 06:06:13'),(366800,'affiliation','','Access-Reject','2019-01-01 06:06:24'),(366801,'affiliation','','Access-Reject','2019-01-01 06:06:35'),(366802,'affiliation','','Access-Reject','2019-01-01 06:06:47'),(366803,'affiliation','','Access-Reject','2019-01-01 06:06:58'),(366804,'affiliation','','Access-Reject','2019-01-01 06:07:09'),(366805,'affiliation','','Access-Reject','2019-01-01 06:07:21'),(366806,'affiliation','','Access-Reject','2019-01-01 06:07:32'),(366807,'affiliation','','Access-Reject','2019-01-01 06:07:44'),(366808,'affiliation','','Access-Reject','2019-01-01 06:07:55'),(366809,'affiliation','','Access-Reject','2019-01-01 06:08:06'),(366810,'affiliation','','Access-Reject','2019-01-01 06:08:18'),(366811,'affiliation','','Access-Reject','2019-01-01 06:08:29'),(366812,'affiliation','','Access-Reject','2019-01-01 06:08:40'),(366813,'affiliation','','Access-Reject','2019-01-01 06:08:52'),(366814,'affiliation','','Access-Reject','2019-01-01 06:09:03'),(366815,'affiliation','','Access-Reject','2019-01-01 06:09:14'),(366816,'affiliation','','Access-Reject','2019-01-01 06:09:26'),(366817,'affiliation','','Access-Reject','2019-01-01 06:09:37'),(366818,'affiliation','','Access-Reject','2019-01-01 06:09:49'),(366819,'affiliation','','Access-Reject','2019-01-01 06:10:00'),(366820,'affiliation','','Access-Reject','2019-01-01 06:10:11'),(366821,'affiliation','','Access-Reject','2019-01-01 06:10:22'),(366822,'affiliation','','Access-Reject','2019-01-01 06:10:34'),(366823,'affiliation','','Access-Reject','2019-01-01 06:10:45'),(366824,'affiliation','','Access-Reject','2019-01-01 06:10:57'),(366825,'affiliation','','Access-Reject','2019-01-01 06:11:08'),(366826,'affiliation','','Access-Reject','2019-01-01 06:11:19'),(366827,'affiliation','','Access-Reject','2019-01-01 06:11:31'),(366828,'britwums','','Access-Accept','2019-01-01 06:11:41'),(366829,'affiliation','','Access-Reject','2019-01-01 06:11:42'),(366830,'affiliation','','Access-Reject','2019-01-01 06:11:54'),(366831,'affiliation','','Access-Reject','2019-01-01 06:12:05'),(366832,'affiliation','','Access-Reject','2019-01-01 06:12:16'),(366833,'affiliation','','Access-Reject','2019-01-01 06:12:28'),(366834,'affiliation','','Access-Reject','2019-01-01 06:12:39'),(366835,'affiliation','','Access-Reject','2019-01-01 06:12:50'),(366836,'affiliation','','Access-Reject','2019-01-01 06:13:02'),(366837,'affiliation','','Access-Reject','2019-01-01 06:13:13'),(366838,'affiliation','','Access-Reject','2019-01-01 06:13:24'),(366839,'affiliation','','Access-Reject','2019-01-01 06:13:36'),(366840,'affiliation','','Access-Reject','2019-01-01 06:13:47'),(366841,'affiliation','','Access-Reject','2019-01-01 06:13:59'),(366842,'affiliation','','Access-Reject','2019-01-01 06:14:10'),(366843,'affiliation','','Access-Reject','2019-01-01 06:14:21'),(366844,'affiliation','','Access-Reject','2019-01-01 06:14:33'),(366845,'affiliation','','Access-Reject','2019-01-01 06:14:44'),(366846,'affiliation','','Access-Reject','2019-01-01 06:14:55'),(366847,'affiliation','','Access-Reject','2019-01-01 06:15:07'),(366848,'affiliation','','Access-Reject','2019-01-01 06:15:18'),(366849,'affiliation','','Access-Reject','2019-01-01 06:15:30'),(366850,'affiliation','','Access-Reject','2019-01-01 06:15:41'),(366851,'affiliation','','Access-Reject','2019-01-01 06:15:52'),(366852,'affiliation','','Access-Reject','2019-01-01 06:16:04'),(366853,'affiliation','','Access-Reject','2019-01-01 06:16:15'),(366854,'affiliation','','Access-Reject','2019-01-01 06:16:26'),(366855,'affiliation','','Access-Reject','2019-01-01 06:16:38'),(366856,'affiliation','','Access-Reject','2019-01-01 06:16:49'),(366857,'affiliation','','Access-Reject','2019-01-01 06:17:00'),(366858,'affiliation','','Access-Reject','2019-01-01 06:17:12'),(366859,'affiliation','','Access-Reject','2019-01-01 06:17:23'),(366860,'affiliation','','Access-Reject','2019-01-01 06:17:34'),(366861,'affiliation','','Access-Reject','2019-01-01 06:17:46'),(366862,'affiliation','','Access-Reject','2019-01-01 06:17:57'),(366863,'affiliation','','Access-Reject','2019-01-01 06:18:09'),(366864,'affiliation','','Access-Reject','2019-01-01 06:18:20'),(366865,'affiliation','','Access-Reject','2019-01-01 06:18:31'),(366866,'affiliation','','Access-Reject','2019-01-01 06:18:43'),(366867,'affiliation','','Access-Reject','2019-01-01 06:18:54'),(366868,'affiliation','','Access-Reject','2019-01-01 06:19:06'),(366869,'affiliation','','Access-Reject','2019-01-01 06:19:17'),(366870,'affiliation','','Access-Reject','2019-01-01 06:19:28'),(366871,'affiliation','','Access-Reject','2019-01-01 06:19:40'),(366872,'affiliation','','Access-Reject','2019-01-01 06:19:51'),(366873,'affiliation','','Access-Reject','2019-01-01 06:20:03'),(366874,'affiliation','','Access-Reject','2019-01-01 06:20:14'),(366875,'affiliation','','Access-Reject','2019-01-01 06:20:25'),(366876,'affiliation','','Access-Reject','2019-01-01 06:20:37'),(366877,'affiliation','','Access-Reject','2019-01-01 06:20:48'),(366878,'affiliation','','Access-Reject','2019-01-01 06:20:59'),(366879,'affiliation','','Access-Reject','2019-01-01 06:21:11'),(366880,'affiliation','','Access-Reject','2019-01-01 06:21:22'),(366881,'affiliation','','Access-Reject','2019-01-01 06:21:34'),(366882,'affiliation','','Access-Reject','2019-01-01 06:21:45'),(366883,'affiliation','','Access-Reject','2019-01-01 06:21:56'),(366884,'affiliation','','Access-Reject','2019-01-01 06:22:08'),(366885,'affiliation','','Access-Reject','2019-01-01 06:22:19'),(366886,'affiliation','','Access-Reject','2019-01-01 06:22:30'),(366887,'affiliation','','Access-Reject','2019-01-01 06:22:42'),(366888,'affiliation','','Access-Reject','2019-01-01 06:22:53'),(366889,'affiliation','','Access-Reject','2019-01-01 06:23:05'),(366890,'affiliation','','Access-Reject','2019-01-01 06:23:17'),(366891,'affiliation','','Access-Reject','2019-01-01 06:23:28'),(366892,'affiliation','','Access-Reject','2019-01-01 06:23:40'),(366893,'affiliation','','Access-Reject','2019-01-01 06:23:51'),(366894,'affiliation','','Access-Reject','2019-01-01 06:24:02'),(366895,'affiliation','','Access-Reject','2019-01-01 06:24:14'),(366896,'affiliation','','Access-Reject','2019-01-01 06:24:25'),(366897,'affiliation','','Access-Reject','2019-01-01 06:24:36'),(366898,'affiliation','','Access-Reject','2019-01-01 06:24:48'),(366899,'affiliation','','Access-Reject','2019-01-01 06:24:59'),(366900,'affiliation','','Access-Reject','2019-01-01 06:25:10'),(366901,'affiliation','','Access-Reject','2019-01-01 06:25:22'),(366902,'affiliation','','Access-Reject','2019-01-01 06:25:33'),(366903,'affiliation','','Access-Reject','2019-01-01 06:25:45'),(366904,'affiliation','','Access-Reject','2019-01-01 06:25:56'),(366905,'affiliation','','Access-Reject','2019-01-01 06:26:07'),(366906,'affiliation','','Access-Reject','2019-01-01 06:26:19'),(366907,'affiliation','','Access-Reject','2019-01-01 06:26:30'),(366908,'affiliation','','Access-Reject','2019-01-01 06:26:41'),(366909,'affiliation','','Access-Reject','2019-01-01 06:26:53'),(366910,'affiliation','','Access-Reject','2019-01-01 06:27:04'),(366911,'affiliation','','Access-Reject','2019-01-01 06:27:16'),(366912,'affiliation','','Access-Reject','2019-01-01 06:27:27'),(366913,'affiliation','','Access-Reject','2019-01-01 06:27:38'),(366914,'affiliation','','Access-Reject','2019-01-01 06:27:50'),(366915,'affiliation','','Access-Reject','2019-01-01 06:28:01'),(366916,'affiliation','','Access-Reject','2019-01-01 06:28:12'),(366917,'affiliation','','Access-Reject','2019-01-01 06:28:24'),(366918,'affiliation','','Access-Reject','2019-01-01 06:28:35'),(366919,'affiliation','','Access-Reject','2019-01-01 06:28:46'),(366920,'affiliation','','Access-Reject','2019-01-01 06:28:58'),(366921,'affiliation','','Access-Reject','2019-01-01 06:29:09'),(366922,'affiliation','','Access-Reject','2019-01-01 06:29:21'),(366923,'affiliation','','Access-Reject','2019-01-01 06:29:32'),(366924,'affiliation','','Access-Reject','2019-01-01 06:29:43'),(366925,'affiliation','','Access-Reject','2019-01-01 06:29:55'),(366926,'affiliation','','Access-Reject','2019-01-01 06:30:06'),(366927,'affiliation','','Access-Reject','2019-01-01 06:30:17'),(366928,'affiliation','','Access-Reject','2019-01-01 06:30:29'),(366929,'affiliation','','Access-Reject','2019-01-01 06:30:40'),(366930,'affiliation','','Access-Reject','2019-01-01 06:30:51'),(366931,'affiliation','','Access-Reject','2019-01-01 06:31:03'),(366932,'affiliation','','Access-Reject','2019-01-01 06:31:14'),(366933,'affiliation','','Access-Reject','2019-01-01 06:31:26'),(366934,'affiliation','','Access-Reject','2019-01-01 06:31:38'),(366935,'affiliation','','Access-Reject','2019-01-01 06:31:49'),(366936,'affiliation','','Access-Reject','2019-01-01 06:32:01'),(366937,'affiliation','','Access-Reject','2019-01-01 06:32:12'),(366938,'affiliation','','Access-Reject','2019-01-01 06:32:23'),(366939,'affiliation','','Access-Reject','2019-01-01 06:32:35'),(366940,'affiliation','','Access-Reject','2019-01-01 06:32:46'),(366941,'affiliation','','Access-Reject','2019-01-01 06:32:58'),(366942,'affiliation','','Access-Reject','2019-01-01 06:33:09'),(366943,'affiliation','','Access-Reject','2019-01-01 06:33:21'),(366944,'affiliation','','Access-Reject','2019-01-01 06:33:32'),(366945,'affiliation','','Access-Reject','2019-01-01 06:33:43'),(366946,'affiliation','','Access-Reject','2019-01-01 06:33:55'),(366947,'affiliation','','Access-Reject','2019-01-01 06:34:06'),(366948,'affiliation','','Access-Reject','2019-01-01 06:34:18'),(366949,'affiliation','','Access-Reject','2019-01-01 06:34:29'),(366950,'affiliation','','Access-Reject','2019-01-01 06:34:40'),(366951,'affiliation','','Access-Reject','2019-01-01 06:34:52'),(366952,'affiliation','','Access-Reject','2019-01-01 06:35:03'),(366953,'affiliation','','Access-Reject','2019-01-01 06:35:14'),(366954,'affiliation','','Access-Reject','2019-01-01 06:35:26'),(366955,'affiliation','','Access-Reject','2019-01-01 06:35:37'),(366956,'affiliation','','Access-Reject','2019-01-01 06:35:49'),(366957,'affiliation','','Access-Reject','2019-01-01 06:36:00'),(366958,'affiliation','','Access-Reject','2019-01-01 06:36:11'),(366959,'affiliation','','Access-Reject','2019-01-01 06:36:23'),(366960,'affiliation','','Access-Reject','2019-01-01 06:36:34'),(366961,'affiliation','','Access-Reject','2019-01-01 06:36:45'),(366962,'affiliation','','Access-Reject','2019-01-01 06:36:57'),(366963,'affiliation','','Access-Reject','2019-01-01 06:37:08'),(366964,'affiliation','','Access-Reject','2019-01-01 06:37:19'),(366965,'affiliation','','Access-Reject','2019-01-01 06:37:31'),(366966,'affiliation','','Access-Reject','2019-01-01 06:37:42'),(366967,'affiliation','','Access-Reject','2019-01-01 06:37:54'),(366968,'affiliation','','Access-Reject','2019-01-01 06:38:05'),(366969,'affiliation','','Access-Reject','2019-01-01 06:38:16'),(366970,'affiliation','','Access-Reject','2019-01-01 06:38:28'),(366971,'affiliation','','Access-Reject','2019-01-01 06:38:39'),(366972,'affiliation','','Access-Reject','2019-01-01 06:38:50'),(366973,'affiliation','','Access-Reject','2019-01-01 06:39:02'),(366974,'affiliation','','Access-Reject','2019-01-01 06:39:13'),(366975,'affiliation','','Access-Reject','2019-01-01 06:39:24'),(366976,'affiliation','','Access-Reject','2019-01-01 06:39:36'),(366977,'affiliation','','Access-Reject','2019-01-01 06:39:47'),(366978,'affiliation','','Access-Reject','2019-01-01 06:39:59'),(366979,'affiliation','','Access-Reject','2019-01-01 06:40:10'),(366980,'pempamsie','','Access-Accept','2019-01-01 06:40:10'),(366981,'affiliation','','Access-Reject','2019-01-01 06:40:21'),(366982,'affiliation','','Access-Reject','2019-01-01 06:40:33'),(366983,'affiliation','','Access-Reject','2019-01-01 06:40:44'),(366984,'affiliation','','Access-Reject','2019-01-01 06:40:56'),(366985,'affiliation','','Access-Reject','2019-01-01 06:41:07'),(366986,'affiliation','','Access-Reject','2019-01-01 06:41:18'),(366987,'affiliation','','Access-Reject','2019-01-01 06:41:30'),(366988,'affiliation','','Access-Reject','2019-01-01 06:41:41'),(366989,'affiliation','','Access-Reject','2019-01-01 06:41:52'),(366990,'affiliation','','Access-Reject','2019-01-01 06:42:04'),(366991,'affiliation','','Access-Reject','2019-01-01 06:42:15'),(366992,'affiliation','','Access-Reject','2019-01-01 06:42:27'),(366993,'affiliation','','Access-Reject','2019-01-01 06:42:38'),(366994,'affiliation','','Access-Reject','2019-01-01 06:42:49'),(366995,'affiliation','','Access-Reject','2019-01-01 06:43:01'),(366996,'affiliation','','Access-Reject','2019-01-01 06:43:12'),(366997,'affiliation','','Access-Reject','2019-01-01 06:43:23'),(366998,'affiliation','','Access-Reject','2019-01-01 06:43:35'),(366999,'affiliation','','Access-Reject','2019-01-01 06:43:46'),(367000,'affiliation','','Access-Reject','2019-01-01 06:43:58'),(367001,'affiliation','','Access-Reject','2019-01-01 06:44:09'),(367002,'affiliation','','Access-Reject','2019-01-01 06:44:20'),(367003,'affiliation','','Access-Reject','2019-01-01 06:44:32'),(367004,'affiliation','','Access-Reject','2019-01-01 06:44:43'),(367005,'affiliation','','Access-Reject','2019-01-01 06:44:55'),(367006,'affiliation','','Access-Reject','2019-01-01 06:45:06'),(367007,'affiliation','','Access-Reject','2019-01-01 06:45:17'),(367008,'affiliation','','Access-Reject','2019-01-01 06:45:29'),(367009,'affiliation','','Access-Reject','2019-01-01 06:45:41'),(367010,'affiliation','','Access-Reject','2019-01-01 06:45:53'),(367011,'affiliation','','Access-Reject','2019-01-01 06:46:04'),(367012,'affiliation','','Access-Reject','2019-01-01 06:46:15'),(367013,'affiliation','','Access-Reject','2019-01-01 06:46:27'),(367014,'affiliation','','Access-Reject','2019-01-01 06:46:38'),(367015,'affiliation','','Access-Reject','2019-01-01 06:46:50'),(367016,'affiliation','','Access-Reject','2019-01-01 06:47:01'),(367017,'affiliation','','Access-Reject','2019-01-01 06:47:12'),(367018,'affiliation','','Access-Reject','2019-01-01 06:47:24'),(367019,'affiliation','','Access-Reject','2019-01-01 06:47:35'),(367020,'affiliation','','Access-Reject','2019-01-01 06:47:46'),(367021,'affiliation','','Access-Reject','2019-01-01 06:47:58'),(367022,'affiliation','','Access-Reject','2019-01-01 06:48:09'),(367023,'affiliation','','Access-Reject','2019-01-01 06:48:20'),(367024,'affiliation','','Access-Reject','2019-01-01 06:48:32'),(367025,'affiliation','','Access-Reject','2019-01-01 06:48:43'),(367026,'affiliation','','Access-Reject','2019-01-01 06:48:55'),(367027,'affiliation','','Access-Reject','2019-01-01 06:49:06'),(367028,'affiliation','','Access-Reject','2019-01-01 06:49:17'),(367029,'affiliation','','Access-Reject','2019-01-01 06:49:29'),(367030,'affiliation','','Access-Reject','2019-01-01 06:49:40'),(367031,'affiliation','','Access-Reject','2019-01-01 06:49:52'),(367032,'affiliation','','Access-Reject','2019-01-01 06:50:03'),(367033,'affiliation','','Access-Reject','2019-01-01 06:50:14'),(367034,'affiliation','','Access-Reject','2019-01-01 06:50:26'),(367035,'affiliation','','Access-Reject','2019-01-01 06:50:37'),(367036,'affiliation','','Access-Reject','2019-01-01 06:50:49'),(367037,'affiliation','','Access-Reject','2019-01-01 06:51:00'),(367038,'affiliation','','Access-Reject','2019-01-01 06:51:11'),(367039,'affiliation','','Access-Reject','2019-01-01 06:51:23'),(367040,'affiliation','','Access-Reject','2019-01-01 06:51:34'),(367041,'affiliation','','Access-Reject','2019-01-01 06:51:46'),(367042,'affiliation','','Access-Reject','2019-01-01 06:51:57'),(367043,'affiliation','','Access-Reject','2019-01-01 06:52:08'),(367044,'affiliation','','Access-Reject','2019-01-01 06:52:20'),(367045,'affiliation','','Access-Reject','2019-01-01 06:52:31'),(367046,'affiliation','','Access-Reject','2019-01-01 06:52:42'),(367047,'affiliation','','Access-Reject','2019-01-01 06:52:54'),(367048,'affiliation','','Access-Reject','2019-01-01 06:53:05'),(367049,'affiliation','','Access-Reject','2019-01-01 06:53:17'),(367050,'affiliation','','Access-Reject','2019-01-01 06:53:28'),(367051,'affiliation','','Access-Reject','2019-01-01 06:53:39'),(367052,'affiliation','','Access-Reject','2019-01-01 06:53:51'),(367053,'affiliation','','Access-Reject','2019-01-01 06:54:02'),(367054,'affiliation','','Access-Reject','2019-01-01 06:54:14'),(367055,'affiliation','','Access-Reject','2019-01-01 06:54:25'),(367056,'affiliation','','Access-Reject','2019-01-01 06:54:36'),(367057,'affiliation','','Access-Reject','2019-01-01 06:54:48'),(367058,'affiliation','','Access-Reject','2019-01-01 06:54:59'),(367059,'affiliation','','Access-Reject','2019-01-01 06:55:10'),(367060,'affiliation','','Access-Reject','2019-01-01 06:55:22'),(367061,'affiliation','','Access-Reject','2019-01-01 06:55:33'),(367062,'affiliation','','Access-Reject','2019-01-01 06:55:45'),(367063,'affiliation','','Access-Reject','2019-01-01 06:55:56'),(367064,'affiliation','','Access-Reject','2019-01-01 06:56:07'),(367065,'affiliation','','Access-Reject','2019-01-01 06:56:19'),(367066,'affiliation','','Access-Reject','2019-01-01 06:56:30'),(367067,'affiliation','','Access-Reject','2019-01-01 06:56:41'),(367068,'affiliation','','Access-Reject','2019-01-01 06:56:53'),(367069,'affiliation','','Access-Reject','2019-01-01 06:57:04'),(367070,'affiliation','','Access-Reject','2019-01-01 06:57:15'),(367071,'affiliation','','Access-Reject','2019-01-01 06:57:27'),(367072,'affiliation','','Access-Reject','2019-01-01 06:57:38'),(367073,'affiliation','','Access-Reject','2019-01-01 06:57:50'),(367074,'affiliation','','Access-Reject','2019-01-01 06:58:01'),(367075,'affiliation','','Access-Reject','2019-01-01 06:58:12'),(367076,'affiliation','','Access-Reject','2019-01-01 06:58:24'),(367077,'affiliation','','Access-Reject','2019-01-01 06:58:35'),(367078,'affiliation','','Access-Reject','2019-01-01 06:58:46'),(367079,'affiliation','','Access-Reject','2019-01-01 06:58:58'),(367080,'affiliation','','Access-Reject','2019-01-01 06:59:09'),(367081,'affiliation','','Access-Reject','2019-01-01 06:59:21'),(367082,'affiliation','','Access-Reject','2019-01-01 06:59:32'),(367083,'affiliation','','Access-Reject','2019-01-01 06:59:43'),(367084,'affiliation','','Access-Reject','2019-01-01 06:59:55'),(367085,'affiliation','','Access-Reject','2019-01-01 07:00:06'),(367086,'affiliation','','Access-Reject','2019-01-01 07:00:17'),(367087,'affiliation','','Access-Reject','2019-01-01 07:00:29'),(367088,'affiliation','','Access-Reject','2019-01-01 07:00:40'),(367089,'affiliation','','Access-Reject','2019-01-01 07:00:52'),(367090,'affiliation','','Access-Reject','2019-01-01 07:01:03'),(367091,'affiliation','','Access-Reject','2019-01-01 07:01:15'),(367092,'affiliation','','Access-Reject','2019-01-01 07:01:26'),(367093,'affiliation','','Access-Reject','2019-01-01 07:01:37'),(367094,'affiliation','','Access-Reject','2019-01-01 07:01:49'),(367095,'affiliation','','Access-Reject','2019-01-01 07:02:00'),(367096,'affiliation','','Access-Reject','2019-01-01 07:02:12'),(367097,'affiliation','','Access-Reject','2019-01-01 07:02:23'),(367098,'affiliation','','Access-Reject','2019-01-01 07:02:34'),(367099,'affiliation','','Access-Reject','2019-01-01 07:02:46'),(367100,'affiliation','','Access-Reject','2019-01-01 07:02:57'),(367101,'affiliation','','Access-Reject','2019-01-01 07:03:08'),(367102,'affiliation','','Access-Reject','2019-01-01 07:03:20'),(367103,'affiliation','','Access-Reject','2019-01-01 07:03:31'),(367104,'affiliation','','Access-Reject','2019-01-01 07:03:42'),(367105,'affiliation','','Access-Reject','2019-01-01 07:03:54'),(367106,'affiliation','','Access-Reject','2019-01-01 07:04:05'),(367107,'affiliation','','Access-Reject','2019-01-01 07:04:17'),(367108,'affiliation','','Access-Reject','2019-01-01 07:04:28'),(367109,'affiliation','','Access-Reject','2019-01-01 07:04:39'),(367110,'affiliation','','Access-Reject','2019-01-01 07:04:51'),(367111,'affiliation','','Access-Reject','2019-01-01 07:05:02'),(367112,'affiliation','','Access-Reject','2019-01-01 07:05:13'),(367113,'affiliation','','Access-Reject','2019-01-01 07:05:25'),(367114,'affiliation','','Access-Reject','2019-01-01 07:05:36'),(367115,'affiliation','','Access-Reject','2019-01-01 07:05:47'),(367116,'affiliation','','Access-Reject','2019-01-01 07:05:59'),(367117,'affiliation','','Access-Reject','2019-01-01 07:06:11'),(367118,'affiliation','','Access-Reject','2019-01-01 07:06:23'),(367119,'affiliation','','Access-Reject','2019-01-01 07:06:34'),(367120,'affiliation','','Access-Reject','2019-01-01 07:06:45'),(367121,'affiliation','','Access-Reject','2019-01-01 07:06:57'),(367122,'affiliation','','Access-Reject','2019-01-01 07:07:08'),(367123,'affiliation','','Access-Reject','2019-01-01 07:07:20'),(367124,'affiliation','','Access-Reject','2019-01-01 07:07:31'),(367125,'affiliation','','Access-Reject','2019-01-01 07:07:42'),(367126,'affiliation','','Access-Reject','2019-01-01 07:07:54'),(367127,'affiliation','','Access-Reject','2019-01-01 07:08:05'),(367128,'affiliation','','Access-Reject','2019-01-01 07:08:17'),(367129,'affiliation','','Access-Reject','2019-01-01 07:08:28'),(367130,'affiliation','','Access-Reject','2019-01-01 07:08:39'),(367131,'affiliation','','Access-Reject','2019-01-01 07:08:50'),(367132,'affiliation','','Access-Reject','2019-01-01 07:09:02'),(367133,'affiliation','','Access-Reject','2019-01-01 07:09:13'),(367134,'affiliation','','Access-Reject','2019-01-01 07:09:25'),(367135,'affiliation','','Access-Reject','2019-01-01 07:09:36'),(367136,'affiliation','','Access-Reject','2019-01-01 07:09:47'),(367137,'affiliation','','Access-Reject','2019-01-01 07:09:59'),(367138,'affiliation','','Access-Reject','2019-01-01 07:10:10'),(367139,'affiliation','','Access-Reject','2019-01-01 07:10:21'),(367140,'affiliation','','Access-Reject','2019-01-01 07:10:33'),(367141,'affiliation','','Access-Reject','2019-01-01 07:10:44'),(367142,'affiliation','','Access-Reject','2019-01-01 07:10:56'),(367143,'affiliation','','Access-Reject','2019-01-01 07:11:07'),(367144,'affiliation','','Access-Reject','2019-01-01 07:11:19'),(367145,'affiliation','','Access-Reject','2019-01-01 07:11:30'),(367146,'affiliation','','Access-Reject','2019-01-01 07:11:42'),(367147,'affiliation','','Access-Reject','2019-01-01 07:11:53'),(367148,'affiliation','','Access-Reject','2019-01-01 07:12:04'),(367149,'affiliation','','Access-Reject','2019-01-01 07:12:16'),(367150,'affiliation','','Access-Reject','2019-01-01 07:12:27'),(367151,'affiliation','','Access-Reject','2019-01-01 07:12:38'),(367152,'affiliation','','Access-Reject','2019-01-01 07:12:50'),(367153,'affiliation','','Access-Reject','2019-01-01 07:13:01'),(367154,'affiliation','','Access-Reject','2019-01-01 07:13:13'),(367155,'affiliation','','Access-Reject','2019-01-01 07:13:24'),(367156,'affiliation','','Access-Reject','2019-01-01 07:13:35'),(367157,'affiliation','','Access-Reject','2019-01-01 07:13:47'),(367158,'affiliation','','Access-Reject','2019-01-01 07:13:58'),(367159,'affiliation','','Access-Reject','2019-01-01 07:14:10'),(367160,'affiliation','','Access-Reject','2019-01-01 07:14:22'),(367161,'affiliation','','Access-Reject','2019-01-01 07:14:33'),(367162,'affiliation','','Access-Reject','2019-01-01 07:14:45'),(367163,'affiliation','','Access-Reject','2019-01-01 07:14:56'),(367164,'affiliation','','Access-Reject','2019-01-01 07:15:07'),(367165,'affiliation','','Access-Reject','2019-01-01 07:15:19'),(367166,'affiliation','','Access-Reject','2019-01-01 07:15:30'),(367167,'affiliation','','Access-Reject','2019-01-01 07:15:41'),(367168,'affiliation','','Access-Reject','2019-01-01 07:15:53'),(367169,'affiliation','','Access-Reject','2019-01-01 07:16:04'),(367170,'affiliation','','Access-Reject','2019-01-01 07:16:16'),(367171,'affiliation','','Access-Reject','2019-01-01 07:16:28'),(367172,'affiliation','','Access-Reject','2019-01-01 07:16:39'),(367173,'affiliation','','Access-Reject','2019-01-01 07:16:51'),(367174,'affiliation','','Access-Reject','2019-01-01 07:17:02'),(367175,'affiliation','','Access-Reject','2019-01-01 07:17:14'),(367176,'affiliation','','Access-Reject','2019-01-01 07:17:25'),(367177,'affiliation','','Access-Reject','2019-01-01 07:17:36'),(367178,'affiliation','','Access-Reject','2019-01-01 07:17:48'),(367179,'affiliation','','Access-Reject','2019-01-01 07:17:59'),(367180,'affiliation','','Access-Reject','2019-01-01 07:18:10'),(367181,'affiliation','','Access-Reject','2019-01-01 07:18:22'),(367182,'affiliation','','Access-Reject','2019-01-01 07:18:33'),(367183,'affiliation','','Access-Reject','2019-01-01 07:18:45'),(367184,'affiliation','','Access-Reject','2019-01-01 07:18:56'),(367185,'affiliation','','Access-Reject','2019-01-01 07:19:07'),(367186,'affiliation','','Access-Reject','2019-01-01 07:19:19'),(367187,'affiliation','','Access-Reject','2019-01-01 07:19:30'),(367188,'affiliation','','Access-Reject','2019-01-01 07:19:42'),(367189,'affiliation','','Access-Reject','2019-01-01 07:19:53'),(367190,'affiliation','','Access-Reject','2019-01-01 07:20:04'),(367191,'affiliation','','Access-Reject','2019-01-01 07:20:16'),(367192,'affiliation','','Access-Reject','2019-01-01 07:20:27'),(367193,'affiliation','','Access-Reject','2019-01-01 07:20:39'),(367194,'affiliation','','Access-Reject','2019-01-01 07:20:50'),(367195,'affiliation','','Access-Reject','2019-01-01 07:21:01'),(367196,'affiliation','','Access-Reject','2019-01-01 07:21:13'),(367197,'affiliation','','Access-Reject','2019-01-01 07:21:24'),(367198,'affiliation','','Access-Reject','2019-01-01 07:21:35'),(367199,'affiliation','','Access-Reject','2019-01-01 07:21:47'),(367200,'affiliation','','Access-Reject','2019-01-01 07:21:59'),(367201,'affiliation','','Access-Reject','2019-01-01 07:22:10'),(367202,'affiliation','','Access-Reject','2019-01-01 07:22:21'),(367203,'affiliation','','Access-Reject','2019-01-01 07:22:33'),(367204,'affiliation','','Access-Reject','2019-01-01 07:22:44'),(367205,'affiliation','','Access-Reject','2019-01-01 07:22:55'),(367206,'affiliation','','Access-Reject','2019-01-01 07:23:07'),(367207,'affiliation','','Access-Reject','2019-01-01 07:23:18'),(367208,'affiliation','','Access-Reject','2019-01-01 07:23:30'),(367209,'affiliation','','Access-Reject','2019-01-01 07:23:41'),(367210,'affiliation','','Access-Reject','2019-01-01 07:23:52'),(367211,'affiliation','','Access-Reject','2019-01-01 07:24:03'),(367212,'affiliation','','Access-Reject','2019-01-01 07:24:15'),(367213,'affiliation','','Access-Reject','2019-01-01 07:24:26'),(367214,'affiliation','','Access-Reject','2019-01-01 07:24:38'),(367215,'affiliation','','Access-Reject','2019-01-01 07:24:49'),(367216,'affiliation','','Access-Reject','2019-01-01 07:25:00'),(367217,'affiliation','','Access-Reject','2019-01-01 07:25:12'),(367218,'affiliation','','Access-Reject','2019-01-01 07:25:23'),(367219,'affiliation','','Access-Reject','2019-01-01 07:25:34'),(367220,'affiliation','','Access-Reject','2019-01-01 07:25:46'),(367221,'affiliation','','Access-Reject','2019-01-01 07:25:57'),(367222,'affiliation','','Access-Reject','2019-01-01 07:26:09'),(367223,'affiliation','','Access-Reject','2019-01-01 07:26:20'),(367224,'affiliation','','Access-Reject','2019-01-01 07:26:31'),(367225,'affiliation','','Access-Reject','2019-01-01 07:26:44'),(367226,'affiliation','','Access-Reject','2019-01-01 07:26:56'),(367227,'affiliation','','Access-Reject','2019-01-01 07:27:07'),(367228,'affiliation','','Access-Reject','2019-01-01 07:27:19'),(367229,'affiliation','','Access-Reject','2019-01-01 07:27:30'),(367230,'affiliation','','Access-Reject','2019-01-01 07:27:42'),(367231,'affiliation','','Access-Reject','2019-01-01 07:27:54'),(367232,'affiliation','','Access-Reject','2019-01-01 07:28:05'),(367233,'affiliation','','Access-Reject','2019-01-01 07:28:16'),(367234,'affiliation','','Access-Reject','2019-01-01 07:28:28'),(367235,'affiliation','','Access-Reject','2019-01-01 07:28:39'),(367236,'affiliation','','Access-Reject','2019-01-01 07:28:50'),(367237,'affiliation','','Access-Reject','2019-01-01 07:29:02'),(367238,'affiliation','','Access-Reject','2019-01-01 07:29:13'),(367239,'affiliation','','Access-Reject','2019-01-01 07:29:25'),(367240,'affiliation','','Access-Reject','2019-01-01 07:29:36'),(367241,'affiliation','','Access-Reject','2019-01-01 07:29:47'),(367242,'affiliation','','Access-Reject','2019-01-01 07:29:59'),(367243,'affiliation','','Access-Reject','2019-01-01 07:30:10'),(367244,'affiliation','','Access-Reject','2019-01-01 07:30:21'),(367245,'affiliation','','Access-Reject','2019-01-01 07:30:33'),(367246,'affiliation','','Access-Reject','2019-01-01 07:30:44'),(367247,'affiliation','','Access-Reject','2019-01-01 07:30:55'),(367248,'affiliation','','Access-Reject','2019-01-01 07:31:07'),(367249,'affiliation','','Access-Reject','2019-01-01 07:31:18'),(367250,'affiliation','','Access-Reject','2019-01-01 07:31:29'),(367251,'affiliation','','Access-Reject','2019-01-01 07:31:41'),(367252,'affiliation','','Access-Reject','2019-01-01 07:31:52'),(367253,'affiliation','','Access-Reject','2019-01-01 07:32:04'),(367254,'affiliation','','Access-Reject','2019-01-01 07:32:15'),(367255,'affiliation','','Access-Reject','2019-01-01 07:32:26'),(367256,'affiliation','','Access-Reject','2019-01-01 07:32:38'),(367257,'affiliation','','Access-Reject','2019-01-01 07:32:49'),(367258,'affiliation','','Access-Reject','2019-01-01 07:33:01'),(367259,'affiliation','','Access-Reject','2019-01-01 07:33:12'),(367260,'affiliation','','Access-Reject','2019-01-01 07:33:23'),(367261,'affiliation','','Access-Reject','2019-01-01 07:33:35'),(367262,'affiliation','','Access-Reject','2019-01-01 07:33:46'),(367263,'affiliation','','Access-Reject','2019-01-01 07:33:58'),(367264,'affiliation','','Access-Reject','2019-01-01 07:34:09'),(367265,'affiliation','','Access-Reject','2019-01-01 07:34:20'),(367266,'affiliation','','Access-Reject','2019-01-01 07:34:32'),(367267,'affiliation','','Access-Reject','2019-01-01 07:34:43'),(367268,'affiliation','','Access-Reject','2019-01-01 07:34:54'),(367269,'affiliation','','Access-Reject','2019-01-01 07:35:06'),(367270,'affiliation','','Access-Reject','2019-01-01 07:35:17'),(367271,'affiliation','','Access-Reject','2019-01-01 07:35:29'),(367272,'affiliation','','Access-Reject','2019-01-01 07:35:40'),(367273,'affiliation','','Access-Reject','2019-01-01 07:35:51'),(367274,'affiliation','','Access-Reject','2019-01-01 07:36:03'),(367275,'affiliation','','Access-Reject','2019-01-01 07:36:14'),(367276,'affiliation','','Access-Reject','2019-01-01 07:36:26'),(367277,'affiliation','','Access-Reject','2019-01-01 07:36:37'),(367278,'affiliation','','Access-Reject','2019-01-01 07:36:48'),(367279,'affiliation','','Access-Reject','2019-01-01 07:37:00'),(367280,'affiliation','','Access-Reject','2019-01-01 07:37:11'),(367281,'affiliation','','Access-Reject','2019-01-01 07:37:23'),(367282,'affiliation','','Access-Reject','2019-01-01 07:37:34'),(367283,'affiliation','','Access-Reject','2019-01-01 07:37:46'),(367284,'affiliation','','Access-Reject','2019-01-01 07:37:57'),(367285,'affiliation','','Access-Reject','2019-01-01 07:38:08'),(367286,'affiliation','','Access-Reject','2019-01-01 07:38:20'),(367287,'affiliation','','Access-Reject','2019-01-01 07:38:31'),(367288,'affiliation','','Access-Reject','2019-01-01 07:38:42'),(367289,'affiliation','','Access-Reject','2019-01-01 07:38:54'),(367290,'affiliation','','Access-Reject','2019-01-01 07:39:05'),(367291,'affiliation','','Access-Reject','2019-01-01 07:39:17'),(367292,'affiliation','','Access-Reject','2019-01-01 07:39:28'),(367293,'affiliation','','Access-Reject','2019-01-01 07:39:39'),(367294,'affiliation','','Access-Reject','2019-01-01 07:39:51'),(367295,'affiliation','','Access-Reject','2019-01-01 07:40:02'),(367296,'affiliation','','Access-Reject','2019-01-01 07:40:13'),(367297,'affiliation','','Access-Reject','2019-01-01 07:40:25'),(367298,'affiliation','','Access-Reject','2019-01-01 07:40:36'),(367299,'affiliation','','Access-Reject','2019-01-01 07:40:48'),(367300,'affiliation','','Access-Reject','2019-01-01 07:40:59'),(367301,'affiliation','','Access-Reject','2019-01-01 07:41:10'),(367302,'affiliation','','Access-Reject','2019-01-01 07:41:22'),(367303,'affiliation','','Access-Reject','2019-01-01 07:41:33'),(367304,'affiliation','','Access-Reject','2019-01-01 07:41:45'),(367305,'affiliation','','Access-Reject','2019-01-01 07:41:56'),(367306,'affiliation','','Access-Reject','2019-01-01 07:42:07'),(367307,'affiliation','','Access-Reject','2019-01-01 07:42:19'),(367308,'affiliation','','Access-Reject','2019-01-01 07:42:30'),(367309,'affiliation','','Access-Reject','2019-01-01 07:42:42'),(367310,'affiliation','','Access-Reject','2019-01-01 07:42:53'),(367311,'affiliation','','Access-Reject','2019-01-01 07:43:04'),(367312,'affiliation','','Access-Reject','2019-01-01 07:43:16'),(367313,'affiliation','','Access-Reject','2019-01-01 07:43:27'),(367314,'affiliation','','Access-Reject','2019-01-01 07:43:38'),(367315,'affiliation','','Access-Reject','2019-01-01 07:43:50'),(367316,'affiliation','','Access-Reject','2019-01-01 07:44:01'),(367317,'affiliation','','Access-Reject','2019-01-01 07:44:13'),(367318,'affiliation','','Access-Reject','2019-01-01 07:44:24'),(367319,'affiliation','','Access-Reject','2019-01-01 07:44:35'),(367320,'affiliation','','Access-Reject','2019-01-01 07:44:47'),(367321,'affiliation','','Access-Reject','2019-01-01 07:44:58'),(367322,'affiliation','','Access-Reject','2019-01-01 07:45:10'),(367323,'affiliation','','Access-Reject','2019-01-01 07:45:21'),(367324,'affiliation','','Access-Reject','2019-01-01 07:45:32'),(367325,'affiliation','','Access-Reject','2019-01-01 07:45:43'),(367326,'affiliation','','Access-Reject','2019-01-01 07:45:55'),(367327,'affiliation','','Access-Reject','2019-01-01 07:46:06'),(367328,'affiliation','','Access-Reject','2019-01-01 07:46:18'),(367329,'affiliation','','Access-Reject','2019-01-01 07:46:29'),(367330,'affiliation','','Access-Reject','2019-01-01 07:46:40'),(367331,'affiliation','','Access-Reject','2019-01-01 07:46:52'),(367332,'affiliation','','Access-Reject','2019-01-01 07:47:03'),(367333,'affiliation','','Access-Reject','2019-01-01 07:47:14'),(367334,'affiliation','','Access-Reject','2019-01-01 07:47:26'),(367335,'affiliation','','Access-Reject','2019-01-01 07:47:37'),(367336,'affiliation','','Access-Reject','2019-01-01 07:47:48'),(367337,'affiliation','','Access-Reject','2019-01-01 07:48:00'),(367338,'affiliation','','Access-Reject','2019-01-01 07:48:11'),(367339,'affiliation','','Access-Reject','2019-01-01 07:48:23'),(367340,'affiliation','','Access-Reject','2019-01-01 07:48:34'),(367341,'affiliation','','Access-Reject','2019-01-01 07:48:45'),(367342,'affiliation','','Access-Reject','2019-01-01 07:48:56'),(367343,'affiliation','','Access-Reject','2019-01-01 07:49:08'),(367344,'affiliation','','Access-Reject','2019-01-01 07:49:19'),(367345,'affiliation','','Access-Reject','2019-01-01 07:49:31'),(367346,'affiliation','','Access-Reject','2019-01-01 07:49:42'),(367347,'affiliation','','Access-Reject','2019-01-01 07:49:53'),(367348,'affiliation','','Access-Reject','2019-01-01 07:50:05'),(367349,'affiliation','','Access-Reject','2019-01-01 07:50:16'),(367350,'affiliation','','Access-Reject','2019-01-01 07:50:28'),(367351,'affiliation','','Access-Reject','2019-01-01 07:50:39'),(367352,'affiliation','','Access-Reject','2019-01-01 07:50:50'),(367353,'affiliation','','Access-Reject','2019-01-01 07:51:02'),(367354,'affiliation','','Access-Reject','2019-01-01 07:51:13'),(367355,'affiliation','','Access-Reject','2019-01-01 07:51:25'),(367356,'affiliation','','Access-Reject','2019-01-01 07:51:36'),(367357,'affiliation','','Access-Reject','2019-01-01 07:51:47'),(367358,'affiliation','','Access-Reject','2019-01-01 07:51:59'),(367359,'affiliation','','Access-Reject','2019-01-01 07:52:10'),(367360,'affiliation','','Access-Reject','2019-01-01 07:52:22'),(367361,'affiliation','','Access-Reject','2019-01-01 07:52:33'),(367362,'affiliation','','Access-Reject','2019-01-01 07:52:44'),(367363,'affiliation','','Access-Reject','2019-01-01 07:52:56'),(367364,'affiliation','','Access-Reject','2019-01-01 07:53:07'),(367365,'affiliation','','Access-Reject','2019-01-01 07:53:18'),(367366,'affiliation','','Access-Reject','2019-01-01 07:53:30'),(367367,'affiliation','','Access-Reject','2019-01-01 07:53:41'),(367368,'affiliation','','Access-Reject','2019-01-01 07:53:52'),(367369,'affiliation','','Access-Reject','2019-01-01 07:54:04'),(367370,'affiliation','','Access-Reject','2019-01-01 07:54:15'),(367371,'affiliation','','Access-Reject','2019-01-01 07:54:27'),(367372,'affiliation','','Access-Reject','2019-01-01 07:54:38'),(367373,'affiliation','','Access-Reject','2019-01-01 07:54:49'),(367374,'affiliation','','Access-Reject','2019-01-01 07:55:01'),(367375,'affiliation','','Access-Reject','2019-01-01 07:55:12'),(367376,'affiliation','','Access-Reject','2019-01-01 07:55:24'),(367377,'affiliation','','Access-Reject','2019-01-01 07:55:35'),(367378,'affiliation','','Access-Reject','2019-01-01 07:55:46'),(367379,'affiliation','','Access-Reject','2019-01-01 07:55:58'),(367380,'affiliation','','Access-Reject','2019-01-01 07:56:09'),(367381,'affiliation','','Access-Reject','2019-01-01 07:56:20'),(367382,'affiliation','','Access-Reject','2019-01-01 07:56:32'),(367383,'affiliation','','Access-Reject','2019-01-01 07:56:43'),(367384,'affiliation','','Access-Reject','2019-01-01 07:56:55'),(367385,'affiliation','','Access-Reject','2019-01-01 07:57:06'),(367386,'affiliation','','Access-Reject','2019-01-01 07:57:17'),(367387,'affiliation','','Access-Reject','2019-01-01 07:57:29'),(367388,'affiliation','','Access-Reject','2019-01-01 07:57:40'),(367389,'affiliation','','Access-Reject','2019-01-01 07:57:51'),(367390,'affiliation','','Access-Reject','2019-01-01 07:58:03'),(367391,'affiliation','','Access-Reject','2019-01-01 07:58:14'),(367392,'affiliation','','Access-Reject','2019-01-01 07:58:26'),(367393,'affiliation','','Access-Reject','2019-01-01 07:58:37'),(367394,'affiliation','','Access-Reject','2019-01-01 07:58:48'),(367395,'affiliation','','Access-Reject','2019-01-01 07:59:00'),(367396,'affiliation','','Access-Reject','2019-01-01 07:59:11'),(367397,'affiliation','','Access-Reject','2019-01-01 07:59:22'),(367398,'affiliation','','Access-Reject','2019-01-01 07:59:34'),(367399,'affiliation','','Access-Reject','2019-01-01 07:59:45'),(367400,'affiliation','','Access-Reject','2019-01-01 07:59:56'),(367401,'affiliation','','Access-Reject','2019-01-01 08:00:08'),(367402,'affiliation','','Access-Reject','2019-01-01 08:00:19'),(367403,'affiliation','','Access-Reject','2019-01-01 08:00:31'),(367404,'affiliation','','Access-Reject','2019-01-01 08:00:42'),(367405,'affiliation','','Access-Reject','2019-01-01 08:00:53'),(367406,'affiliation','','Access-Reject','2019-01-01 08:01:05'),(367407,'affiliation','','Access-Reject','2019-01-01 08:01:16'),(367408,'affiliation','','Access-Reject','2019-01-01 08:01:27'),(367409,'affiliation','','Access-Reject','2019-01-01 08:01:39'),(367410,'affiliation','','Access-Reject','2019-01-01 08:01:50'),(367411,'affiliation','','Access-Reject','2019-01-01 08:02:02'),(367412,'affiliation','','Access-Reject','2019-01-01 08:02:13'),(367413,'affiliation','','Access-Reject','2019-01-01 08:02:24'),(367414,'affiliation','','Access-Reject','2019-01-01 08:02:36'),(367415,'affiliation','','Access-Reject','2019-01-01 08:02:47'),(367416,'affiliation','','Access-Reject','2019-01-01 08:02:59'),(367417,'affiliation','','Access-Reject','2019-01-01 08:03:10'),(367418,'affiliation','','Access-Reject','2019-01-01 08:03:21'),(367419,'affiliation','','Access-Reject','2019-01-01 08:03:33'),(367420,'affiliation','','Access-Reject','2019-01-01 08:03:44'),(367421,'affiliation','','Access-Reject','2019-01-01 08:03:55'),(367422,'affiliation','','Access-Reject','2019-01-01 08:04:07'),(367423,'affiliation','','Access-Reject','2019-01-01 08:04:18'),(367424,'affiliation','','Access-Reject','2019-01-01 08:04:29'),(367425,'affiliation','','Access-Reject','2019-01-01 08:04:41'),(367426,'affiliation','','Access-Reject','2019-01-01 08:04:52'),(367427,'affiliation','','Access-Reject','2019-01-01 08:05:04'),(367428,'affiliation','','Access-Reject','2019-01-01 08:05:15'),(367429,'affiliation','','Access-Reject','2019-01-01 08:05:26'),(367430,'affiliation','','Access-Reject','2019-01-01 08:05:38'),(367431,'affiliation','','Access-Reject','2019-01-01 08:05:49'),(367432,'affiliation','','Access-Reject','2019-01-01 08:06:01'),(367433,'affiliation','','Access-Reject','2019-01-01 08:06:12'),(367434,'affiliation','','Access-Reject','2019-01-01 08:06:23'),(367435,'affiliation','','Access-Reject','2019-01-01 08:06:35'),(367436,'affiliation','','Access-Reject','2019-01-01 08:06:46'),(367437,'affiliation','','Access-Reject','2019-01-01 08:06:57'),(367438,'affiliation','','Access-Reject','2019-01-01 08:07:09'),(367439,'affiliation','','Access-Reject','2019-01-01 08:07:20'),(367440,'affiliation','','Access-Reject','2019-01-01 08:07:32'),(367441,'affiliation','','Access-Reject','2019-01-01 08:07:43'),(367442,'affiliation','','Access-Reject','2019-01-01 08:07:54'),(367443,'affiliation','','Access-Reject','2019-01-01 08:08:06'),(367444,'affiliation','','Access-Reject','2019-01-01 08:08:17'),(367445,'affiliation','','Access-Reject','2019-01-01 08:08:28'),(367446,'affiliation','','Access-Reject','2019-01-01 08:08:40'),(367447,'affiliation','','Access-Reject','2019-01-01 08:08:51'),(367448,'affiliation','','Access-Reject','2019-01-01 08:09:02'),(367449,'affiliation','','Access-Reject','2019-01-01 08:09:14'),(367450,'affiliation','','Access-Reject','2019-01-01 08:09:25'),(367451,'affiliation','','Access-Reject','2019-01-01 08:09:36'),(367452,'affiliation','','Access-Reject','2019-01-01 08:09:48'),(367453,'affiliation','','Access-Reject','2019-01-01 08:09:59'),(367454,'affiliation','','Access-Reject','2019-01-01 08:10:11'),(367455,'affiliation','','Access-Reject','2019-01-01 08:10:22'),(367456,'affiliation','','Access-Reject','2019-01-01 08:11:06'),(367457,'affiliation','','Access-Reject','2019-01-01 08:11:17'),(367458,'affiliation','','Access-Reject','2019-01-01 08:11:28'),(367459,'affiliation','','Access-Reject','2019-01-01 08:11:40'),(367460,'affiliation','','Access-Reject','2019-01-01 08:11:51'),(367461,'affiliation','','Access-Reject','2019-01-01 08:12:02'),(367462,'affiliation','','Access-Reject','2019-01-01 08:12:14'),(367463,'affiliation','','Access-Reject','2019-01-01 08:12:25'),(367464,'affiliation','','Access-Reject','2019-01-01 08:12:37'),(367465,'affiliation','','Access-Reject','2019-01-01 08:12:49'),(367466,'affiliation','','Access-Reject','2019-01-01 08:13:00'),(367467,'affiliation','','Access-Reject','2019-01-01 08:13:11'),(367468,'affiliation','','Access-Reject','2019-01-01 08:13:23'),(367469,'affiliation','','Access-Reject','2019-01-01 08:13:34'),(367470,'affiliation','','Access-Reject','2019-01-01 08:13:45'),(367471,'affiliation','','Access-Reject','2019-01-01 08:13:57'),(367472,'affiliation','','Access-Reject','2019-01-01 08:14:08'),(367473,'affiliation','','Access-Reject','2019-01-01 08:14:20'),(367474,'affiliation','','Access-Reject','2019-01-01 08:14:31'),(367475,'affiliation','','Access-Reject','2019-01-01 08:14:42'),(367476,'affiliation','','Access-Reject','2019-01-01 08:14:54'),(367477,'affiliation','','Access-Reject','2019-01-01 08:15:05'),(367478,'affiliation','','Access-Reject','2019-01-01 08:15:16'),(367479,'affiliation','','Access-Reject','2019-01-01 08:15:28'),(367480,'affiliation','','Access-Reject','2019-01-01 08:15:39'),(367481,'affiliation','','Access-Reject','2019-01-01 08:15:51'),(367482,'affiliation','','Access-Reject','2019-01-01 08:16:02'),(367483,'affiliation','','Access-Reject','2019-01-01 08:16:13'),(367484,'affiliation','','Access-Reject','2019-01-01 08:16:25'),(367485,'affiliation','','Access-Reject','2019-01-01 08:16:36'),(367486,'affiliation','','Access-Reject','2019-01-01 08:16:47'),(367487,'affiliation','','Access-Reject','2019-01-01 08:16:59'),(367488,'affiliation','','Access-Reject','2019-01-01 08:17:10'),(367489,'affiliation','','Access-Reject','2019-01-01 08:17:22'),(367490,'affiliation','','Access-Reject','2019-01-01 08:17:33'),(367491,'affiliation','','Access-Reject','2019-01-01 08:17:44'),(367492,'affiliation','','Access-Reject','2019-01-01 08:17:56'),(367493,'affiliation','','Access-Reject','2019-01-01 08:18:07'),(367494,'affiliation','','Access-Reject','2019-01-01 08:18:19'),(367495,'affiliation','','Access-Reject','2019-01-01 08:18:30'),(367496,'affiliation','','Access-Reject','2019-01-01 08:18:41'),(367497,'affiliation','','Access-Reject','2019-01-01 08:18:53'),(367498,'affiliation','','Access-Reject','2019-01-01 08:19:04'),(367499,'affiliation','','Access-Reject','2019-01-01 08:19:15'),(367500,'affiliation','','Access-Reject','2019-01-01 08:19:27'),(367501,'affiliation','','Access-Reject','2019-01-01 08:19:38'),(367502,'affiliation','','Access-Reject','2019-01-01 08:19:50'),(367503,'affiliation','','Access-Reject','2019-01-01 08:20:01'),(367504,'affiliation','','Access-Reject','2019-01-01 08:20:12'),(367505,'affiliation','','Access-Reject','2019-01-01 08:20:24'),(367506,'affiliation','','Access-Reject','2019-01-01 08:20:35'),(367507,'affiliation','','Access-Reject','2019-01-01 08:20:46'),(367508,'affiliation','','Access-Reject','2019-01-01 08:20:58'),(367509,'affiliation','','Access-Reject','2019-01-01 08:21:09'),(367510,'affiliation','','Access-Reject','2019-01-01 08:21:21'),(367511,'affiliation','','Access-Reject','2019-01-01 08:21:32'),(367512,'affiliation','','Access-Reject','2019-01-01 08:21:43'),(367513,'affiliation','','Access-Reject','2019-01-01 08:21:55'),(367514,'affiliation','','Access-Reject','2019-01-01 08:22:06'),(367515,'affiliation','','Access-Reject','2019-01-01 08:22:17'),(367516,'affiliation','','Access-Reject','2019-01-01 08:22:29'),(367517,'affiliation','','Access-Reject','2019-01-01 08:22:40'),(367518,'affiliation','','Access-Reject','2019-01-01 08:22:52'),(367519,'affiliation','','Access-Reject','2019-01-01 08:23:03'),(367520,'affiliation','','Access-Reject','2019-01-01 08:23:15'),(367521,'affiliation','','Access-Reject','2019-01-01 08:23:26'),(367522,'affiliation','','Access-Reject','2019-01-01 08:23:38'),(367523,'affiliation','','Access-Reject','2019-01-01 08:23:49'),(367524,'affiliation','','Access-Reject','2019-01-01 08:24:00'),(367525,'affiliation','','Access-Reject','2019-01-01 08:24:12'),(367526,'affiliation','','Access-Reject','2019-01-01 08:24:23'),(367527,'affiliation','','Access-Reject','2019-01-01 08:24:34'),(367528,'affiliation','','Access-Reject','2019-01-01 08:24:46'),(367529,'affiliation','','Access-Reject','2019-01-01 08:24:57'),(367530,'affiliation','','Access-Reject','2019-01-01 08:25:09'),(367531,'affiliation','','Access-Reject','2019-01-01 08:25:20'),(367532,'affiliation','','Access-Reject','2019-01-01 08:25:31'),(367533,'affiliation','','Access-Reject','2019-01-01 08:25:43'),(367534,'affiliation','','Access-Reject','2019-01-01 08:25:54'),(367535,'affiliation','','Access-Reject','2019-01-01 08:26:05'),(367536,'affiliation','','Access-Reject','2019-01-01 08:26:17'),(367537,'affiliation','','Access-Reject','2019-01-01 08:26:28'),(367538,'affiliation','','Access-Reject','2019-01-01 08:26:40'),(367539,'affiliation','','Access-Reject','2019-01-01 08:26:51'),(367540,'affiliation','','Access-Reject','2019-01-01 08:27:02'),(367541,'affiliation','','Access-Reject','2019-01-01 08:27:14'),(367542,'affiliation','','Access-Reject','2019-01-01 08:27:25'),(367543,'affiliation','','Access-Reject','2019-01-01 08:27:36'),(367544,'affiliation','','Access-Reject','2019-01-01 08:27:48'),(367545,'affiliation','','Access-Reject','2019-01-01 08:27:59'),(367546,'affiliation','','Access-Reject','2019-01-01 08:28:11'),(367547,'affiliation','','Access-Reject','2019-01-01 08:28:22'),(367548,'affiliation','','Access-Reject','2019-01-01 08:28:33'),(367549,'affiliation','','Access-Reject','2019-01-01 08:28:45'),(367550,'affiliation','','Access-Reject','2019-01-01 08:28:56'),(367551,'affiliation','','Access-Reject','2019-01-01 08:29:08'),(367552,'affiliation','','Access-Reject','2019-01-01 08:29:19'),(367553,'affiliation','','Access-Reject','2019-01-01 08:29:30'),(367554,'affiliation','','Access-Reject','2019-01-01 08:29:42'),(367555,'affiliation','','Access-Reject','2019-01-01 08:29:53'),(367556,'affiliation','','Access-Reject','2019-01-01 08:30:04'),(367557,'affiliation','','Access-Reject','2019-01-01 08:30:16'),(367558,'affiliation','','Access-Reject','2019-01-01 08:30:27'),(367559,'affiliation','','Access-Reject','2019-01-01 08:30:38'),(367560,'affiliation','','Access-Reject','2019-01-01 08:30:50'),(367561,'affiliation','','Access-Reject','2019-01-01 08:31:01'),(367562,'affiliation','','Access-Reject','2019-01-01 08:31:13'),(367563,'affiliation','','Access-Reject','2019-01-01 08:31:24'),(367564,'affiliation','','Access-Reject','2019-01-01 08:31:35'),(367565,'affiliation','','Access-Reject','2019-01-01 08:31:47'),(367566,'affiliation','','Access-Reject','2019-01-01 08:31:58'),(367567,'affiliation','','Access-Reject','2019-01-01 08:32:10'),(367568,'affiliation','','Access-Reject','2019-01-01 08:32:21'),(367569,'affiliation','','Access-Reject','2019-01-01 08:32:32'),(367570,'affiliation','','Access-Reject','2019-01-01 08:32:44'),(367571,'affiliation','','Access-Reject','2019-01-01 08:32:55'),(367572,'affiliation','','Access-Reject','2019-01-01 08:33:07'),(367573,'affiliation','','Access-Reject','2019-01-01 08:33:18'),(367574,'affiliation','','Access-Reject','2019-01-01 08:33:30'),(367575,'affiliation','','Access-Reject','2019-01-01 08:33:41'),(367576,'affiliation','','Access-Reject','2019-01-01 08:33:52'),(367577,'affiliation','','Access-Reject','2019-01-01 08:34:04'),(367578,'affiliation','','Access-Reject','2019-01-01 08:34:15'),(367579,'affiliation','','Access-Reject','2019-01-01 08:34:26'),(367580,'affiliation','','Access-Reject','2019-01-01 08:34:38'),(367581,'affiliation','','Access-Reject','2019-01-01 08:34:49'),(367582,'affiliation','','Access-Reject','2019-01-01 08:35:01'),(367583,'affiliation','','Access-Reject','2019-01-01 08:35:12'),(367584,'affiliation','','Access-Reject','2019-01-01 08:35:23'),(367585,'affiliation','','Access-Reject','2019-01-01 08:35:35'),(367586,'affiliation','','Access-Reject','2019-01-01 08:35:46'),(367587,'affiliation','','Access-Reject','2019-01-01 08:35:57'),(367588,'affiliation','','Access-Reject','2019-01-01 08:36:09'),(367589,'affiliation','','Access-Reject','2019-01-01 08:36:20'),(367590,'affiliation','','Access-Reject','2019-01-01 08:36:32'),(367591,'affiliation','','Access-Reject','2019-01-01 08:36:43'),(367592,'affiliation','','Access-Reject','2019-01-01 08:36:54'),(367593,'affiliation','','Access-Reject','2019-01-01 08:37:06'),(367594,'affiliation','','Access-Reject','2019-01-01 08:37:17'),(367595,'affiliation','','Access-Reject','2019-01-01 08:37:28'),(367596,'affiliation','','Access-Reject','2019-01-01 08:37:40'),(367597,'affiliation','','Access-Reject','2019-01-01 08:37:51'),(367598,'affiliation','','Access-Reject','2019-01-01 08:38:02'),(367599,'affiliation','','Access-Reject','2019-01-01 08:38:14'),(367600,'affiliation','','Access-Reject','2019-01-01 08:38:26'),(367601,'affiliation','','Access-Reject','2019-01-01 08:38:38'),(367602,'affiliation','','Access-Reject','2019-01-01 08:38:49'),(367603,'affiliation','','Access-Reject','2019-01-01 08:39:01'),(367604,'affiliation','','Access-Reject','2019-01-01 08:39:12'),(367605,'affiliation','','Access-Reject','2019-01-01 08:39:23'),(367606,'affiliation','','Access-Reject','2019-01-01 08:39:35'),(367607,'affiliation','','Access-Reject','2019-01-01 08:39:46'),(367608,'affiliation','','Access-Reject','2019-01-01 08:39:57'),(367609,'affiliation','','Access-Reject','2019-01-01 08:40:09'),(367610,'pempamsie','','Access-Accept','2019-01-01 08:40:10'),(367611,'affiliation','','Access-Reject','2019-01-01 08:40:20'),(367612,'affiliation','','Access-Reject','2019-01-01 08:40:32'),(367613,'affiliation','','Access-Reject','2019-01-01 08:40:44'),(367614,'affiliation','','Access-Reject','2019-01-01 08:40:55'),(367615,'affiliation','','Access-Reject','2019-01-01 08:41:07'),(367616,'affiliation','','Access-Reject','2019-01-01 08:41:18'),(367617,'affiliation','','Access-Reject','2019-01-01 08:41:29'),(367618,'affiliation','','Access-Reject','2019-01-01 08:41:41'),(367619,'affiliation','','Access-Reject','2019-01-01 08:41:52'),(367620,'affiliation','','Access-Reject','2019-01-01 08:42:04'),(367621,'affiliation','','Access-Reject','2019-01-01 08:42:15'),(367622,'affiliation','','Access-Reject','2019-01-01 08:42:26'),(367623,'affiliation','','Access-Reject','2019-01-01 08:42:38'),(367624,'affiliation','','Access-Reject','2019-01-01 08:42:49'),(367625,'affiliation','','Access-Reject','2019-01-01 08:43:00'),(367626,'affiliation','','Access-Reject','2019-01-01 08:43:12'),(367627,'affiliation','','Access-Reject','2019-01-01 08:43:23'),(367628,'affiliation','','Access-Reject','2019-01-01 08:43:34'),(367629,'affiliation','','Access-Reject','2019-01-01 08:43:46'),(367630,'affiliation','','Access-Reject','2019-01-01 08:43:57'),(367631,'affiliation','','Access-Reject','2019-01-01 08:44:09'),(367632,'affiliation','','Access-Reject','2019-01-01 08:44:20'),(367633,'affiliation','','Access-Reject','2019-01-01 08:44:31'),(367634,'affiliation','','Access-Reject','2019-01-01 08:44:43'),(367635,'affiliation','','Access-Reject','2019-01-01 08:44:54'),(367636,'affiliation','','Access-Reject','2019-01-01 08:45:05'),(367637,'affiliation','','Access-Reject','2019-01-01 08:45:17'),(367638,'affiliation','','Access-Reject','2019-01-01 08:45:28'),(367639,'affiliation','','Access-Reject','2019-01-01 08:45:39'),(367640,'affiliation','','Access-Reject','2019-01-01 08:45:51'),(367641,'affiliation','','Access-Reject','2019-01-01 08:46:02'),(367642,'affiliation','','Access-Reject','2019-01-01 08:46:14'),(367643,'affiliation','','Access-Reject','2019-01-01 08:46:25'),(367644,'affiliation','','Access-Reject','2019-01-01 08:46:36'),(367645,'affiliation','','Access-Reject','2019-01-01 08:46:48'),(367646,'affiliation','','Access-Reject','2019-01-01 08:46:59'),(367647,'affiliation','','Access-Reject','2019-01-01 08:47:10'),(367648,'affiliation','','Access-Reject','2019-01-01 08:47:22'),(367649,'affiliation','','Access-Reject','2019-01-01 08:47:33'),(367650,'affiliation','','Access-Reject','2019-01-01 08:47:45'),(367651,'affiliation','','Access-Reject','2019-01-01 08:47:56'),(367652,'affiliation','','Access-Reject','2019-01-01 08:48:07'),(367653,'affiliation','','Access-Reject','2019-01-01 08:48:19'),(367654,'affiliation','','Access-Reject','2019-01-01 08:48:30'),(367655,'affiliation','','Access-Reject','2019-01-01 08:48:42'),(367656,'affiliation','','Access-Reject','2019-01-01 08:48:53'),(367657,'affiliation','','Access-Reject','2019-01-01 08:49:04'),(367658,'affiliation','','Access-Reject','2019-01-01 08:49:16'),(367659,'affiliation','','Access-Reject','2019-01-01 08:49:27'),(367660,'affiliation','','Access-Reject','2019-01-01 08:49:38'),(367661,'affiliation','','Access-Reject','2019-01-01 08:49:50'),(367662,'affiliation','','Access-Reject','2019-01-01 08:50:01'),(367663,'affiliation','','Access-Reject','2019-01-01 08:50:12'),(367664,'affiliation','','Access-Reject','2019-01-01 08:50:24'),(367665,'affiliation','','Access-Reject','2019-01-01 08:50:35'),(367666,'affiliation','','Access-Reject','2019-01-01 08:50:47'),(367667,'affiliation','','Access-Reject','2019-01-01 08:50:58'),(367668,'affiliation','','Access-Reject','2019-01-01 08:51:09'),(367669,'affiliation','','Access-Reject','2019-01-01 08:51:21'),(367670,'affiliation','','Access-Reject','2019-01-01 08:51:32'),(367671,'affiliation','','Access-Reject','2019-01-01 08:51:44'),(367672,'affiliation','','Access-Reject','2019-01-01 08:51:55'),(367673,'affiliation','','Access-Reject','2019-01-01 08:52:06'),(367674,'affiliation','','Access-Reject','2019-01-01 08:52:18'),(367675,'affiliation','','Access-Reject','2019-01-01 08:52:29'),(367676,'affiliation','','Access-Reject','2019-01-01 08:52:41'),(367677,'affiliation','','Access-Reject','2019-01-01 08:52:53'),(367678,'affiliation','','Access-Reject','2019-01-01 08:53:04'),(367679,'affiliation','','Access-Reject','2019-01-01 08:53:16'),(367680,'affiliation','','Access-Reject','2019-01-01 08:53:27'),(367681,'affiliation','','Access-Reject','2019-01-01 08:53:38'),(367682,'affiliation','','Access-Reject','2019-01-01 08:53:50'),(367683,'affiliation','','Access-Reject','2019-01-01 08:54:01'),(367684,'affiliation','','Access-Reject','2019-01-01 08:54:13'),(367685,'affiliation','','Access-Reject','2019-01-01 08:54:24'),(367686,'affiliation','','Access-Reject','2019-01-01 08:54:35'),(367687,'affiliation','','Access-Reject','2019-01-01 08:54:47'),(367688,'affiliation','','Access-Reject','2019-01-01 08:54:58'),(367689,'affiliation','','Access-Reject','2019-01-01 08:55:09'),(367690,'affiliation','','Access-Reject','2019-01-01 08:55:21'),(367691,'affiliation','','Access-Reject','2019-01-01 08:55:32'),(367692,'affiliation','','Access-Reject','2019-01-01 08:55:44'),(367693,'affiliation','','Access-Reject','2019-01-01 08:55:55'),(367694,'affiliation','','Access-Reject','2019-01-01 08:56:06'),(367695,'affiliation','','Access-Reject','2019-01-01 08:56:18'),(367696,'affiliation','','Access-Reject','2019-01-01 08:56:29'),(367697,'affiliation','','Access-Reject','2019-01-01 08:56:41'),(367698,'affiliation','','Access-Reject','2019-01-01 08:56:52'),(367699,'affiliation','','Access-Reject','2019-01-01 08:57:03'),(367700,'affiliation','','Access-Reject','2019-01-01 08:57:15'),(367701,'affiliation','','Access-Reject','2019-01-01 08:57:26'),(367702,'affiliation','','Access-Reject','2019-01-01 08:57:37'),(367703,'affiliation','','Access-Reject','2019-01-01 08:57:49'),(367704,'affiliation','','Access-Reject','2019-01-01 08:58:00'),(367705,'affiliation','','Access-Reject','2019-01-01 08:58:12'),(367706,'affiliation','','Access-Reject','2019-01-01 08:58:23'),(367707,'affiliation','','Access-Reject','2019-01-01 08:58:34'),(367708,'affiliation','','Access-Reject','2019-01-01 08:58:46'),(367709,'affiliation','','Access-Reject','2019-01-01 08:58:57'),(367710,'affiliation','','Access-Reject','2019-01-01 08:59:09'),(367711,'affiliation','','Access-Reject','2019-01-01 08:59:20'),(367712,'affiliation','','Access-Reject','2019-01-01 08:59:31'),(367713,'affiliation','','Access-Reject','2019-01-01 08:59:43'),(367714,'affiliation','','Access-Reject','2019-01-01 08:59:54'),(367715,'affiliation','','Access-Reject','2019-01-01 09:00:06'),(367716,'affiliation','','Access-Reject','2019-01-01 09:00:17'),(367717,'affiliation','','Access-Reject','2019-01-01 09:00:28'),(367718,'affiliation','','Access-Reject','2019-01-01 09:00:40'),(367719,'affiliation','','Access-Reject','2019-01-01 09:00:51'),(367720,'affiliation','','Access-Reject','2019-01-01 09:01:03'),(367721,'affiliation','','Access-Reject','2019-01-01 09:01:14'),(367722,'affiliation','','Access-Reject','2019-01-01 09:01:25'),(367723,'affiliation','','Access-Reject','2019-01-01 09:01:37'),(367724,'affiliation','','Access-Reject','2019-01-01 09:01:48'),(367725,'affiliation','','Access-Reject','2019-01-01 09:02:00'),(367726,'affiliation','','Access-Reject','2019-01-01 09:02:12'),(367727,'affiliation','','Access-Reject','2019-01-01 09:02:23'),(367728,'affiliation','','Access-Reject','2019-01-01 09:02:34'),(367729,'affiliation','','Access-Reject','2019-01-01 09:02:46'),(367730,'affiliation','','Access-Reject','2019-01-01 09:02:57'),(367731,'affiliation','','Access-Reject','2019-01-01 09:03:08'),(367732,'affiliation','','Access-Reject','2019-01-01 09:03:20'),(367733,'affiliation','','Access-Reject','2019-01-01 09:03:31'),(367734,'affiliation','','Access-Reject','2019-01-01 09:03:43'),(367735,'affiliation','','Access-Reject','2019-01-01 09:03:54'),(367736,'affiliation','','Access-Reject','2019-01-01 09:04:06'),(367737,'affiliation','','Access-Reject','2019-01-01 09:04:17'),(367738,'affiliation','','Access-Reject','2019-01-01 09:04:29'),(367739,'affiliation','','Access-Reject','2019-01-01 09:04:40'),(367740,'affiliation','','Access-Reject','2019-01-01 09:04:53'),(367741,'affiliation','','Access-Reject','2019-01-01 09:05:04'),(367742,'affiliation','','Access-Reject','2019-01-01 09:05:15'),(367743,'affiliation','','Access-Reject','2019-01-01 09:05:27'),(367744,'affiliation','','Access-Reject','2019-01-01 09:05:38'),(367745,'affiliation','','Access-Reject','2019-01-01 09:05:49'),(367746,'affiliation','','Access-Reject','2019-01-01 09:06:01'),(367747,'affiliation','','Access-Reject','2019-01-01 09:06:12'),(367748,'affiliation','','Access-Reject','2019-01-01 09:06:23'),(367749,'affiliation','','Access-Reject','2019-01-01 09:06:35'),(367750,'affiliation','','Access-Reject','2019-01-01 09:06:46'),(367751,'affiliation','','Access-Reject','2019-01-01 09:06:58'),(367752,'affiliation','','Access-Reject','2019-01-01 09:07:09'),(367753,'affiliation','','Access-Reject','2019-01-01 09:07:20'),(367754,'affiliation','','Access-Reject','2019-01-01 09:07:32'),(367755,'affiliation','','Access-Reject','2019-01-01 09:07:43'),(367756,'affiliation','','Access-Reject','2019-01-01 09:07:54'),(367757,'affiliation','','Access-Reject','2019-01-01 09:08:06'),(367758,'affiliation','','Access-Reject','2019-01-01 09:08:17'),(367759,'affiliation','','Access-Reject','2019-01-01 09:08:29'),(367760,'affiliation','','Access-Reject','2019-01-01 09:08:40'),(367761,'affiliation','','Access-Reject','2019-01-01 09:08:51'),(367762,'affiliation','','Access-Reject','2019-01-01 09:09:03'),(367763,'affiliation','','Access-Reject','2019-01-01 09:09:15'),(367764,'affiliation','','Access-Reject','2019-01-01 09:09:26'),(367765,'affiliation','','Access-Reject','2019-01-01 09:09:38'),(367766,'affiliation','','Access-Reject','2019-01-01 09:09:49'),(367767,'affiliation','','Access-Reject','2019-01-01 09:10:00'),(367768,'affiliation','','Access-Reject','2019-01-01 09:10:12'),(367769,'affiliation','','Access-Reject','2019-01-01 09:10:23'),(367770,'affiliation','','Access-Reject','2019-01-01 09:10:35'),(367771,'affiliation','','Access-Reject','2019-01-01 09:10:46'),(367772,'affiliation','','Access-Reject','2019-01-01 09:10:57'),(367773,'affiliation','','Access-Reject','2019-01-01 09:11:09'),(367774,'affiliation','','Access-Reject','2019-01-01 09:11:20'),(367775,'affiliation','','Access-Reject','2019-01-01 09:11:32'),(367776,'affiliation','','Access-Reject','2019-01-01 09:11:43'),(367777,'affiliation','','Access-Reject','2019-01-01 09:11:54'),(367778,'affiliation','','Access-Reject','2019-01-01 09:12:06'),(367779,'affiliation','','Access-Reject','2019-01-01 09:12:17'),(367780,'affiliation','','Access-Reject','2019-01-01 09:12:28'),(367781,'affiliation','','Access-Reject','2019-01-01 09:12:40'),(367782,'affiliation','','Access-Reject','2019-01-01 09:12:51'),(367783,'affiliation','','Access-Reject','2019-01-01 09:13:02'),(367784,'affiliation','','Access-Reject','2019-01-01 09:13:14'),(367785,'affiliation','','Access-Reject','2019-01-01 09:13:25'),(367786,'affiliation','','Access-Reject','2019-01-01 09:13:37'),(367787,'affiliation','','Access-Reject','2019-01-01 09:13:48'),(367788,'affiliation','','Access-Reject','2019-01-01 09:13:59'),(367789,'affiliation','','Access-Reject','2019-01-01 09:14:11'),(367790,'affiliation','','Access-Reject','2019-01-01 09:14:23'),(367791,'affiliation','','Access-Reject','2019-01-01 09:14:34'),(367792,'affiliation','','Access-Reject','2019-01-01 09:14:45'),(367793,'affiliation','','Access-Reject','2019-01-01 09:14:58'),(367794,'affiliation','','Access-Reject','2019-01-01 09:15:09'),(367795,'affiliation','','Access-Reject','2019-01-01 09:15:20'),(367796,'affiliation','','Access-Reject','2019-01-01 09:15:32'),(367797,'affiliation','','Access-Reject','2019-01-01 09:15:43'),(367798,'affiliation','','Access-Reject','2019-01-01 09:15:54'),(367799,'affiliation','','Access-Reject','2019-01-01 09:16:06'),(367800,'affiliation','','Access-Reject','2019-01-01 09:16:17'),(367801,'affiliation','','Access-Reject','2019-01-01 09:16:29'),(367802,'affiliation','','Access-Reject','2019-01-01 09:16:40'),(367803,'affiliation','','Access-Reject','2019-01-01 09:16:51'),(367804,'affiliation','','Access-Reject','2019-01-01 09:17:03'),(367805,'affiliation','','Access-Reject','2019-01-01 09:17:14'),(367806,'affiliation','','Access-Reject','2019-01-01 09:17:26'),(367807,'affiliation','','Access-Reject','2019-01-01 09:17:37'),(367808,'affiliation','','Access-Reject','2019-01-01 09:17:48'),(367809,'affiliation','','Access-Reject','2019-01-01 09:18:00'),(367810,'affiliation','','Access-Reject','2019-01-01 09:18:11'),(367811,'affiliation','','Access-Reject','2019-01-01 09:18:22'),(367812,'affiliation','','Access-Reject','2019-01-01 09:18:34'),(367813,'affiliation','','Access-Reject','2019-01-01 09:18:46'),(367814,'affiliation','','Access-Reject','2019-01-01 09:18:58'),(367815,'affiliation','','Access-Reject','2019-01-01 09:19:09'),(367816,'affiliation','','Access-Reject','2019-01-01 09:19:21'),(367817,'affiliation','','Access-Reject','2019-01-01 09:19:32'),(367818,'affiliation','','Access-Reject','2019-01-01 09:19:44'),(367819,'affiliation','','Access-Reject','2019-01-01 09:19:55'),(367820,'affiliation','','Access-Reject','2019-01-01 09:20:06'),(367821,'affiliation','','Access-Reject','2019-01-01 09:20:18'),(367822,'affiliation','','Access-Reject','2019-01-01 09:20:29'),(367823,'affiliation','','Access-Reject','2019-01-01 09:20:41'),(367824,'affiliation','','Access-Reject','2019-01-01 09:20:52'),(367825,'affiliation','','Access-Reject','2019-01-01 09:21:03'),(367826,'affiliation','','Access-Reject','2019-01-01 09:21:15'),(367827,'affiliation','','Access-Reject','2019-01-01 09:21:26'),(367828,'affiliation','','Access-Reject','2019-01-01 09:21:37'),(367829,'affiliation','','Access-Reject','2019-01-01 09:21:50'),(367830,'affiliation','','Access-Reject','2019-01-01 09:22:01'),(367831,'affiliation','','Access-Reject','2019-01-01 09:22:13'),(367832,'affiliation','','Access-Reject','2019-01-01 09:22:24'),(367833,'affiliation','','Access-Reject','2019-01-01 09:22:35'),(367834,'affiliation','','Access-Reject','2019-01-01 09:22:47'),(367835,'affiliation','','Access-Reject','2019-01-01 09:22:58'),(367836,'affiliation','','Access-Reject','2019-01-01 09:23:10'),(367837,'affiliation','','Access-Reject','2019-01-01 09:23:21'),(367838,'affiliation','','Access-Reject','2019-01-01 09:23:32'),(367839,'affiliation','','Access-Reject','2019-01-01 09:23:44'),(367840,'affiliation','','Access-Reject','2019-01-01 09:23:55'),(367841,'affiliation','','Access-Reject','2019-01-01 09:24:07'),(367842,'affiliation','','Access-Reject','2019-01-01 09:24:18'),(367843,'affiliation','','Access-Reject','2019-01-01 09:24:29'),(367844,'affiliation','','Access-Reject','2019-01-01 09:24:41'),(367845,'affiliation','','Access-Reject','2019-01-01 09:24:52'),(367846,'affiliation','','Access-Reject','2019-01-01 09:25:04'),(367847,'affiliation','','Access-Reject','2019-01-01 09:25:15'),(367848,'affiliation','','Access-Reject','2019-01-01 09:25:26'),(367849,'affiliation','','Access-Reject','2019-01-01 09:25:38'),(367850,'affiliation','','Access-Reject','2019-01-01 09:25:50'),(367851,'affiliation','','Access-Reject','2019-01-01 09:26:02'),(367852,'affiliation','','Access-Reject','2019-01-01 09:26:13'),(367853,'affiliation','','Access-Reject','2019-01-01 09:26:24'),(367854,'affiliation','','Access-Reject','2019-01-01 09:26:36'),(367855,'affiliation','','Access-Reject','2019-01-01 09:26:47'),(367856,'affiliation','','Access-Reject','2019-01-01 09:26:59'),(367857,'affiliation','','Access-Reject','2019-01-01 09:27:10'),(367858,'affiliation','','Access-Reject','2019-01-01 09:27:22'),(367859,'affiliation','','Access-Reject','2019-01-01 09:27:34'),(367860,'affiliation','','Access-Reject','2019-01-01 09:27:45'),(367861,'affiliation','','Access-Reject','2019-01-01 09:27:56'),(367862,'affiliation','','Access-Reject','2019-01-01 09:28:08'),(367863,'affiliation','','Access-Reject','2019-01-01 09:28:19'),(367864,'affiliation','','Access-Reject','2019-01-01 09:28:31'),(367865,'affiliation','','Access-Reject','2019-01-01 09:28:42'),(367866,'affiliation','','Access-Reject','2019-01-01 09:28:53'),(367867,'affiliation','','Access-Reject','2019-01-01 09:29:05'),(367868,'affiliation','','Access-Reject','2019-01-01 09:29:16'),(367869,'affiliation','','Access-Reject','2019-01-01 09:29:27'),(367870,'affiliation','','Access-Reject','2019-01-01 09:29:39'),(367871,'affiliation','','Access-Reject','2019-01-01 09:29:50'),(367872,'affiliation','','Access-Reject','2019-01-01 09:30:02'),(367873,'affiliation','','Access-Reject','2019-01-01 09:30:13'),(367874,'affiliation','','Access-Reject','2019-01-01 09:30:24'),(367875,'affiliation','','Access-Reject','2019-01-01 09:30:36'),(367876,'affiliation','','Access-Reject','2019-01-01 09:30:47'),(367877,'affiliation','','Access-Reject','2019-01-01 09:30:59'),(367878,'affiliation','','Access-Reject','2019-01-01 09:31:10'),(367879,'affiliation','','Access-Reject','2019-01-01 09:31:21'),(367880,'affiliation','','Access-Reject','2019-01-01 09:31:33'),(367881,'affiliation','','Access-Reject','2019-01-01 09:31:44'),(367882,'affiliation','','Access-Reject','2019-01-01 09:31:55'),(367883,'affiliation','','Access-Reject','2019-01-01 09:32:07'),(367884,'affiliation','','Access-Reject','2019-01-01 09:32:18'),(367885,'affiliation','','Access-Reject','2019-01-01 09:32:30'),(367886,'affiliation','','Access-Reject','2019-01-01 09:32:41'),(367887,'affiliation','','Access-Reject','2019-01-01 09:32:52'),(367888,'affiliation','','Access-Reject','2019-01-01 09:33:04'),(367889,'affiliation','','Access-Reject','2019-01-01 09:33:15'),(367890,'affiliation','','Access-Reject','2019-01-01 09:33:26'),(367891,'affiliation','','Access-Reject','2019-01-01 09:33:38'),(367892,'affiliation','','Access-Reject','2019-01-01 09:33:49'),(367893,'affiliation','','Access-Reject','2019-01-01 09:34:01'),(367894,'affiliation','','Access-Reject','2019-01-01 09:34:12'),(367895,'affiliation','','Access-Reject','2019-01-01 09:34:23'),(367896,'affiliation','','Access-Reject','2019-01-01 09:34:35'),(367897,'affiliation','','Access-Reject','2019-01-01 09:34:46'),(367898,'affiliation','','Access-Reject','2019-01-01 09:34:57'),(367899,'affiliation','','Access-Reject','2019-01-01 09:35:09'),(367900,'affiliation','','Access-Reject','2019-01-01 09:35:20'),(367901,'affiliation','','Access-Reject','2019-01-01 09:35:32'),(367902,'affiliation','','Access-Reject','2019-01-01 09:35:43'),(367903,'affiliation','','Access-Reject','2019-01-01 09:35:55'),(367904,'affiliation','','Access-Reject','2019-01-01 09:36:06'),(367905,'affiliation','','Access-Reject','2019-01-01 09:36:17'),(367906,'affiliation','','Access-Reject','2019-01-01 09:36:29'),(367907,'affiliation','','Access-Reject','2019-01-01 09:36:40'),(367908,'affiliation','','Access-Reject','2019-01-01 09:36:51'),(367909,'affiliation','','Access-Reject','2019-01-01 09:37:03'),(367910,'affiliation','','Access-Reject','2019-01-01 09:37:14'),(367911,'affiliation','','Access-Reject','2019-01-01 09:37:26'),(367912,'affiliation','','Access-Reject','2019-01-01 09:37:37'),(367913,'affiliation','','Access-Reject','2019-01-01 09:37:48'),(367914,'affiliation','','Access-Reject','2019-01-01 09:38:00'),(367915,'affiliation','','Access-Reject','2019-01-01 09:38:11'),(367916,'affiliation','','Access-Reject','2019-01-01 09:38:22'),(367917,'affiliation','','Access-Reject','2019-01-01 09:38:34'),(367918,'affiliation','','Access-Reject','2019-01-01 09:38:45'),(367919,'affiliation','','Access-Reject','2019-01-01 09:38:56'),(367920,'affiliation','','Access-Reject','2019-01-01 09:39:08'),(367921,'affiliation','','Access-Reject','2019-01-01 09:39:19'),(367922,'affiliation','','Access-Reject','2019-01-01 09:39:30'),(367923,'affiliation','','Access-Reject','2019-01-01 09:39:42'),(367924,'affiliation','','Access-Reject','2019-01-01 09:39:53'),(367925,'affiliation','','Access-Reject','2019-01-01 09:40:05'),(367926,'affiliation','','Access-Reject','2019-01-01 09:40:16'),(367927,'affiliation','','Access-Reject','2019-01-01 09:40:27'),(367928,'affiliation','','Access-Reject','2019-01-01 09:40:39'),(367929,'affiliation','','Access-Reject','2019-01-01 09:40:50'),(367930,'affiliation','','Access-Reject','2019-01-01 09:41:01'),(367931,'affiliation','','Access-Reject','2019-01-01 09:41:13'),(367932,'affiliation','','Access-Reject','2019-01-01 09:41:24'),(367933,'affiliation','','Access-Reject','2019-01-01 09:41:35'),(367934,'affiliation','','Access-Reject','2019-01-01 09:41:47'),(367935,'affiliation','','Access-Reject','2019-01-01 09:41:58'),(367936,'affiliation','','Access-Reject','2019-01-01 09:42:10'),(367937,'affiliation','','Access-Reject','2019-01-01 09:42:21'),(367938,'affiliation','','Access-Reject','2019-01-01 09:42:32'),(367939,'affiliation','','Access-Reject','2019-01-01 09:42:44'),(367940,'affiliation','','Access-Reject','2019-01-01 09:42:55'),(367941,'affiliation','','Access-Reject','2019-01-01 09:43:07'),(367942,'affiliation','','Access-Reject','2019-01-01 09:43:18'),(367943,'affiliation','','Access-Reject','2019-01-01 09:43:29'),(367944,'affiliation','','Access-Reject','2019-01-01 09:43:41'),(367945,'affiliation','','Access-Reject','2019-01-01 09:43:52'),(367946,'affiliation','','Access-Reject','2019-01-01 09:44:03'),(367947,'affiliation','','Access-Reject','2019-01-01 09:44:15'),(367948,'affiliation','','Access-Reject','2019-01-01 09:44:27'),(367949,'affiliation','','Access-Reject','2019-01-01 09:44:39'),(367950,'affiliation','','Access-Reject','2019-01-01 09:44:50'),(367951,'affiliation','','Access-Reject','2019-01-01 09:45:01'),(367952,'affiliation','','Access-Reject','2019-01-01 09:45:13'),(367953,'affiliation','','Access-Reject','2019-01-01 09:45:24'),(367954,'affiliation','','Access-Reject','2019-01-01 09:45:35'),(367955,'affiliation','','Access-Reject','2019-01-01 09:45:47'),(367956,'affiliation','','Access-Reject','2019-01-01 09:45:58'),(367957,'affiliation','','Access-Reject','2019-01-01 09:46:10'),(367958,'affiliation','','Access-Reject','2019-01-01 09:46:21'),(367959,'affiliation','','Access-Reject','2019-01-01 09:46:33'),(367960,'affiliation','','Access-Reject','2019-01-01 09:46:44'),(367961,'affiliation','','Access-Reject','2019-01-01 09:46:55'),(367962,'affiliation','','Access-Reject','2019-01-01 09:47:07'),(367963,'affiliation','','Access-Reject','2019-01-01 09:47:18'),(367964,'affiliation','','Access-Reject','2019-01-01 09:47:29'),(367965,'affiliation','','Access-Reject','2019-01-01 09:47:41'),(367966,'affiliation','','Access-Reject','2019-01-01 09:47:52'),(367967,'affiliation','','Access-Reject','2019-01-01 09:48:04'),(367968,'affiliation','','Access-Reject','2019-01-01 09:48:15'),(367969,'affiliation','','Access-Reject','2019-01-01 09:48:26'),(367970,'affiliation','','Access-Reject','2019-01-01 09:48:38'),(367971,'affiliation','','Access-Reject','2019-01-01 09:48:49'),(367972,'affiliation','','Access-Reject','2019-01-01 09:49:01'),(367973,'affiliation','','Access-Reject','2019-01-01 09:49:12'),(367974,'affiliation','','Access-Reject','2019-01-01 09:49:23'),(367975,'affiliation','','Access-Reject','2019-01-01 09:49:35'),(367976,'affiliation','','Access-Reject','2019-01-01 09:49:46'),(367977,'affiliation','','Access-Reject','2019-01-01 09:49:57'),(367978,'affiliation','','Access-Reject','2019-01-01 09:50:09'),(367979,'affiliation','','Access-Reject','2019-01-01 09:50:20'),(367980,'affiliation','','Access-Reject','2019-01-01 09:50:32'),(367981,'affiliation','','Access-Reject','2019-01-01 09:50:43'),(367982,'affiliation','','Access-Reject','2019-01-01 09:50:54'),(367983,'affiliation','','Access-Reject','2019-01-01 09:51:06'),(367984,'affiliation','','Access-Reject','2019-01-01 09:51:17'),(367985,'affiliation','','Access-Reject','2019-01-01 09:51:30'),(367986,'affiliation','','Access-Reject','2019-01-01 09:51:41'),(367987,'affiliation','','Access-Reject','2019-01-01 09:51:52'),(367988,'affiliation','','Access-Reject','2019-01-01 09:52:05'),(367989,'affiliation','','Access-Reject','2019-01-01 09:52:16'),(367990,'affiliation','','Access-Reject','2019-01-01 09:52:27'),(367991,'affiliation','','Access-Reject','2019-01-01 09:52:39'),(367992,'affiliation','','Access-Reject','2019-01-01 09:52:50'),(367993,'affiliation','','Access-Reject','2019-01-01 09:53:02'),(367994,'affiliation','','Access-Reject','2019-01-01 09:53:13'),(367995,'affiliation','','Access-Reject','2019-01-01 09:53:24'),(367996,'affiliation','','Access-Reject','2019-01-01 09:53:36'),(367997,'affiliation','','Access-Reject','2019-01-01 09:53:47'),(367998,'affiliation','','Access-Reject','2019-01-01 09:53:58'),(367999,'affiliation','','Access-Reject','2019-01-01 09:54:10'),(368000,'affiliation','','Access-Reject','2019-01-01 09:54:21'),(368001,'affiliation','','Access-Reject','2019-01-01 09:54:32'),(368002,'affiliation','','Access-Reject','2019-01-01 09:54:44'),(368003,'affiliation','','Access-Reject','2019-01-01 09:54:55'),(368004,'affiliation','','Access-Reject','2019-01-01 09:55:08'),(368005,'affiliation','','Access-Reject','2019-01-01 09:55:19'),(368006,'affiliation','','Access-Reject','2019-01-01 09:55:31'),(368007,'affiliation','','Access-Reject','2019-01-01 09:55:42'),(368008,'affiliation','','Access-Reject','2019-01-01 09:55:54'),(368009,'affiliation','','Access-Reject','2019-01-01 09:56:05'),(368010,'affiliation','','Access-Reject','2019-01-01 09:56:16'),(368011,'affiliation','','Access-Reject','2019-01-01 09:56:28'),(368012,'affiliation','','Access-Reject','2019-01-01 09:56:39'),(368013,'affiliation','','Access-Reject','2019-01-01 09:56:50'),(368014,'affiliation','','Access-Reject','2019-01-01 09:57:02'),(368015,'affiliation','','Access-Reject','2019-01-01 09:57:13'),(368016,'affiliation','','Access-Reject','2019-01-01 09:57:25'),(368017,'affiliation','','Access-Reject','2019-01-01 09:57:36'),(368018,'affiliation','','Access-Reject','2019-01-01 09:57:47'),(368019,'affiliation','','Access-Reject','2019-01-01 09:57:59'),(368020,'affiliation','','Access-Reject','2019-01-01 09:58:10'),(368021,'affiliation','','Access-Reject','2019-01-01 09:58:21'),(368022,'affiliation','','Access-Reject','2019-01-01 09:58:33'),(368023,'affiliation','','Access-Reject','2019-01-01 09:58:44'),(368024,'affiliation','','Access-Reject','2019-01-01 09:58:55'),(368025,'affiliation','','Access-Reject','2019-01-01 09:59:07'),(368026,'affiliation','','Access-Reject','2019-01-01 09:59:18'),(368027,'affiliation','','Access-Reject','2019-01-01 09:59:30'),(368028,'affiliation','','Access-Reject','2019-01-01 09:59:41'),(368029,'affiliation','','Access-Reject','2019-01-01 09:59:52'),(368030,'affiliation','','Access-Reject','2019-01-01 10:00:04'),(368031,'affiliation','','Access-Reject','2019-01-01 10:00:16'),(368032,'affiliation','','Access-Reject','2019-01-01 10:00:28'),(368033,'affiliation','','Access-Reject','2019-01-01 10:00:39'),(368034,'affiliation','','Access-Reject','2019-01-01 10:00:50'),(368035,'affiliation','','Access-Reject','2019-01-01 10:01:02'),(368036,'affiliation','','Access-Reject','2019-01-01 10:01:13'),(368037,'affiliation','','Access-Reject','2019-01-01 10:01:25'),(368038,'affiliation','','Access-Reject','2019-01-01 10:01:36'),(368039,'affiliation','','Access-Reject','2019-01-01 10:01:47'),(368040,'affiliation','','Access-Reject','2019-01-01 10:01:59'),(368041,'affiliation','','Access-Reject','2019-01-01 10:02:10'),(368042,'affiliation','','Access-Reject','2019-01-01 10:02:22'),(368043,'affiliation','','Access-Reject','2019-01-01 10:02:33'),(368044,'affiliation','','Access-Reject','2019-01-01 10:02:44'),(368045,'affiliation','','Access-Reject','2019-01-01 10:02:56'),(368046,'affiliation','','Access-Reject','2019-01-01 10:03:07'),(368047,'affiliation','','Access-Reject','2019-01-01 10:03:18'),(368048,'affiliation','','Access-Reject','2019-01-01 10:03:30'),(368049,'affiliation','','Access-Reject','2019-01-01 10:03:41'),(368050,'affiliation','','Access-Reject','2019-01-01 10:03:52'),(368051,'affiliation','','Access-Reject','2019-01-01 10:04:04'),(368052,'affiliation','','Access-Reject','2019-01-01 10:04:15'),(368053,'affiliation','','Access-Reject','2019-01-01 10:04:27'),(368054,'affiliation','','Access-Reject','2019-01-01 10:04:38'),(368055,'affiliation','','Access-Reject','2019-01-01 10:04:49'),(368056,'affiliation','','Access-Reject','2019-01-01 10:05:01'),(368057,'affiliation','','Access-Reject','2019-01-01 10:05:12'),(368058,'affiliation','','Access-Reject','2019-01-01 10:05:24'),(368059,'affiliation','','Access-Reject','2019-01-01 10:05:35'),(368060,'affiliation','','Access-Reject','2019-01-01 10:05:47'),(368061,'affiliation','','Access-Reject','2019-01-01 10:05:58'),(368062,'affiliation','','Access-Reject','2019-01-01 10:06:09'),(368063,'affiliation','','Access-Reject','2019-01-01 10:06:21'),(368064,'affiliation','','Access-Reject','2019-01-01 10:06:32'),(368065,'affiliation','','Access-Reject','2019-01-01 10:06:44'),(368066,'affiliation','','Access-Reject','2019-01-01 10:06:55'),(368067,'affiliation','','Access-Reject','2019-01-01 10:07:06'),(368068,'affiliation','','Access-Reject','2019-01-01 10:07:18'),(368069,'affiliation','','Access-Reject','2019-01-01 10:07:29'),(368070,'affiliation','','Access-Reject','2019-01-01 10:07:40'),(368071,'affiliation','','Access-Reject','2019-01-01 10:07:53'),(368072,'affiliation','','Access-Reject','2019-01-01 10:08:04'),(368073,'affiliation','','Access-Reject','2019-01-01 10:08:15'),(368074,'affiliation','','Access-Reject','2019-01-01 10:08:27'),(368075,'affiliation','','Access-Reject','2019-01-01 10:08:38'),(368076,'affiliation','','Access-Reject','2019-01-01 10:08:50'),(368077,'affiliation','','Access-Reject','2019-01-01 10:09:01'),(368078,'affiliation','','Access-Reject','2019-01-01 10:09:12'),(368079,'affiliation','','Access-Reject','2019-01-01 10:09:24'),(368080,'affiliation','','Access-Reject','2019-01-01 10:09:35'),(368081,'affiliation','','Access-Reject','2019-01-01 10:09:47'),(368082,'affiliation','','Access-Reject','2019-01-01 10:09:58'),(368083,'affiliation','','Access-Reject','2019-01-01 10:10:09'),(368084,'affiliation','','Access-Reject','2019-01-01 10:10:21'),(368085,'affiliation','','Access-Reject','2019-01-01 10:10:32'),(368086,'affiliation','','Access-Reject','2019-01-01 10:10:44'),(368087,'affiliation','','Access-Reject','2019-01-01 10:10:55'),(368088,'affiliation','','Access-Reject','2019-01-01 10:11:06'),(368089,'affiliation','','Access-Reject','2019-01-01 10:11:18'),(368090,'affiliation','','Access-Reject','2019-01-01 10:11:29'),(368091,'affiliation','','Access-Reject','2019-01-01 10:11:40'),(368092,'affiliation','','Access-Reject','2019-01-01 10:11:52'),(368093,'affiliation','','Access-Reject','2019-01-01 10:12:03'),(368094,'affiliation','','Access-Reject','2019-01-01 10:12:15'),(368095,'affiliation','','Access-Reject','2019-01-01 10:12:26'),(368096,'affiliation','','Access-Reject','2019-01-01 10:12:37'),(368097,'affiliation','','Access-Reject','2019-01-01 10:12:49'),(368098,'affiliation','','Access-Reject','2019-01-01 10:13:00'),(368099,'affiliation','','Access-Reject','2019-01-01 10:13:12'),(368100,'affiliation','','Access-Reject','2019-01-01 10:13:23'),(368101,'affiliation','','Access-Reject','2019-01-01 10:13:34'),(368102,'affiliation','','Access-Reject','2019-01-01 10:13:46'),(368103,'affiliation','','Access-Reject','2019-01-01 10:13:57'),(368104,'affiliation','','Access-Reject','2019-01-01 10:14:08'),(368105,'affiliation','','Access-Reject','2019-01-01 10:14:20'),(368106,'affiliation','','Access-Reject','2019-01-01 10:14:31'),(368107,'affiliation','','Access-Reject','2019-01-01 10:14:42'),(368108,'affiliation','','Access-Reject','2019-01-01 10:14:54'),(368109,'affiliation','','Access-Reject','2019-01-01 10:15:05'),(368110,'affiliation','','Access-Reject','2019-01-01 10:15:17'),(368111,'affiliation','','Access-Reject','2019-01-01 10:15:28'),(368112,'affiliation','','Access-Reject','2019-01-01 10:15:40'),(368113,'affiliation','','Access-Reject','2019-01-01 10:15:51'),(368114,'affiliation','','Access-Reject','2019-01-01 10:16:03'),(368115,'affiliation','','Access-Reject','2019-01-01 10:16:14'),(368116,'affiliation','','Access-Reject','2019-01-01 10:16:26'),(368117,'affiliation','','Access-Reject','2019-01-01 10:16:37'),(368118,'affiliation','','Access-Reject','2019-01-01 10:16:48'),(368119,'affiliation','','Access-Reject','2019-01-01 10:17:00'),(368120,'affiliation','','Access-Reject','2019-01-01 10:17:11'),(368121,'affiliation','','Access-Reject','2019-01-01 10:17:23'),(368122,'affiliation','','Access-Reject','2019-01-01 10:17:34'),(368123,'affiliation','','Access-Reject','2019-01-01 10:17:45'),(368124,'affiliation','','Access-Reject','2019-01-01 10:17:57'),(368125,'affiliation','','Access-Reject','2019-01-01 10:18:08'),(368126,'affiliation','','Access-Reject','2019-01-01 10:18:19'),(368127,'affiliation','','Access-Reject','2019-01-01 10:18:31'),(368128,'affiliation','','Access-Reject','2019-01-01 10:18:42'),(368129,'affiliation','','Access-Reject','2019-01-01 10:18:54'),(368130,'affiliation','','Access-Reject','2019-01-01 10:19:05'),(368131,'affiliation','','Access-Reject','2019-01-01 10:19:16'),(368132,'affiliation','','Access-Reject','2019-01-01 10:19:28'),(368133,'affiliation','','Access-Reject','2019-01-01 10:19:39'),(368134,'affiliation','','Access-Reject','2019-01-01 10:19:50'),(368135,'affiliation','','Access-Reject','2019-01-01 10:20:02'),(368136,'affiliation','','Access-Reject','2019-01-01 10:20:13'),(368137,'affiliation','','Access-Reject','2019-01-01 10:20:25'),(368138,'affiliation','','Access-Reject','2019-01-01 10:20:36'),(368139,'affiliation','','Access-Reject','2019-01-01 10:20:48'),(368140,'affiliation','','Access-Reject','2019-01-01 10:20:59'),(368141,'affiliation','','Access-Reject','2019-01-01 10:21:10'),(368142,'affiliation','','Access-Reject','2019-01-01 10:21:22'),(368143,'affiliation','','Access-Reject','2019-01-01 10:21:33'),(368144,'affiliation','','Access-Reject','2019-01-01 10:21:45'),(368145,'affiliation','','Access-Reject','2019-01-01 10:21:56'),(368146,'affiliation','','Access-Reject','2019-01-01 10:22:07'),(368147,'affiliation','','Access-Reject','2019-01-01 10:22:19'),(368148,'affiliation','','Access-Reject','2019-01-01 10:22:30'),(368149,'affiliation','','Access-Reject','2019-01-01 10:22:41'),(368150,'affiliation','','Access-Reject','2019-01-01 10:22:53'),(368151,'affiliation','','Access-Reject','2019-01-01 10:23:04'),(368152,'affiliation','','Access-Reject','2019-01-01 10:23:16'),(368153,'affiliation','','Access-Reject','2019-01-01 10:23:27'),(368154,'affiliation','','Access-Reject','2019-01-01 10:23:38'),(368155,'affiliation','','Access-Reject','2019-01-01 10:23:50'),(368156,'affiliation','','Access-Reject','2019-01-01 10:24:01'),(368157,'affiliation','','Access-Reject','2019-01-01 10:24:12'),(368158,'affiliation','','Access-Reject','2019-01-01 10:24:24'),(368159,'affiliation','','Access-Reject','2019-01-01 10:24:35'),(368160,'affiliation','','Access-Reject','2019-01-01 10:24:47'),(368161,'affiliation','','Access-Reject','2019-01-01 10:24:58'),(368162,'affiliation','','Access-Reject','2019-01-01 10:25:09'),(368163,'affiliation','','Access-Reject','2019-01-01 10:25:21'),(368164,'affiliation','','Access-Reject','2019-01-01 10:25:32'),(368165,'affiliation','','Access-Reject','2019-01-01 10:25:43'),(368166,'affiliation','','Access-Reject','2019-01-01 10:25:55'),(368167,'affiliation','','Access-Reject','2019-01-01 10:26:06'),(368168,'affiliation','','Access-Reject','2019-01-01 10:26:18'),(368169,'affiliation','','Access-Reject','2019-01-01 10:26:29'),(368170,'affiliation','','Access-Reject','2019-01-01 10:26:40'),(368171,'affiliation','','Access-Reject','2019-01-01 10:26:52'),(368172,'affiliation','','Access-Reject','2019-01-01 10:27:03'),(368173,'affiliation','','Access-Reject','2019-01-01 10:27:15'),(368174,'affiliation','','Access-Reject','2019-01-01 10:27:26'),(368175,'affiliation','','Access-Reject','2019-01-01 10:27:37'),(368176,'djibrilla','0x2fc7bf7d1c4b61f6bc8fab160916512fdf','Access-Reject','2019-01-01 10:27:47'),(368177,'affiliation','','Access-Reject','2019-01-01 10:27:49'),(368178,'affiliation','','Access-Reject','2019-01-01 10:28:00'),(368179,'djibrilla','0xadc7d7fe0d72484c3d6cdb6b1028c45862','Access-Reject','2019-01-01 10:28:07'),(368180,'affiliation','','Access-Reject','2019-01-01 10:28:11'),(368181,'affiliation','','Access-Reject','2019-01-01 10:28:23'),(368182,'affiliation','','Access-Reject','2019-01-01 10:28:34'),(368183,'affiliation','','Access-Reject','2019-01-01 10:28:46'),(368184,'affiliation','','Access-Reject','2019-01-01 10:28:57'),(368185,'affiliation','','Access-Reject','2019-01-01 10:29:08'),(368186,'affiliation','','Access-Reject','2019-01-01 10:29:20'),(368187,'affiliation','','Access-Reject','2019-01-01 10:29:31'),(368188,'affiliation','','Access-Reject','2019-01-01 10:29:42'),(368189,'affiliation','','Access-Reject','2019-01-01 10:29:54'),(368190,'affiliation','','Access-Reject','2019-01-01 10:30:05'),(368191,'affiliation','','Access-Reject','2019-01-01 10:30:17'),(368192,'affiliation','','Access-Reject','2019-01-01 10:30:28'),(368193,'affiliation','','Access-Reject','2019-01-01 10:30:39'),(368194,'affiliation','','Access-Reject','2019-01-01 10:30:51'),(368195,'affiliation','','Access-Reject','2019-01-01 10:31:02'),(368196,'affiliation','','Access-Reject','2019-01-01 10:31:13'),(368197,'affiliation','','Access-Reject','2019-01-01 10:31:25'),(368198,'affiliation','','Access-Reject','2019-01-01 10:31:36'),(368199,'affiliation','','Access-Reject','2019-01-01 10:31:47'),(368200,'affiliation','','Access-Reject','2019-01-01 10:31:59'),(368201,'affiliation','','Access-Reject','2019-01-01 10:32:10'),(368202,'affiliation','','Access-Reject','2019-01-01 10:32:22'),(368203,'affiliation','','Access-Reject','2019-01-01 10:32:33'),(368204,'affiliation','','Access-Reject','2019-01-01 10:32:45'),(368205,'affiliation','','Access-Reject','2019-01-01 10:32:57'),(368206,'affiliation','','Access-Reject','2019-01-01 10:33:08'),(368207,'affiliation','','Access-Reject','2019-01-01 10:33:19'),(368208,'affiliation','','Access-Reject','2019-01-01 10:33:31'),(368209,'affiliation','','Access-Reject','2019-01-01 10:33:42'),(368210,'affiliation','','Access-Reject','2019-01-01 10:33:53'),(368211,'affiliation','','Access-Reject','2019-01-01 10:34:05'),(368212,'affiliation','','Access-Reject','2019-01-01 10:34:16'),(368213,'affiliation','','Access-Reject','2019-01-01 10:34:28'),(368214,'affiliation','','Access-Reject','2019-01-01 10:34:39'),(368215,'affiliation','','Access-Reject','2019-01-01 10:34:50'),(368216,'affiliation','','Access-Reject','2019-01-01 10:35:02'),(368217,'affiliation','','Access-Reject','2019-01-01 10:35:13'),(368218,'affiliation','','Access-Reject','2019-01-01 10:35:24'),(368219,'affiliation','','Access-Reject','2019-01-01 10:35:36'),(368220,'affiliation','','Access-Reject','2019-01-01 10:35:47'),(368221,'affiliation','','Access-Reject','2019-01-01 10:35:59'),(368222,'affiliation','','Access-Reject','2019-01-01 10:36:10'),(368223,'affiliation','','Access-Reject','2019-01-01 10:36:21'),(368224,'affiliation','','Access-Reject','2019-01-01 10:36:33'),(368225,'affiliation','','Access-Reject','2019-01-01 10:36:44'),(368226,'affiliation','','Access-Reject','2019-01-01 10:36:56'),(368227,'affiliation','','Access-Reject','2019-01-01 10:37:07'),(368228,'affiliation','','Access-Reject','2019-01-01 10:37:18'),(368229,'affiliation','','Access-Reject','2019-01-01 10:37:30'),(368230,'affiliation','','Access-Reject','2019-01-01 10:37:41'),(368231,'affiliation','','Access-Reject','2019-01-01 10:37:52'),(368232,'affiliation','','Access-Reject','2019-01-01 10:38:04'),(368233,'affiliation','','Access-Reject','2019-01-01 10:38:15'),(368234,'affiliation','','Access-Reject','2019-01-01 10:38:27'),(368235,'affiliation','','Access-Reject','2019-01-01 10:38:39'),(368236,'affiliation','','Access-Reject','2019-01-01 10:38:50'),(368237,'affiliation','','Access-Reject','2019-01-01 10:39:02'),(368238,'affiliation','','Access-Reject','2019-01-01 10:39:13'),(368239,'affiliation','','Access-Reject','2019-01-01 10:39:24'),(368240,'affiliation','','Access-Reject','2019-01-01 10:39:36'),(368241,'affiliation','','Access-Reject','2019-01-01 10:39:47'),(368242,'affiliation','','Access-Reject','2019-01-01 10:39:59'),(368243,'affiliation','','Access-Reject','2019-01-01 10:40:10'),(368244,'pempamsie','','Access-Accept','2019-01-01 10:40:10'),(368245,'affiliation','','Access-Reject','2019-01-01 10:40:21'),(368246,'affiliation','','Access-Reject','2019-01-01 10:40:33'),(368247,'affiliation','','Access-Reject','2019-01-01 10:40:44'),(368248,'affiliation','','Access-Reject','2019-01-01 10:40:55'),(368249,'affiliation','','Access-Reject','2019-01-01 10:41:07'),(368250,'affiliation','','Access-Reject','2019-01-01 10:41:18'),(368251,'affiliation','','Access-Reject','2019-01-01 10:41:30'),(368252,'affiliation','','Access-Reject','2019-01-01 10:41:41'),(368253,'affiliation','','Access-Reject','2019-01-01 10:41:52'),(368254,'affiliation','','Access-Reject','2019-01-01 10:42:04'),(368255,'affiliation','','Access-Reject','2019-01-01 10:42:15'),(368256,'affiliation','','Access-Reject','2019-01-01 10:42:26'),(368257,'affiliation','','Access-Reject','2019-01-01 10:42:38'),(368258,'affiliation','','Access-Reject','2019-01-01 10:42:49'),(368259,'affiliation','','Access-Reject','2019-01-01 10:43:01'),(368260,'affiliation','','Access-Reject','2019-01-01 10:43:12'),(368261,'affiliation','','Access-Reject','2019-01-01 10:43:24'),(368262,'affiliation','','Access-Reject','2019-01-01 10:43:36'),(368263,'affiliation','','Access-Reject','2019-01-01 10:43:47'),(368264,'affiliation','','Access-Reject','2019-01-01 10:43:58'),(368265,'affiliation','','Access-Reject','2019-01-01 10:44:10'),(368266,'affiliation','','Access-Reject','2019-01-01 10:44:21'),(368267,'affiliation','','Access-Reject','2019-01-01 10:44:32'),(368268,'affiliation','','Access-Reject','2019-01-01 10:44:44'),(368269,'affiliation','','Access-Reject','2019-01-01 10:44:55'),(368270,'affiliation','','Access-Reject','2019-01-01 10:45:06'),(368271,'affiliation','','Access-Reject','2019-01-01 10:45:18'),(368272,'affiliation','','Access-Reject','2019-01-01 10:45:29'),(368273,'affiliation','','Access-Reject','2019-01-01 10:45:40'),(368274,'affiliation','','Access-Reject','2019-01-01 10:45:52'),(368275,'affiliation','','Access-Reject','2019-01-01 10:46:03'),(368276,'affiliation','','Access-Reject','2019-01-01 10:46:15'),(368277,'affiliation','','Access-Reject','2019-01-01 10:46:27'),(368278,'affiliation','','Access-Reject','2019-01-01 10:46:38'),(368279,'affiliation','','Access-Reject','2019-01-01 10:46:49'),(368280,'affiliation','','Access-Reject','2019-01-01 10:47:01'),(368281,'affiliation','','Access-Reject','2019-01-01 10:47:12'),(368282,'affiliation','','Access-Reject','2019-01-01 10:47:23'),(368283,'affiliation','','Access-Reject','2019-01-01 10:47:35'),(368284,'affiliation','','Access-Reject','2019-01-01 10:47:46'),(368285,'affiliation','','Access-Reject','2019-01-01 10:47:58'),(368286,'affiliation','','Access-Reject','2019-01-01 10:48:09'),(368287,'affiliation','','Access-Reject','2019-01-01 10:48:20'),(368288,'affiliation','','Access-Reject','2019-01-01 10:48:32'),(368289,'affiliation','','Access-Reject','2019-01-01 10:48:43'),(368290,'affiliation','','Access-Reject','2019-01-01 10:48:54'),(368291,'affiliation','','Access-Reject','2019-01-01 10:49:06'),(368292,'affiliation','','Access-Reject','2019-01-01 10:49:17'),(368293,'affiliation','','Access-Reject','2019-01-01 10:49:29'),(368294,'affiliation','','Access-Reject','2019-01-01 10:49:40'),(368295,'affiliation','','Access-Reject','2019-01-01 10:49:51'),(368296,'affiliation','','Access-Reject','2019-01-01 10:50:03'),(368297,'affiliation','','Access-Reject','2019-01-01 10:50:14'),(368298,'affiliation','','Access-Reject','2019-01-01 10:50:25'),(368299,'affiliation','','Access-Reject','2019-01-01 10:50:37'),(368300,'affiliation','','Access-Reject','2019-01-01 10:50:48'),(368301,'affiliation','','Access-Reject','2019-01-01 10:51:00'),(368302,'affiliation','','Access-Reject','2019-01-01 10:51:11'),(368303,'affiliation','','Access-Reject','2019-01-01 10:51:23'),(368304,'affiliation','','Access-Reject','2019-01-01 10:51:34'),(368305,'affiliation','','Access-Reject','2019-01-01 10:51:45'),(368306,'affiliation','','Access-Reject','2019-01-01 10:51:57'),(368307,'affiliation','','Access-Reject','2019-01-01 10:52:08'),(368308,'affiliation','','Access-Reject','2019-01-01 10:52:19'),(368309,'affiliation','','Access-Reject','2019-01-01 10:52:32'),(368310,'affiliation','','Access-Reject','2019-01-01 10:52:43'),(368311,'affiliation','','Access-Reject','2019-01-01 10:52:55'),(368312,'affiliation','','Access-Reject','2019-01-01 10:53:06'),(368313,'affiliation','','Access-Reject','2019-01-01 10:53:17'),(368314,'affiliation','','Access-Reject','2019-01-01 10:53:29'),(368315,'affiliation','','Access-Reject','2019-01-01 10:53:40'),(368316,'affiliation','','Access-Reject','2019-01-01 10:53:51'),(368317,'affiliation','','Access-Reject','2019-01-01 10:54:03'),(368318,'affiliation','','Access-Reject','2019-01-01 10:54:14'),(368319,'affiliation','','Access-Reject','2019-01-01 10:54:26'),(368320,'affiliation','','Access-Reject','2019-01-01 10:54:37'),(368321,'affiliation','','Access-Reject','2019-01-01 10:54:48'),(368322,'affiliation','','Access-Reject','2019-01-01 10:55:00'),(368323,'affiliation','','Access-Reject','2019-01-01 10:55:11'),(368324,'affiliation','','Access-Reject','2019-01-01 10:55:23'),(368325,'affiliation','','Access-Reject','2019-01-01 10:55:34'),(368326,'affiliation','','Access-Reject','2019-01-01 10:55:45'),(368327,'affiliation','','Access-Reject','2019-01-01 10:55:57'),(368328,'affiliation','','Access-Reject','2019-01-01 10:56:08'),(368329,'affiliation','','Access-Reject','2019-01-01 10:56:19'),(368330,'affiliation','','Access-Reject','2019-01-01 10:56:31'),(368331,'affiliation','','Access-Reject','2019-01-01 10:56:42'),(368332,'affiliation','','Access-Reject','2019-01-01 10:56:53'),(368333,'affiliation','','Access-Reject','2019-01-01 10:57:05'),(368334,'affiliation','','Access-Reject','2019-01-01 10:57:16'),(368335,'affiliation','','Access-Reject','2019-01-01 10:57:28'),(368336,'affiliation','','Access-Reject','2019-01-01 10:57:39'),(368337,'affiliation','','Access-Reject','2019-01-01 10:57:50'),(368338,'affiliation','','Access-Reject','2019-01-01 10:58:02'),(368339,'affiliation','','Access-Reject','2019-01-01 10:58:13'),(368340,'affiliation','','Access-Reject','2019-01-01 10:58:25'),(368341,'affiliation','','Access-Reject','2019-01-01 10:58:36'),(368342,'affiliation','','Access-Reject','2019-01-01 10:58:47'),(368343,'affiliation','','Access-Reject','2019-01-01 10:58:59'),(368344,'affiliation','','Access-Reject','2019-01-01 10:59:10'),(368345,'affiliation','','Access-Reject','2019-01-01 10:59:22'),(368346,'affiliation','','Access-Reject','2019-01-01 10:59:33'),(368347,'affiliation','','Access-Reject','2019-01-01 10:59:44'),(368348,'affiliation','','Access-Reject','2019-01-01 10:59:55'),(368349,'affiliation','','Access-Reject','2019-01-01 11:00:07'),(368350,'affiliation','','Access-Reject','2019-01-01 11:00:18'),(368351,'affiliation','','Access-Reject','2019-01-01 11:00:30'),(368352,'affiliation','','Access-Reject','2019-01-01 11:00:41'),(368353,'affiliation','','Access-Reject','2019-01-01 11:00:52'),(368354,'affiliation','','Access-Reject','2019-01-01 11:01:04'),(368355,'affiliation','','Access-Reject','2019-01-01 11:01:15'),(368356,'affiliation','','Access-Reject','2019-01-01 11:01:27'),(368357,'affiliation','','Access-Reject','2019-01-01 11:01:38'),(368358,'affiliation','','Access-Reject','2019-01-01 11:01:49'),(368359,'affiliation','','Access-Reject','2019-01-01 11:02:01'),(368360,'affiliation','','Access-Reject','2019-01-01 11:02:12'),(368361,'affiliation','','Access-Reject','2019-01-01 11:02:24'),(368362,'affiliation','','Access-Reject','2019-01-01 11:02:35'),(368363,'affiliation','','Access-Reject','2019-01-01 11:02:47'),(368364,'affiliation','','Access-Reject','2019-01-01 11:02:58'),(368365,'affiliation','','Access-Reject','2019-01-01 11:03:09'),(368366,'affiliation','','Access-Reject','2019-01-01 11:03:21'),(368367,'affiliation','','Access-Reject','2019-01-01 11:03:32'),(368368,'affiliation','','Access-Reject','2019-01-01 11:03:43'),(368369,'affiliation','','Access-Reject','2019-01-01 11:03:55'),(368370,'affiliation','','Access-Reject','2019-01-01 11:04:06'),(368371,'affiliation','','Access-Reject','2019-01-01 11:04:18'),(368372,'affiliation','','Access-Reject','2019-01-01 11:04:29'),(368373,'affiliation','','Access-Reject','2019-01-01 11:04:40'),(368374,'affiliation','','Access-Reject','2019-01-01 11:04:52'),(368375,'affiliation','','Access-Reject','2019-01-01 11:05:03'),(368376,'affiliation','','Access-Reject','2019-01-01 11:05:14'),(368377,'affiliation','','Access-Reject','2019-01-01 11:05:26'),(368378,'affiliation','','Access-Reject','2019-01-01 11:05:37'),(368379,'affiliation','','Access-Reject','2019-01-01 11:05:49'),(368380,'affiliation','','Access-Reject','2019-01-01 11:06:00'),(368381,'affiliation','','Access-Reject','2019-01-01 11:06:44'),(368382,'affiliation','','Access-Reject','2019-01-01 11:06:56'),(368383,'affiliation','','Access-Reject','2019-01-01 11:07:07'),(368384,'affiliation','','Access-Reject','2019-01-01 11:07:18'),(368385,'affiliation','','Access-Reject','2019-01-01 11:07:30'),(368386,'affiliation','','Access-Reject','2019-01-01 11:07:41'),(368387,'affiliation','','Access-Reject','2019-01-01 11:07:53'),(368388,'affiliation','','Access-Reject','2019-01-01 11:08:04'),(368389,'affiliation','','Access-Reject','2019-01-01 11:08:15'),(368390,'affiliation','','Access-Reject','2019-01-01 11:08:27'),(368391,'affiliation','','Access-Reject','2019-01-01 11:08:38'),(368392,'affiliation','','Access-Reject','2019-01-01 11:08:50'),(368393,'affiliation','','Access-Reject','2019-01-01 11:09:01'),(368394,'affiliation','','Access-Reject','2019-01-01 11:09:12'),(368395,'affiliation','','Access-Reject','2019-01-01 11:09:24'),(368396,'affiliation','','Access-Reject','2019-01-01 11:09:35'),(368397,'affiliation','','Access-Reject','2019-01-01 11:09:46'),(368398,'affiliation','','Access-Reject','2019-01-01 11:09:58'),(368399,'affiliation','','Access-Reject','2019-01-01 11:10:09'),(368400,'affiliation','','Access-Reject','2019-01-01 11:10:21'),(368401,'affiliation','','Access-Reject','2019-01-01 11:10:32'),(368402,'affiliation','','Access-Reject','2019-01-01 11:10:43'),(368403,'affiliation','','Access-Reject','2019-01-01 11:10:55'),(368404,'affiliation','','Access-Reject','2019-01-01 11:11:06'),(368405,'affiliation','','Access-Reject','2019-01-01 11:11:17'),(368406,'affiliation','','Access-Reject','2019-01-01 11:11:29'),(368407,'affiliation','','Access-Reject','2019-01-01 11:11:40'),(368408,'affiliation','','Access-Reject','2019-01-01 11:11:51'),(368409,'affiliation','','Access-Reject','2019-01-01 11:12:03'),(368410,'affiliation','','Access-Reject','2019-01-01 11:12:14'),(368411,'affiliation','','Access-Reject','2019-01-01 11:12:26'),(368412,'affiliation','','Access-Reject','2019-01-01 11:12:37'),(368413,'affiliation','','Access-Reject','2019-01-01 11:12:48'),(368414,'affiliation','','Access-Reject','2019-01-01 11:13:00'),(368415,'affiliation','','Access-Reject','2019-01-01 11:13:11'),(368416,'affiliation','','Access-Reject','2019-01-01 11:13:22'),(368417,'affiliation','','Access-Reject','2019-01-01 11:13:34'),(368418,'affiliation','','Access-Reject','2019-01-01 11:13:45'),(368419,'affiliation','','Access-Reject','2019-01-01 11:13:57'),(368420,'affiliation','','Access-Reject','2019-01-01 11:14:08'),(368421,'affiliation','','Access-Reject','2019-01-01 11:14:19'),(368422,'affiliation','','Access-Reject','2019-01-01 11:14:31'),(368423,'affiliation','','Access-Reject','2019-01-01 11:14:42'),(368424,'affiliation','','Access-Reject','2019-01-01 11:14:53'),(368425,'affiliation','','Access-Reject','2019-01-01 11:15:05'),(368426,'affiliation','','Access-Reject','2019-01-01 11:15:16'),(368427,'affiliation','','Access-Reject','2019-01-01 11:15:27'),(368428,'affiliation','','Access-Reject','2019-01-01 11:15:39'),(368429,'affiliation','','Access-Reject','2019-01-01 11:15:51'),(368430,'affiliation','','Access-Reject','2019-01-01 11:16:02'),(368431,'affiliation','','Access-Reject','2019-01-01 11:16:14'),(368432,'affiliation','','Access-Reject','2019-01-01 11:16:25'),(368433,'affiliation','','Access-Reject','2019-01-01 11:16:37'),(368434,'affiliation','','Access-Reject','2019-01-01 11:16:48'),(368435,'affiliation','','Access-Reject','2019-01-01 11:16:59'),(368436,'affiliation','','Access-Reject','2019-01-01 11:17:11'),(368437,'affiliation','','Access-Reject','2019-01-01 11:17:22'),(368438,'affiliation','','Access-Reject','2019-01-01 11:17:34'),(368439,'affiliation','','Access-Reject','2019-01-01 11:17:45'),(368440,'affiliation','','Access-Reject','2019-01-01 11:17:56'),(368441,'affiliation','','Access-Reject','2019-01-01 11:18:08'),(368442,'affiliation','','Access-Reject','2019-01-01 11:18:20'),(368443,'affiliation','','Access-Reject','2019-01-01 11:18:31'),(368444,'affiliation','','Access-Reject','2019-01-01 11:18:43'),(368445,'affiliation','','Access-Reject','2019-01-01 11:18:54'),(368446,'affiliation','','Access-Reject','2019-01-01 11:19:06'),(368447,'affiliation','','Access-Reject','2019-01-01 11:19:17'),(368448,'affiliation','','Access-Reject','2019-01-01 11:19:28'),(368449,'affiliation','','Access-Reject','2019-01-01 11:19:40'),(368450,'affiliation','','Access-Reject','2019-01-01 11:19:51'),(368451,'affiliation','','Access-Reject','2019-01-01 11:20:02'),(368452,'affiliation','','Access-Reject','2019-01-01 11:20:14'),(368453,'affiliation','','Access-Reject','2019-01-01 11:20:25'),(368454,'affiliation','','Access-Reject','2019-01-01 11:20:37'),(368455,'affiliation','','Access-Reject','2019-01-01 11:20:48'),(368456,'affiliation','','Access-Reject','2019-01-01 11:20:59'),(368457,'affiliation','','Access-Reject','2019-01-01 11:21:11'),(368458,'affiliation','','Access-Reject','2019-01-01 11:21:22'),(368459,'affiliation','','Access-Reject','2019-01-01 11:21:34'),(368460,'affiliation','','Access-Reject','2019-01-01 11:21:45'),(368461,'affiliation','','Access-Reject','2019-01-01 11:21:56'),(368462,'affiliation','','Access-Reject','2019-01-01 11:22:08'),(368463,'affiliation','','Access-Reject','2019-01-01 11:22:19'),(368464,'affiliation','','Access-Reject','2019-01-01 11:22:30'),(368465,'affiliation','','Access-Reject','2019-01-01 11:22:42'),(368466,'affiliation','','Access-Reject','2019-01-01 11:22:53'),(368467,'affiliation','','Access-Reject','2019-01-01 11:23:04'),(368468,'affiliation','','Access-Reject','2019-01-01 11:23:16'),(368469,'affiliation','','Access-Reject','2019-01-01 11:23:27'),(368470,'affiliation','','Access-Reject','2019-01-01 11:23:39'),(368471,'affiliation','','Access-Reject','2019-01-01 11:23:50'),(368472,'affiliation','','Access-Reject','2019-01-01 11:24:01'),(368473,'affiliation','','Access-Reject','2019-01-01 11:24:13'),(368474,'affiliation','','Access-Reject','2019-01-01 11:24:24'),(368475,'affiliation','','Access-Reject','2019-01-01 11:24:35'),(368476,'affiliation','','Access-Reject','2019-01-01 11:24:47'),(368477,'affiliation','','Access-Reject','2019-01-01 11:24:58'),(368478,'affiliation','','Access-Reject','2019-01-01 11:25:10'),(368479,'affiliation','','Access-Reject','2019-01-01 11:25:21'),(368480,'affiliation','','Access-Reject','2019-01-01 11:25:32'),(368481,'affiliation','','Access-Reject','2019-01-01 11:25:44'),(368482,'affiliation','','Access-Reject','2019-01-01 11:25:55'),(368483,'affiliation','','Access-Reject','2019-01-01 11:26:06'),(368484,'affiliation','','Access-Reject','2019-01-01 11:26:18'),(368485,'affiliation','','Access-Reject','2019-01-01 11:26:29'),(368486,'affiliation','','Access-Reject','2019-01-01 11:26:41'),(368487,'affiliation','','Access-Reject','2019-01-01 11:26:52'),(368488,'affiliation','','Access-Reject','2019-01-01 11:27:03'),(368489,'affiliation','','Access-Reject','2019-01-01 11:27:15'),(368490,'affiliation','','Access-Reject','2019-01-01 11:27:26'),(368491,'affiliation','','Access-Reject','2019-01-01 11:27:37'),(368492,'affiliation','','Access-Reject','2019-01-01 11:27:49'),(368493,'affiliation','','Access-Reject','2019-01-01 11:28:00'),(368494,'affiliation','','Access-Reject','2019-01-01 11:28:12'),(368495,'affiliation','','Access-Reject','2019-01-01 11:28:23'),(368496,'affiliation','','Access-Reject','2019-01-01 11:28:34'),(368497,'affiliation','','Access-Reject','2019-01-01 11:28:46'),(368498,'affiliation','','Access-Reject','2019-01-01 11:28:57'),(368499,'affiliation','','Access-Reject','2019-01-01 11:29:08'),(368500,'affiliation','','Access-Reject','2019-01-01 11:29:20'),(368501,'affiliation','','Access-Reject','2019-01-01 11:29:31'),(368502,'affiliation','','Access-Reject','2019-01-01 11:29:43'),(368503,'affiliation','','Access-Reject','2019-01-01 11:29:54'),(368504,'affiliation','','Access-Reject','2019-01-01 11:30:05'),(368505,'affiliation','','Access-Reject','2019-01-01 11:30:17'),(368506,'affiliation','','Access-Reject','2019-01-01 11:30:28'),(368507,'affiliation','','Access-Reject','2019-01-01 11:30:39'),(368508,'affiliation','','Access-Reject','2019-01-01 11:30:51'),(368509,'affiliation','','Access-Reject','2019-01-01 11:31:02'),(368510,'affiliation','','Access-Reject','2019-01-01 11:31:14'),(368511,'affiliation','','Access-Reject','2019-01-01 11:31:25'),(368512,'affiliation','','Access-Reject','2019-01-01 11:31:36'),(368513,'affiliation','','Access-Reject','2019-01-01 11:31:48'),(368514,'affiliation','','Access-Reject','2019-01-01 11:31:59'),(368515,'affiliation','','Access-Reject','2019-01-01 11:32:10'),(368516,'affiliation','','Access-Reject','2019-01-01 11:32:22'),(368517,'affiliation','','Access-Reject','2019-01-01 11:32:33'),(368518,'affiliation','','Access-Reject','2019-01-01 11:32:45'),(368519,'affiliation','','Access-Reject','2019-01-01 11:32:56'),(368520,'affiliation','','Access-Reject','2019-01-01 11:33:07'),(368521,'affiliation','','Access-Reject','2019-01-01 11:33:19'),(368522,'affiliation','','Access-Reject','2019-01-01 11:33:30'),(368523,'affiliation','','Access-Reject','2019-01-01 11:33:41'),(368524,'affiliation','','Access-Reject','2019-01-01 11:33:53'),(368525,'affiliation','','Access-Reject','2019-01-01 11:34:04'),(368526,'affiliation','','Access-Reject','2019-01-01 11:34:15'),(368527,'affiliation','','Access-Reject','2019-01-01 11:34:27'),(368528,'affiliation','','Access-Reject','2019-01-01 11:34:38'),(368529,'affiliation','','Access-Reject','2019-01-01 11:34:50'),(368530,'affiliation','','Access-Reject','2019-01-01 11:35:01'),(368531,'affiliation','','Access-Reject','2019-01-01 11:35:12'),(368532,'affiliation','','Access-Reject','2019-01-01 11:35:24'),(368533,'affiliation','','Access-Reject','2019-01-01 11:35:35'),(368534,'affiliation','','Access-Reject','2019-01-01 11:35:46'),(368535,'affiliation','','Access-Reject','2019-01-01 11:35:58'),(368536,'affiliation','','Access-Reject','2019-01-01 11:36:09'),(368537,'affiliation','','Access-Reject','2019-01-01 11:36:21'),(368538,'affiliation','','Access-Reject','2019-01-01 11:36:32'),(368539,'affiliation','','Access-Reject','2019-01-01 11:36:43'),(368540,'affiliation','','Access-Reject','2019-01-01 11:36:55'),(368541,'affiliation','','Access-Reject','2019-01-01 11:37:06'),(368542,'affiliation','','Access-Reject','2019-01-01 11:37:17'),(368543,'affiliation','','Access-Reject','2019-01-01 11:37:29'),(368544,'affiliation','','Access-Reject','2019-01-01 11:37:40'),(368545,'affiliation','','Access-Reject','2019-01-01 11:37:51'),(368546,'affiliation','','Access-Reject','2019-01-01 11:38:03'),(368547,'affiliation','','Access-Reject','2019-01-01 11:38:14'),(368548,'affiliation','','Access-Reject','2019-01-01 11:38:25'),(368549,'affiliation','','Access-Reject','2019-01-01 11:38:37'),(368550,'affiliation','','Access-Reject','2019-01-01 11:38:48'),(368551,'affiliation','','Access-Reject','2019-01-01 11:39:00'),(368552,'affiliation','','Access-Reject','2019-01-01 11:39:11'),(368553,'affiliation','','Access-Reject','2019-01-01 11:39:22'),(368554,'affiliation','','Access-Reject','2019-01-01 11:39:34'),(368555,'affiliation','','Access-Reject','2019-01-01 11:39:45'),(368556,'affiliation','','Access-Reject','2019-01-01 11:39:56'),(368557,'affiliation','','Access-Reject','2019-01-01 11:40:08'),(368558,'affiliation','','Access-Reject','2019-01-01 11:40:19'),(368559,'affiliation','','Access-Reject','2019-01-01 11:40:31'),(368560,'affiliation','','Access-Reject','2019-01-01 11:40:42'),(368561,'affiliation','','Access-Reject','2019-01-01 11:40:53'),(368562,'affiliation','','Access-Reject','2019-01-01 11:41:05'),(368563,'affiliation','','Access-Reject','2019-01-01 11:41:16'),(368564,'affiliation','','Access-Reject','2019-01-01 11:41:27'),(368565,'affiliation','','Access-Reject','2019-01-01 11:41:39'),(368566,'affiliation','','Access-Reject','2019-01-01 11:41:50'),(368567,'affiliation','','Access-Reject','2019-01-01 11:42:01'),(368568,'affiliation','','Access-Reject','2019-01-01 11:42:13'),(368569,'affiliation','','Access-Reject','2019-01-01 11:42:24'),(368570,'affiliation','','Access-Reject','2019-01-01 11:42:36'),(368571,'affiliation','','Access-Reject','2019-01-01 11:42:47'),(368572,'affiliation','','Access-Reject','2019-01-01 11:42:58'),(368573,'affiliation','','Access-Reject','2019-01-01 11:43:10'),(368574,'affiliation','','Access-Reject','2019-01-01 11:43:21'),(368575,'affiliation','','Access-Reject','2019-01-01 11:43:33'),(368576,'affiliation','','Access-Reject','2019-01-01 11:43:44'),(368577,'affiliation','','Access-Reject','2019-01-01 11:43:55'),(368578,'affiliation','','Access-Reject','2019-01-01 11:44:07'),(368579,'affiliation','','Access-Reject','2019-01-01 11:44:18'),(368580,'affiliation','','Access-Reject','2019-01-01 11:44:29'),(368581,'affiliation','','Access-Reject','2019-01-01 11:44:41'),(368582,'affiliation','','Access-Reject','2019-01-01 11:44:52'),(368583,'affiliation','','Access-Reject','2019-01-01 11:45:04'),(368584,'affiliation','','Access-Reject','2019-01-01 11:45:15'),(368585,'affiliation','','Access-Reject','2019-01-01 11:45:27'),(368586,'affiliation','','Access-Reject','2019-01-01 11:45:39'),(368587,'affiliation','','Access-Reject','2019-01-01 11:45:50'),(368588,'affiliation','','Access-Reject','2019-01-01 11:46:01'),(368589,'affiliation','','Access-Reject','2019-01-01 11:46:13'),(368590,'affiliation','','Access-Reject','2019-01-01 11:46:24'),(368591,'affiliation','','Access-Reject','2019-01-01 11:46:36'),(368592,'affiliation','','Access-Reject','2019-01-01 11:46:47'),(368593,'affiliation','','Access-Reject','2019-01-01 11:46:58'),(368594,'affiliation','','Access-Reject','2019-01-01 11:47:10'),(368595,'affiliation','','Access-Reject','2019-01-01 11:47:21'),(368596,'affiliation','','Access-Reject','2019-01-01 11:47:32'),(368597,'affiliation','','Access-Reject','2019-01-01 11:47:44'),(368598,'affiliation','','Access-Reject','2019-01-01 11:47:55'),(368599,'affiliation','','Access-Reject','2019-01-01 11:48:06'),(368600,'affiliation','','Access-Reject','2019-01-01 11:48:18'),(368601,'affiliation','','Access-Reject','2019-01-01 11:48:29'),(368602,'affiliation','','Access-Reject','2019-01-01 11:48:41'),(368603,'affiliation','','Access-Reject','2019-01-01 11:48:52'),(368604,'affiliation','','Access-Reject','2019-01-01 11:49:03'),(368605,'affiliation','','Access-Reject','2019-01-01 11:49:15'),(368606,'affiliation','','Access-Reject','2019-01-01 11:49:26'),(368607,'affiliation','','Access-Reject','2019-01-01 11:49:38'),(368608,'affiliation','','Access-Reject','2019-01-01 11:49:49'),(368609,'affiliation','','Access-Reject','2019-01-01 11:50:00'),(368610,'affiliation','','Access-Reject','2019-01-01 11:50:12'),(368611,'affiliation','','Access-Reject','2019-01-01 11:50:23'),(368612,'affiliation','','Access-Reject','2019-01-01 11:50:34'),(368613,'affiliation','','Access-Reject','2019-01-01 11:50:46'),(368614,'affiliation','','Access-Reject','2019-01-01 11:50:57'),(368615,'affiliation','','Access-Reject','2019-01-01 11:51:08'),(368616,'affiliation','','Access-Reject','2019-01-01 11:51:20'),(368617,'affiliation','','Access-Reject','2019-01-01 11:51:31'),(368618,'affiliation','','Access-Reject','2019-01-01 11:51:43'),(368619,'affiliation','','Access-Reject','2019-01-01 11:51:54'),(368620,'affiliation','','Access-Reject','2019-01-01 11:52:05'),(368621,'affiliation','','Access-Reject','2019-01-01 11:52:17'),(368622,'affiliation','','Access-Reject','2019-01-01 11:52:28'),(368623,'affiliation','','Access-Reject','2019-01-01 11:52:39'),(368624,'affiliation','','Access-Reject','2019-01-01 11:52:51'),(368625,'affiliation','','Access-Reject','2019-01-01 11:53:02'),(368626,'affiliation','','Access-Reject','2019-01-01 11:53:13'),(368627,'affiliation','','Access-Reject','2019-01-01 11:53:25'),(368628,'affiliation','','Access-Reject','2019-01-01 11:53:36'),(368629,'affiliation','','Access-Reject','2019-01-01 11:53:48'),(368630,'affiliation','','Access-Reject','2019-01-01 11:53:59'),(368631,'affiliation','','Access-Reject','2019-01-01 11:54:10'),(368632,'affiliation','','Access-Reject','2019-01-01 11:54:22'),(368633,'affiliation','','Access-Reject','2019-01-01 11:54:33'),(368634,'affiliation','','Access-Reject','2019-01-01 11:54:44'),(368635,'affiliation','','Access-Reject','2019-01-01 11:54:56'),(368636,'affiliation','','Access-Reject','2019-01-01 11:55:07'),(368637,'affiliation','','Access-Reject','2019-01-01 11:55:18'),(368638,'affiliation','','Access-Reject','2019-01-01 11:55:30'),(368639,'affiliation','','Access-Reject','2019-01-01 11:55:41'),(368640,'affiliation','','Access-Reject','2019-01-01 11:55:53'),(368641,'affiliation','','Access-Reject','2019-01-01 11:56:04'),(368642,'affiliation','','Access-Reject','2019-01-01 11:56:15'),(368643,'affiliation','','Access-Reject','2019-01-01 11:56:27'),(368644,'affiliation','','Access-Reject','2019-01-01 11:56:38'),(368645,'affiliation','','Access-Reject','2019-01-01 11:56:49'),(368646,'affiliation','','Access-Reject','2019-01-01 11:57:01'),(368647,'affiliation','','Access-Reject','2019-01-01 11:57:12'),(368648,'affiliation','','Access-Reject','2019-01-01 11:57:23'),(368649,'affiliation','','Access-Reject','2019-01-01 11:57:36'),(368650,'affiliation','','Access-Reject','2019-01-01 11:57:47'),(368651,'affiliation','','Access-Reject','2019-01-01 11:57:59'),(368652,'affiliation','','Access-Reject','2019-01-01 11:58:10'),(368653,'affiliation','','Access-Reject','2019-01-01 11:58:21'),(368654,'affiliation','','Access-Reject','2019-01-01 11:58:33'),(368655,'affiliation','','Access-Reject','2019-01-01 11:58:44'),(368656,'affiliation','','Access-Reject','2019-01-01 11:58:55'),(368657,'affiliation','','Access-Reject','2019-01-01 11:59:07'),(368658,'affiliation','','Access-Reject','2019-01-01 11:59:18'),(368659,'affiliation','','Access-Reject','2019-01-01 11:59:30'),(368660,'affiliation','','Access-Reject','2019-01-01 11:59:41'),(368661,'affiliation','','Access-Reject','2019-01-01 11:59:53'),(368662,'affiliation','','Access-Reject','2019-01-01 12:00:04'),(368663,'affiliation','','Access-Reject','2019-01-01 12:00:16'),(368664,'affiliation','','Access-Reject','2019-01-01 12:00:28'),(368665,'affiliation','','Access-Reject','2019-01-01 12:00:39'),(368666,'affiliation','','Access-Reject','2019-01-01 12:00:51'),(368667,'affiliation','','Access-Reject','2019-01-01 12:01:02'),(368668,'affiliation','','Access-Reject','2019-01-01 12:01:14'),(368669,'affiliation','','Access-Reject','2019-01-01 12:01:25'),(368670,'affiliation','','Access-Reject','2019-01-01 12:01:36'),(368671,'affiliation','','Access-Reject','2019-01-01 12:01:48'),(368672,'affiliation','','Access-Reject','2019-01-01 12:01:59'),(368673,'affiliation','','Access-Reject','2019-01-01 12:02:10'),(368674,'affiliation','','Access-Reject','2019-01-01 12:02:22'),(368675,'affiliation','','Access-Reject','2019-01-01 12:02:33'),(368676,'affiliation','','Access-Reject','2019-01-01 12:02:44'),(368677,'affiliation','','Access-Reject','2019-01-01 12:02:56'),(368678,'affiliation','','Access-Reject','2019-01-01 12:03:07'),(368679,'affiliation','','Access-Reject','2019-01-01 12:03:19'),(368680,'affiliation','','Access-Reject','2019-01-01 12:03:30'),(368681,'affiliation','','Access-Reject','2019-01-01 12:03:42'),(368682,'affiliation','','Access-Reject','2019-01-01 12:03:53'),(368683,'affiliation','','Access-Reject','2019-01-01 12:04:04'),(368684,'affiliation','','Access-Reject','2019-01-01 12:04:16'),(368685,'affiliation','','Access-Reject','2019-01-01 12:04:27'),(368686,'affiliation','','Access-Reject','2019-01-01 12:04:39'),(368687,'affiliation','','Access-Reject','2019-01-01 12:04:50'),(368688,'affiliation','','Access-Reject','2019-01-01 12:05:01'),(368689,'affiliation','','Access-Reject','2019-01-01 12:05:13'),(368690,'affiliation','','Access-Reject','2019-01-01 12:05:24'),(368691,'affiliation','','Access-Reject','2019-01-01 12:05:36'),(368692,'affiliation','','Access-Reject','2019-01-01 12:05:47'),(368693,'affiliation','','Access-Reject','2019-01-01 12:05:58'),(368694,'affiliation','','Access-Reject','2019-01-01 12:06:10'),(368695,'affiliation','','Access-Reject','2019-01-01 12:06:21'),(368696,'affiliation','','Access-Reject','2019-01-01 12:06:33'),(368697,'affiliation','','Access-Reject','2019-01-01 12:06:44'),(368698,'affiliation','','Access-Reject','2019-01-01 12:06:55'),(368699,'affiliation','','Access-Reject','2019-01-01 12:07:07'),(368700,'affiliation','','Access-Reject','2019-01-01 12:07:18'),(368701,'affiliation','','Access-Reject','2019-01-01 12:07:30'),(368702,'affiliation','','Access-Reject','2019-01-01 12:07:41'),(368703,'affiliation','','Access-Reject','2019-01-01 12:07:52'),(368704,'affiliation','','Access-Reject','2019-01-01 12:08:04'),(368705,'affiliation','','Access-Reject','2019-01-01 12:08:15'),(368706,'affiliation','','Access-Reject','2019-01-01 12:08:26'),(368707,'affiliation','','Access-Reject','2019-01-01 12:08:38'),(368708,'dadukpo','0x6e533085f282dd940e0d14d8623506c9ad','Access-Accept','2019-01-01 12:08:45'),(368709,'affiliation','','Access-Reject','2019-01-01 12:08:49'),(368710,'affiliation','','Access-Reject','2019-01-01 12:09:01'),(368711,'affiliation','','Access-Reject','2019-01-01 12:09:12'),(368712,'affiliation','','Access-Reject','2019-01-01 12:09:23'),(368713,'affiliation','','Access-Reject','2019-01-01 12:09:35'),(368714,'affiliation','','Access-Reject','2019-01-01 12:09:46'),(368715,'affiliation','','Access-Reject','2019-01-01 12:09:58'),(368716,'affiliation','','Access-Reject','2019-01-01 12:10:09'),(368717,'affiliation','','Access-Reject','2019-01-01 12:10:20'),(368718,'affiliation','','Access-Reject','2019-01-01 12:10:32'),(368719,'affiliation','','Access-Reject','2019-01-01 12:10:43'),(368720,'affiliation','','Access-Reject','2019-01-01 12:10:54'),(368721,'affiliation','','Access-Reject','2019-01-01 12:11:06'),(368722,'affiliation','','Access-Reject','2019-01-01 12:11:17'),(368723,'affiliation','','Access-Reject','2019-01-01 12:11:29'),(368724,'affiliation','','Access-Reject','2019-01-01 12:11:40'),(368725,'affiliation','','Access-Reject','2019-01-01 12:11:52'),(368726,'affiliation','','Access-Reject','2019-01-01 12:12:03'),(368727,'affiliation','','Access-Reject','2019-01-01 12:12:14'),(368728,'affiliation','','Access-Reject','2019-01-01 12:12:26'),(368729,'affiliation','','Access-Reject','2019-01-01 12:12:37'),(368730,'affiliation','','Access-Reject','2019-01-01 12:12:49'),(368731,'affiliation','','Access-Reject','2019-01-01 12:13:00'),(368732,'affiliation','','Access-Reject','2019-01-01 12:13:11'),(368733,'affiliation','','Access-Reject','2019-01-01 12:13:23'),(368734,'affiliation','','Access-Reject','2019-01-01 12:13:34'),(368735,'affiliation','','Access-Reject','2019-01-01 12:13:46'),(368736,'affiliation','','Access-Reject','2019-01-01 12:13:57'),(368737,'affiliation','','Access-Reject','2019-01-01 12:14:08'),(368738,'affiliation','','Access-Reject','2019-01-01 12:14:20'),(368739,'affiliation','','Access-Reject','2019-01-01 12:14:31'),(368740,'affiliation','','Access-Reject','2019-01-01 12:14:42'),(368741,'affiliation','','Access-Reject','2019-01-01 12:14:54'),(368742,'affiliation','','Access-Reject','2019-01-01 12:15:05'),(368743,'affiliation','','Access-Reject','2019-01-01 12:15:16'),(368744,'affiliation','','Access-Reject','2019-01-01 12:15:28'),(368745,'affiliation','','Access-Reject','2019-01-01 12:15:39'),(368746,'affiliation','','Access-Reject','2019-01-01 12:15:51'),(368747,'affiliation','','Access-Reject','2019-01-01 12:16:02'),(368748,'affiliation','','Access-Reject','2019-01-01 12:16:13'),(368749,'affiliation','','Access-Reject','2019-01-01 12:16:25'),(368750,'affiliation','','Access-Reject','2019-01-01 12:16:37'),(368751,'affiliation','','Access-Reject','2019-01-01 12:16:48'),(368752,'affiliation','','Access-Reject','2019-01-01 12:16:59'),(368753,'affiliation','','Access-Reject','2019-01-01 12:17:11'),(368754,'affiliation','','Access-Reject','2019-01-01 12:17:22'),(368755,'affiliation','','Access-Reject','2019-01-01 12:17:33'),(368756,'affiliation','','Access-Reject','2019-01-01 12:17:45'),(368757,'affiliation','','Access-Reject','2019-01-01 12:17:56'),(368758,'affiliation','','Access-Reject','2019-01-01 12:18:07'),(368759,'affiliation','','Access-Reject','2019-01-01 12:18:19'),(368760,'affiliation','','Access-Reject','2019-01-01 12:18:30'),(368761,'affiliation','','Access-Reject','2019-01-01 12:18:42'),(368762,'affiliation','','Access-Reject','2019-01-01 12:18:54'),(368763,'affiliation','','Access-Reject','2019-01-01 12:19:06'),(368764,'affiliation','','Access-Reject','2019-01-01 12:19:17'),(368765,'affiliation','','Access-Reject','2019-01-01 12:19:29'),(368766,'affiliation','','Access-Reject','2019-01-01 12:19:40'),(368767,'affiliation','','Access-Reject','2019-01-01 12:19:51'),(368768,'affiliation','','Access-Reject','2019-01-01 12:20:03'),(368769,'affiliation','','Access-Reject','2019-01-01 12:20:14'),(368770,'affiliation','','Access-Reject','2019-01-01 12:20:25'),(368771,'affiliation','','Access-Reject','2019-01-01 12:20:37'),(368772,'affiliation','','Access-Reject','2019-01-01 12:20:48'),(368773,'affiliation','','Access-Reject','2019-01-01 12:21:00'),(368774,'affiliation','','Access-Reject','2019-01-01 12:21:11'),(368775,'affiliation','','Access-Reject','2019-01-01 12:21:22'),(368776,'affiliation','','Access-Reject','2019-01-01 12:21:34'),(368777,'affiliation','','Access-Reject','2019-01-01 12:21:45'),(368778,'affiliation','','Access-Reject','2019-01-01 12:21:56'),(368779,'affiliation','','Access-Reject','2019-01-01 12:22:08'),(368780,'affiliation','','Access-Reject','2019-01-01 12:22:19'),(368781,'affiliation','','Access-Reject','2019-01-01 12:22:30'),(368782,'affiliation','','Access-Reject','2019-01-01 12:22:42'),(368783,'affiliation','','Access-Reject','2019-01-01 12:22:53'),(368784,'affiliation','','Access-Reject','2019-01-01 12:23:05'),(368785,'affiliation','','Access-Reject','2019-01-01 12:23:16'),(368786,'affiliation','','Access-Reject','2019-01-01 12:23:27'),(368787,'affiliation','','Access-Reject','2019-01-01 12:23:39'),(368788,'affiliation','','Access-Reject','2019-01-01 12:23:50'),(368789,'affiliation','','Access-Reject','2019-01-01 12:24:02'),(368790,'affiliation','','Access-Reject','2019-01-01 12:24:13'),(368791,'affiliation','','Access-Reject','2019-01-01 12:24:25'),(368792,'affiliation','','Access-Reject','2019-01-01 12:24:36'),(368793,'affiliation','','Access-Reject','2019-01-01 12:24:47'),(368794,'affiliation','','Access-Reject','2019-01-01 12:24:59'),(368795,'affiliation','','Access-Reject','2019-01-01 12:25:10'),(368796,'affiliation','','Access-Reject','2019-01-01 12:25:22'),(368797,'affiliation','','Access-Reject','2019-01-01 12:25:34'),(368798,'affiliation','','Access-Reject','2019-01-01 12:25:45'),(368799,'affiliation','','Access-Reject','2019-01-01 12:25:57'),(368800,'affiliation','','Access-Reject','2019-01-01 12:26:08'),(368801,'affiliation','','Access-Reject','2019-01-01 12:26:20'),(368802,'affiliation','','Access-Reject','2019-01-01 12:26:31'),(368803,'affiliation','','Access-Reject','2019-01-01 12:26:42'),(368804,'affiliation','','Access-Reject','2019-01-01 12:26:55'),(368805,'affiliation','','Access-Reject','2019-01-01 12:27:06'),(368806,'affiliation','','Access-Reject','2019-01-01 12:27:17'),(368807,'affiliation','','Access-Reject','2019-01-01 12:27:29'),(368808,'affiliation','','Access-Reject','2019-01-01 12:27:40'),(368809,'affiliation','','Access-Reject','2019-01-01 12:27:51'),(368810,'affiliation','','Access-Reject','2019-01-01 12:28:03'),(368811,'affiliation','','Access-Reject','2019-01-01 12:28:14'),(368812,'affiliation','','Access-Reject','2019-01-01 12:28:25'),(368813,'affiliation','','Access-Reject','2019-01-01 12:28:37'),(368814,'affiliation','','Access-Reject','2019-01-01 12:28:48'),(368815,'affiliation','','Access-Reject','2019-01-01 12:29:00'),(368816,'affiliation','','Access-Reject','2019-01-01 12:29:11'),(368817,'affiliation','','Access-Reject','2019-01-01 12:29:22'),(368818,'affiliation','','Access-Reject','2019-01-01 12:29:34'),(368819,'affiliation','','Access-Reject','2019-01-01 12:29:45'),(368820,'affiliation','','Access-Reject','2019-01-01 12:29:57'),(368821,'affiliation','','Access-Reject','2019-01-01 12:30:08'),(368822,'affiliation','','Access-Reject','2019-01-01 12:30:20'),(368823,'affiliation','','Access-Reject','2019-01-01 12:30:31'),(368824,'affiliation','','Access-Reject','2019-01-01 12:30:43'),(368825,'affiliation','','Access-Reject','2019-01-01 12:30:54'),(368826,'affiliation','','Access-Reject','2019-01-01 12:31:05'),(368827,'affiliation','','Access-Reject','2019-01-01 12:31:17'),(368828,'affiliation','','Access-Reject','2019-01-01 12:31:28'),(368829,'affiliation','','Access-Reject','2019-01-01 12:31:40'),(368830,'affiliation','','Access-Reject','2019-01-01 12:31:51'),(368831,'affiliation','','Access-Reject','2019-01-01 12:32:02'),(368832,'affiliation','','Access-Reject','2019-01-01 12:32:14'),(368833,'affiliation','','Access-Reject','2019-01-01 12:32:25'),(368834,'affiliation','','Access-Reject','2019-01-01 12:32:37'),(368835,'affiliation','','Access-Reject','2019-01-01 12:32:48'),(368836,'affiliation','','Access-Reject','2019-01-01 12:32:59'),(368837,'affiliation','','Access-Reject','2019-01-01 12:33:11'),(368838,'affiliation','','Access-Reject','2019-01-01 12:33:22'),(368839,'affiliation','','Access-Reject','2019-01-01 12:33:34'),(368840,'affiliation','','Access-Reject','2019-01-01 12:33:45'),(368841,'affiliation','','Access-Reject','2019-01-01 12:33:57'),(368842,'affiliation','','Access-Reject','2019-01-01 12:34:08'),(368843,'affiliation','','Access-Reject','2019-01-01 12:34:19'),(368844,'affiliation','','Access-Reject','2019-01-01 12:34:31'),(368845,'affiliation','','Access-Reject','2019-01-01 12:34:42'),(368846,'affiliation','','Access-Reject','2019-01-01 12:34:54'),(368847,'affiliation','','Access-Reject','2019-01-01 12:35:05'),(368848,'affiliation','','Access-Reject','2019-01-01 12:35:16'),(368849,'affiliation','','Access-Reject','2019-01-01 12:35:28'),(368850,'affiliation','','Access-Reject','2019-01-01 12:35:39'),(368851,'affiliation','','Access-Reject','2019-01-01 12:35:50'),(368852,'affiliation','','Access-Reject','2019-01-01 12:36:02'),(368853,'affiliation','','Access-Reject','2019-01-01 12:36:13'),(368854,'affiliation','','Access-Reject','2019-01-01 12:36:24'),(368855,'affiliation','','Access-Reject','2019-01-01 12:36:36'),(368856,'affiliation','','Access-Reject','2019-01-01 12:36:47'),(368857,'affiliation','','Access-Reject','2019-01-01 12:36:59'),(368858,'affiliation','','Access-Reject','2019-01-01 12:37:10'),(368859,'affiliation','','Access-Reject','2019-01-01 12:37:21'),(368860,'affiliation','','Access-Reject','2019-01-01 12:37:33'),(368861,'affiliation','','Access-Reject','2019-01-01 12:37:44'),(368862,'affiliation','','Access-Reject','2019-01-01 12:37:55'),(368863,'affiliation','','Access-Reject','2019-01-01 12:38:07'),(368864,'affiliation','','Access-Reject','2019-01-01 12:38:18'),(368865,'affiliation','','Access-Reject','2019-01-01 12:38:29'),(368866,'affiliation','','Access-Reject','2019-01-01 12:38:41'),(368867,'affiliation','','Access-Reject','2019-01-01 12:38:52'),(368868,'affiliation','','Access-Reject','2019-01-01 12:39:04'),(368869,'affiliation','','Access-Reject','2019-01-01 12:39:15'),(368870,'affiliation','','Access-Reject','2019-01-01 12:39:27'),(368871,'affiliation','','Access-Reject','2019-01-01 12:39:38'),(368872,'affiliation','','Access-Reject','2019-01-01 12:39:50'),(368873,'affiliation','','Access-Reject','2019-01-01 12:40:02'),(368874,'pempamsie','','Access-Accept','2019-01-01 12:40:10'),(368875,'affiliation','','Access-Reject','2019-01-01 12:40:14'),(368876,'affiliation','','Access-Reject','2019-01-01 12:40:25'),(368877,'affiliation','','Access-Reject','2019-01-01 12:40:36'),(368878,'affiliation','','Access-Reject','2019-01-01 12:40:48'),(368879,'affiliation','','Access-Reject','2019-01-01 12:40:59'),(368880,'affiliation','','Access-Reject','2019-01-01 12:41:11'),(368881,'affiliation','','Access-Reject','2019-01-01 12:41:22'),(368882,'affiliation','','Access-Reject','2019-01-01 12:41:33'),(368883,'affiliation','','Access-Reject','2019-01-01 12:41:45'),(368884,'affiliation','','Access-Reject','2019-01-01 12:41:56'),(368885,'affiliation','','Access-Reject','2019-01-01 12:42:07'),(368886,'affiliation','','Access-Reject','2019-01-01 12:42:19'),(368887,'affiliation','','Access-Reject','2019-01-01 12:42:30'),(368888,'affiliation','','Access-Reject','2019-01-01 12:42:42'),(368889,'affiliation','','Access-Reject','2019-01-01 12:42:53'),(368890,'affiliation','','Access-Reject','2019-01-01 12:43:05'),(368891,'affiliation','','Access-Reject','2019-01-01 12:43:16'),(368892,'affiliation','','Access-Reject','2019-01-01 12:43:27'),(368893,'affiliation','','Access-Reject','2019-01-01 12:43:39'),(368894,'affiliation','','Access-Reject','2019-01-01 12:43:50'),(368895,'affiliation','','Access-Reject','2019-01-01 12:44:01'),(368896,'affiliation','','Access-Reject','2019-01-01 12:44:13'),(368897,'affiliation','','Access-Reject','2019-01-01 12:44:24'),(368898,'affiliation','','Access-Reject','2019-01-01 12:44:36'),(368899,'affiliation','','Access-Reject','2019-01-01 12:44:47'),(368900,'affiliation','','Access-Reject','2019-01-01 12:44:59'),(368901,'affiliation','','Access-Reject','2019-01-01 12:45:10'),(368902,'affiliation','','Access-Reject','2019-01-01 12:45:22'),(368903,'affiliation','','Access-Reject','2019-01-01 12:45:33'),(368904,'affiliation','','Access-Reject','2019-01-01 12:45:44'),(368905,'affiliation','','Access-Reject','2019-01-01 12:45:56'),(368906,'affiliation','','Access-Reject','2019-01-01 12:46:07'),(368907,'affiliation','','Access-Reject','2019-01-01 12:46:19'),(368908,'affiliation','','Access-Reject','2019-01-01 12:46:30'),(368909,'affiliation','','Access-Reject','2019-01-01 12:46:41'),(368910,'affiliation','','Access-Reject','2019-01-01 12:46:53'),(368911,'affiliation','','Access-Reject','2019-01-01 12:47:04'),(368912,'affiliation','','Access-Reject','2019-01-01 12:47:16'),(368913,'affiliation','','Access-Reject','2019-01-01 12:47:27'),(368914,'affiliation','','Access-Reject','2019-01-01 12:47:39'),(368915,'affiliation','','Access-Reject','2019-01-01 12:47:50'),(368916,'affiliation','','Access-Reject','2019-01-01 12:48:01'),(368917,'affiliation','','Access-Reject','2019-01-01 12:48:13'),(368918,'affiliation','','Access-Reject','2019-01-01 12:48:24'),(368919,'affiliation','','Access-Reject','2019-01-01 12:48:35'),(368920,'affiliation','','Access-Reject','2019-01-01 12:48:47'),(368921,'affiliation','','Access-Reject','2019-01-01 12:48:58'),(368922,'affiliation','','Access-Reject','2019-01-01 12:49:10'),(368923,'affiliation','','Access-Reject','2019-01-01 12:49:21'),(368924,'affiliation','','Access-Reject','2019-01-01 12:49:32'),(368925,'affiliation','','Access-Reject','2019-01-01 12:49:44'),(368926,'affiliation','','Access-Reject','2019-01-01 12:49:55'),(368927,'affiliation','','Access-Reject','2019-01-01 12:50:06'),(368928,'affiliation','','Access-Reject','2019-01-01 12:50:19'),(368929,'affiliation','','Access-Reject','2019-01-01 12:50:30'),(368930,'affiliation','','Access-Reject','2019-01-01 12:50:42'),(368931,'affiliation','','Access-Reject','2019-01-01 12:50:53'),(368932,'affiliation','','Access-Reject','2019-01-01 12:51:04'),(368933,'affiliation','','Access-Reject','2019-01-01 12:51:16'),(368934,'affiliation','','Access-Reject','2019-01-01 12:51:27'),(368935,'affiliation','','Access-Reject','2019-01-01 12:51:39'),(368936,'affiliation','','Access-Reject','2019-01-01 12:51:50'),(368937,'affiliation','','Access-Reject','2019-01-01 12:52:01'),(368938,'affiliation','','Access-Reject','2019-01-01 12:52:13'),(368939,'affiliation','','Access-Reject','2019-01-01 12:52:24'),(368940,'affiliation','','Access-Reject','2019-01-01 12:52:35'),(368941,'affiliation','','Access-Reject','2019-01-01 12:52:47'),(368942,'affiliation','','Access-Reject','2019-01-01 12:52:58'),(368943,'affiliation','','Access-Reject','2019-01-01 12:53:09'),(368944,'affiliation','','Access-Reject','2019-01-01 12:53:21'),(368945,'affiliation','','Access-Reject','2019-01-01 12:53:32'),(368946,'affiliation','','Access-Reject','2019-01-01 12:53:44'),(368947,'affiliation','','Access-Reject','2019-01-01 12:53:55'),(368948,'affiliation','','Access-Reject','2019-01-01 12:54:06'),(368949,'affiliation','','Access-Reject','2019-01-01 12:54:18'),(368950,'affiliation','','Access-Reject','2019-01-01 12:54:29'),(368951,'affiliation','','Access-Reject','2019-01-01 12:54:40'),(368952,'affiliation','','Access-Reject','2019-01-01 12:54:52'),(368953,'affiliation','','Access-Reject','2019-01-01 12:55:03'),(368954,'affiliation','','Access-Reject','2019-01-01 12:55:14'),(368955,'affiliation','','Access-Reject','2019-01-01 12:55:26'),(368956,'affiliation','','Access-Reject','2019-01-01 12:55:37'),(368957,'affiliation','','Access-Reject','2019-01-01 12:55:49'),(368958,'affiliation','','Access-Reject','2019-01-01 12:56:00'),(368959,'affiliation','','Access-Reject','2019-01-01 12:56:12'),(368960,'affiliation','','Access-Reject','2019-01-01 12:56:23'),(368961,'affiliation','','Access-Reject','2019-01-01 12:56:34'),(368962,'affiliation','','Access-Reject','2019-01-01 12:56:46'),(368963,'affiliation','','Access-Reject','2019-01-01 12:56:58'),(368964,'affiliation','','Access-Reject','2019-01-01 12:57:09'),(368965,'affiliation','','Access-Reject','2019-01-01 12:57:20'),(368966,'affiliation','','Access-Reject','2019-01-01 12:57:32'),(368967,'affiliation','','Access-Reject','2019-01-01 12:57:43'),(368968,'affiliation','','Access-Reject','2019-01-01 12:57:55'),(368969,'affiliation','','Access-Reject','2019-01-01 12:58:06'),(368970,'affiliation','','Access-Reject','2019-01-01 12:58:18'),(368971,'affiliation','','Access-Reject','2019-01-01 12:58:29'),(368972,'affiliation','','Access-Reject','2019-01-01 12:58:41'),(368973,'affiliation','','Access-Reject','2019-01-01 12:58:52'),(368974,'affiliation','','Access-Reject','2019-01-01 12:59:04'),(368975,'affiliation','','Access-Reject','2019-01-01 12:59:15'),(368976,'affiliation','','Access-Reject','2019-01-01 12:59:26'),(368977,'affiliation','','Access-Reject','2019-01-01 12:59:38'),(368978,'affiliation','','Access-Reject','2019-01-01 12:59:49'),(368979,'affiliation','','Access-Reject','2019-01-01 13:00:01'),(368980,'affiliation','','Access-Reject','2019-01-01 13:00:12'),(368981,'affiliation','','Access-Reject','2019-01-01 13:00:23'),(368982,'affiliation','','Access-Reject','2019-01-01 13:00:35'),(368983,'affiliation','','Access-Reject','2019-01-01 13:00:46'),(368984,'affiliation','','Access-Reject','2019-01-01 13:00:57'),(368985,'affiliation','','Access-Reject','2019-01-01 13:01:09'),(368986,'affiliation','','Access-Reject','2019-01-01 13:01:20'),(368987,'affiliation','','Access-Reject','2019-01-01 13:01:32'),(368988,'affiliation','','Access-Reject','2019-01-01 13:01:43'),(368989,'affiliation','','Access-Reject','2019-01-01 13:01:55'),(368990,'affiliation','','Access-Reject','2019-01-01 13:02:07'),(368991,'affiliation','','Access-Reject','2019-01-01 13:02:18'),(368992,'affiliation','','Access-Reject','2019-01-01 13:02:29'),(368993,'affiliation','','Access-Reject','2019-01-01 13:02:41'),(368994,'affiliation','','Access-Reject','2019-01-01 13:02:52'),(368995,'affiliation','','Access-Reject','2019-01-01 13:03:03'),(368996,'affiliation','','Access-Reject','2019-01-01 13:03:15'),(368997,'affiliation','','Access-Reject','2019-01-01 13:03:27'),(368998,'affiliation','','Access-Reject','2019-01-01 13:03:38'),(368999,'affiliation','','Access-Reject','2019-01-01 13:03:49'),(369000,'affiliation','','Access-Reject','2019-01-01 13:04:01'),(369001,'affiliation','','Access-Reject','2019-01-01 13:04:12'),(369002,'affiliation','','Access-Reject','2019-01-01 13:04:23'),(369003,'affiliation','','Access-Reject','2019-01-01 13:04:35'),(369004,'affiliation','','Access-Reject','2019-01-01 13:04:46'),(369005,'affiliation','','Access-Reject','2019-01-01 13:04:58'),(369006,'affiliation','','Access-Reject','2019-01-01 13:05:09'),(369007,'affiliation','','Access-Reject','2019-01-01 13:05:20'),(369008,'affiliation','','Access-Reject','2019-01-01 13:05:32'),(369009,'affiliation','','Access-Reject','2019-01-01 13:05:43'),(369010,'affiliation','','Access-Reject','2019-01-01 13:05:55'),(369011,'affiliation','','Access-Reject','2019-01-01 13:06:06'),(369012,'affiliation','','Access-Reject','2019-01-01 13:06:17'),(369013,'affiliation','','Access-Reject','2019-01-01 13:06:29'),(369014,'affiliation','','Access-Reject','2019-01-01 13:06:40'),(369015,'affiliation','','Access-Reject','2019-01-01 13:06:52'),(369016,'affiliation','','Access-Reject','2019-01-01 13:07:03'),(369017,'affiliation','','Access-Reject','2019-01-01 13:07:14'),(369018,'affiliation','','Access-Reject','2019-01-01 13:07:26'),(369019,'affiliation','','Access-Reject','2019-01-01 13:07:37'),(369020,'affiliation','','Access-Reject','2019-01-01 13:07:48'),(369021,'affiliation','','Access-Reject','2019-01-01 13:08:00'),(369022,'affiliation','','Access-Reject','2019-01-01 13:08:11'),(369023,'affiliation','','Access-Reject','2019-01-01 13:08:23'),(369024,'affiliation','','Access-Reject','2019-01-01 13:08:34'),(369025,'affiliation','','Access-Reject','2019-01-01 13:08:45'),(369026,'affiliation','','Access-Reject','2019-01-01 13:08:57'),(369027,'affiliation','','Access-Reject','2019-01-01 13:09:08'),(369028,'affiliation','','Access-Reject','2019-01-01 13:09:19'),(369029,'affiliation','','Access-Reject','2019-01-01 13:09:31'),(369030,'affiliation','','Access-Reject','2019-01-01 13:09:42'),(369031,'affiliation','','Access-Reject','2019-01-01 13:09:54'),(369032,'affiliation','','Access-Reject','2019-01-01 13:10:05'),(369033,'affiliation','','Access-Reject','2019-01-01 13:10:17'),(369034,'affiliation','','Access-Reject','2019-01-01 13:10:28'),(369035,'affiliation','','Access-Reject','2019-01-01 13:10:40'),(369036,'affiliation','','Access-Reject','2019-01-01 13:10:51'),(369037,'affiliation','','Access-Reject','2019-01-01 13:11:02'),(369038,'affiliation','','Access-Reject','2019-01-01 13:11:14'),(369039,'affiliation','','Access-Reject','2019-01-01 13:11:25'),(369040,'affiliation','','Access-Reject','2019-01-01 13:11:37'),(369041,'affiliation','','Access-Reject','2019-01-01 13:11:48'),(369042,'affiliation','','Access-Reject','2019-01-01 13:11:59'),(369043,'affiliation','','Access-Reject','2019-01-01 13:12:11'),(369044,'affiliation','','Access-Reject','2019-01-01 13:12:22'),(369045,'affiliation','','Access-Reject','2019-01-01 13:12:33'),(369046,'affiliation','','Access-Reject','2019-01-01 13:12:45'),(369047,'affiliation','','Access-Reject','2019-01-01 13:12:56'),(369048,'affiliation','','Access-Reject','2019-01-01 13:13:08'),(369049,'affiliation','','Access-Reject','2019-01-01 13:13:19'),(369050,'affiliation','','Access-Reject','2019-01-01 13:13:31'),(369051,'affiliation','','Access-Reject','2019-01-01 13:13:42'),(369052,'affiliation','','Access-Reject','2019-01-01 13:13:53'),(369053,'affiliation','','Access-Reject','2019-01-01 13:14:05'),(369054,'affiliation','','Access-Reject','2019-01-01 13:14:16'),(369055,'affiliation','','Access-Reject','2019-01-01 13:14:27'),(369056,'affiliation','','Access-Reject','2019-01-01 13:14:39'),(369057,'affiliation','','Access-Reject','2019-01-01 13:14:50'),(369058,'affiliation','','Access-Reject','2019-01-01 13:15:01'),(369059,'affiliation','','Access-Reject','2019-01-01 13:15:13'),(369060,'affiliation','','Access-Reject','2019-01-01 13:15:24'),(369061,'affiliation','','Access-Reject','2019-01-01 13:15:36'),(369062,'affiliation','','Access-Reject','2019-01-01 13:15:47'),(369063,'affiliation','','Access-Reject','2019-01-01 13:15:58'),(369064,'affiliation','','Access-Reject','2019-01-01 13:16:10'),(369065,'affiliation','','Access-Reject','2019-01-01 13:16:21'),(369066,'affiliation','','Access-Reject','2019-01-01 13:16:32'),(369067,'affiliation','','Access-Reject','2019-01-01 13:16:44'),(369068,'affiliation','','Access-Reject','2019-01-01 13:16:55'),(369069,'affiliation','','Access-Reject','2019-01-01 13:17:07'),(369070,'affiliation','','Access-Reject','2019-01-01 13:17:18'),(369071,'affiliation','','Access-Reject','2019-01-01 13:17:29'),(369072,'affiliation','','Access-Reject','2019-01-01 13:17:41'),(369073,'affiliation','','Access-Reject','2019-01-01 13:17:52'),(369074,'affiliation','','Access-Reject','2019-01-01 13:18:03'),(369075,'affiliation','','Access-Reject','2019-01-01 13:18:15'),(369076,'affiliation','','Access-Reject','2019-01-01 13:18:26'),(369077,'affiliation','','Access-Reject','2019-01-01 13:18:37'),(369078,'affiliation','','Access-Reject','2019-01-01 13:18:49'),(369079,'affiliation','','Access-Reject','2019-01-01 13:19:00'),(369080,'affiliation','','Access-Reject','2019-01-01 13:19:12'),(369081,'affiliation','','Access-Reject','2019-01-01 13:19:23'),(369082,'affiliation','','Access-Reject','2019-01-01 13:19:34'),(369083,'affiliation','','Access-Reject','2019-01-01 13:19:46'),(369084,'affiliation','','Access-Reject','2019-01-01 13:19:57'),(369085,'affiliation','','Access-Reject','2019-01-01 13:20:09'),(369086,'affiliation','','Access-Reject','2019-01-01 13:20:20'),(369087,'affiliation','','Access-Reject','2019-01-01 13:20:32'),(369088,'affiliation','','Access-Reject','2019-01-01 13:20:43'),(369089,'affiliation','','Access-Reject','2019-01-01 13:20:56'),(369090,'affiliation','','Access-Reject','2019-01-01 13:21:07'),(369091,'affiliation','','Access-Reject','2019-01-01 13:21:18'),(369092,'affiliation','','Access-Reject','2019-01-01 13:21:30'),(369093,'affiliation','','Access-Reject','2019-01-01 13:22:17'),(369094,'affiliation','','Access-Reject','2019-01-01 13:22:29'),(369095,'affiliation','','Access-Reject','2019-01-01 13:22:40'),(369096,'affiliation','','Access-Reject','2019-01-01 13:22:51'),(369097,'affiliation','','Access-Reject','2019-01-01 13:23:03'),(369098,'affiliation','','Access-Reject','2019-01-01 13:23:14'),(369099,'affiliation','','Access-Reject','2019-01-01 13:23:26'),(369100,'affiliation','','Access-Reject','2019-01-01 13:23:37'),(369101,'affiliation','','Access-Reject','2019-01-01 13:23:48'),(369102,'affiliation','','Access-Reject','2019-01-01 13:24:00'),(369103,'affiliation','','Access-Reject','2019-01-01 13:24:12'),(369104,'affiliation','','Access-Reject','2019-01-01 13:24:23'),(369105,'affiliation','','Access-Reject','2019-01-01 13:24:34'),(369106,'affiliation','','Access-Reject','2019-01-01 13:24:46'),(369107,'affiliation','','Access-Reject','2019-01-01 13:24:57'),(369108,'affiliation','','Access-Reject','2019-01-01 13:25:08'),(369109,'affiliation','','Access-Reject','2019-01-01 13:25:20'),(369110,'affiliation','','Access-Reject','2019-01-01 13:25:31'),(369111,'affiliation','','Access-Reject','2019-01-01 13:25:43'),(369112,'affiliation','','Access-Reject','2019-01-01 13:25:54'),(369113,'affiliation','','Access-Reject','2019-01-01 13:26:05'),(369114,'affiliation','','Access-Reject','2019-01-01 13:26:17'),(369115,'affiliation','','Access-Reject','2019-01-01 13:26:28'),(369116,'affiliation','','Access-Reject','2019-01-01 13:26:39'),(369117,'affiliation','','Access-Reject','2019-01-01 13:26:51'),(369118,'affiliation','','Access-Reject','2019-01-01 13:27:02'),(369119,'affiliation','','Access-Reject','2019-01-01 13:27:13'),(369120,'affiliation','','Access-Reject','2019-01-01 13:27:25'),(369121,'affiliation','','Access-Reject','2019-01-01 13:27:36'),(369122,'affiliation','','Access-Reject','2019-01-01 13:27:48'),(369123,'affiliation','','Access-Reject','2019-01-01 13:27:59'),(369124,'affiliation','','Access-Reject','2019-01-01 13:28:10'),(369125,'affiliation','','Access-Reject','2019-01-01 13:28:22'),(369126,'affiliation','','Access-Reject','2019-01-01 13:28:33'),(369127,'affiliation','','Access-Reject','2019-01-01 13:28:44'),(369128,'affiliation','','Access-Reject','2019-01-01 13:28:56'),(369129,'affiliation','','Access-Reject','2019-01-01 13:29:08'),(369130,'affiliation','','Access-Reject','2019-01-01 13:29:19'),(369131,'affiliation','','Access-Reject','2019-01-01 13:29:31'),(369132,'affiliation','','Access-Reject','2019-01-01 13:29:42'),(369133,'affiliation','','Access-Reject','2019-01-01 13:29:53'),(369134,'affiliation','','Access-Reject','2019-01-01 13:30:05'),(369135,'affiliation','','Access-Reject','2019-01-01 13:30:16'),(369136,'affiliation','','Access-Reject','2019-01-01 13:30:27'),(369137,'affiliation','','Access-Reject','2019-01-01 13:30:39'),(369138,'affiliation','','Access-Reject','2019-01-01 13:30:50'),(369139,'affiliation','','Access-Reject','2019-01-01 13:31:01'),(369140,'affiliation','','Access-Reject','2019-01-01 13:31:13'),(369141,'affiliation','','Access-Reject','2019-01-01 13:31:24'),(369142,'affiliation','','Access-Reject','2019-01-01 13:31:37'),(369143,'affiliation','','Access-Reject','2019-01-01 13:31:48'),(369144,'affiliation','','Access-Reject','2019-01-01 13:32:00'),(369145,'affiliation','','Access-Reject','2019-01-01 13:32:12'),(369146,'affiliation','','Access-Reject','2019-01-01 13:32:23'),(369147,'affiliation','','Access-Reject','2019-01-01 13:32:35'),(369148,'affiliation','','Access-Reject','2019-01-01 13:32:46'),(369149,'affiliation','','Access-Reject','2019-01-01 13:32:58'),(369150,'affiliation','','Access-Reject','2019-01-01 13:33:09'),(369151,'affiliation','','Access-Reject','2019-01-01 13:33:20'),(369152,'affiliation','','Access-Reject','2019-01-01 13:33:32'),(369153,'affiliation','','Access-Reject','2019-01-01 13:33:43'),(369154,'affiliation','','Access-Reject','2019-01-01 13:33:54'),(369155,'affiliation','','Access-Reject','2019-01-01 13:34:07'),(369156,'affiliation','','Access-Reject','2019-01-01 13:34:18'),(369157,'affiliation','','Access-Reject','2019-01-01 13:34:29'),(369158,'affiliation','','Access-Reject','2019-01-01 13:34:41'),(369159,'affiliation','','Access-Reject','2019-01-01 13:34:52'),(369160,'affiliation','','Access-Reject','2019-01-01 13:35:03'),(369161,'affiliation','','Access-Reject','2019-01-01 13:35:15'),(369162,'affiliation','','Access-Reject','2019-01-01 13:35:26'),(369163,'affiliation','','Access-Reject','2019-01-01 13:35:38'),(369164,'affiliation','','Access-Reject','2019-01-01 13:35:49'),(369165,'affiliation','','Access-Reject','2019-01-01 13:36:01'),(369166,'affiliation','','Access-Reject','2019-01-01 13:36:12'),(369167,'affiliation','','Access-Reject','2019-01-01 13:36:24'),(369168,'affiliation','','Access-Reject','2019-01-01 13:36:35'),(369169,'affiliation','','Access-Reject','2019-01-01 13:36:46'),(369170,'affiliation','','Access-Reject','2019-01-01 13:36:58'),(369171,'affiliation','','Access-Reject','2019-01-01 13:37:09'),(369172,'affiliation','','Access-Reject','2019-01-01 13:37:20'),(369173,'affiliation','','Access-Reject','2019-01-01 13:37:32'),(369174,'affiliation','','Access-Reject','2019-01-01 13:37:43'),(369175,'affiliation','','Access-Reject','2019-01-01 13:37:55'),(369176,'affiliation','','Access-Reject','2019-01-01 13:38:06'),(369177,'affiliation','','Access-Reject','2019-01-01 13:38:18'),(369178,'affiliation','','Access-Reject','2019-01-01 13:38:29'),(369179,'affiliation','','Access-Reject','2019-01-01 13:38:40'),(369180,'affiliation','','Access-Reject','2019-01-01 13:38:52'),(369181,'affiliation','','Access-Reject','2019-01-01 13:39:03'),(369182,'affiliation','','Access-Reject','2019-01-01 13:39:15'),(369183,'affiliation','','Access-Reject','2019-01-01 13:39:27'),(369184,'affiliation','','Access-Reject','2019-01-01 13:39:38'),(369185,'affiliation','','Access-Reject','2019-01-01 13:39:49'),(369186,'affiliation','','Access-Reject','2019-01-01 13:40:01'),(369187,'affiliation','','Access-Reject','2019-01-01 13:40:12'),(369188,'affiliation','','Access-Reject','2019-01-01 13:40:23'),(369189,'affiliation','','Access-Reject','2019-01-01 13:40:35'),(369190,'affiliation','','Access-Reject','2019-01-01 13:40:46'),(369191,'affiliation','','Access-Reject','2019-01-01 13:40:57'),(369192,'affiliation','','Access-Reject','2019-01-01 13:41:09'),(369193,'affiliation','','Access-Reject','2019-01-01 13:41:20'),(369194,'affiliation','','Access-Reject','2019-01-01 13:41:32'),(369195,'affiliation','','Access-Reject','2019-01-01 13:41:43'),(369196,'affiliation','','Access-Reject','2019-01-01 13:41:54'),(369197,'affiliation','','Access-Reject','2019-01-01 13:42:06'),(369198,'affiliation','','Access-Reject','2019-01-01 13:42:17'),(369199,'affiliation','','Access-Reject','2019-01-01 13:42:28'),(369200,'affiliation','','Access-Reject','2019-01-01 13:42:40'),(369201,'affiliation','','Access-Reject','2019-01-01 13:42:51'),(369202,'affiliation','','Access-Reject','2019-01-01 13:43:02'),(369203,'affiliation','','Access-Reject','2019-01-01 13:43:14'),(369204,'affiliation','','Access-Reject','2019-01-01 13:43:25'),(369205,'affiliation','','Access-Reject','2019-01-01 13:43:36'),(369206,'affiliation','','Access-Reject','2019-01-01 13:43:48'),(369207,'affiliation','','Access-Reject','2019-01-01 13:43:59'),(369208,'affiliation','','Access-Reject','2019-01-01 13:44:11'),(369209,'affiliation','','Access-Reject','2019-01-01 13:44:23'),(369210,'affiliation','','Access-Reject','2019-01-01 13:44:34'),(369211,'affiliation','','Access-Reject','2019-01-01 13:44:46'),(369212,'affiliation','','Access-Reject','2019-01-01 13:44:57'),(369213,'affiliation','','Access-Reject','2019-01-01 13:45:08'),(369214,'affiliation','','Access-Reject','2019-01-01 13:45:20'),(369215,'affiliation','','Access-Reject','2019-01-01 13:45:31'),(369216,'affiliation','','Access-Reject','2019-01-01 13:45:42'),(369217,'affiliation','','Access-Reject','2019-01-01 13:45:54'),(369218,'affiliation','','Access-Reject','2019-01-01 13:46:05'),(369219,'affiliation','','Access-Reject','2019-01-01 13:46:16'),(369220,'affiliation','','Access-Reject','2019-01-01 13:46:28'),(369221,'affiliation','','Access-Reject','2019-01-01 13:46:40'),(369222,'affiliation','','Access-Reject','2019-01-01 13:46:51'),(369223,'affiliation','','Access-Reject','2019-01-01 13:47:02'),(369224,'affiliation','','Access-Reject','2019-01-01 13:47:14'),(369225,'affiliation','','Access-Reject','2019-01-01 13:47:25'),(369226,'affiliation','','Access-Reject','2019-01-01 13:47:36'),(369227,'affiliation','','Access-Reject','2019-01-01 13:47:48'),(369228,'affiliation','','Access-Reject','2019-01-01 13:47:59'),(369229,'affiliation','','Access-Reject','2019-01-01 13:48:11'),(369230,'affiliation','','Access-Reject','2019-01-01 13:48:22'),(369231,'affiliation','','Access-Reject','2019-01-01 13:48:33'),(369232,'affiliation','','Access-Reject','2019-01-01 13:48:45'),(369233,'affiliation','','Access-Reject','2019-01-01 13:48:56'),(369234,'affiliation','','Access-Reject','2019-01-01 13:49:07'),(369235,'affiliation','','Access-Reject','2019-01-01 13:49:19'),(369236,'affiliation','','Access-Reject','2019-01-01 13:49:30'),(369237,'affiliation','','Access-Reject','2019-01-01 13:49:42'),(369238,'affiliation','','Access-Reject','2019-01-01 13:49:53'),(369239,'affiliation','','Access-Reject','2019-01-01 13:50:04'),(369240,'affiliation','','Access-Reject','2019-01-01 13:50:16'),(369241,'affiliation','','Access-Reject','2019-01-01 13:50:27'),(369242,'affiliation','','Access-Reject','2019-01-01 13:50:38'),(369243,'affiliation','','Access-Reject','2019-01-01 13:50:50'),(369244,'affiliation','','Access-Reject','2019-01-01 13:51:01'),(369245,'affiliation','','Access-Reject','2019-01-01 13:51:12'),(369246,'affiliation','','Access-Reject','2019-01-01 13:51:24'),(369247,'affiliation','','Access-Reject','2019-01-01 13:51:36'),(369248,'affiliation','','Access-Reject','2019-01-01 13:51:47'),(369249,'affiliation','','Access-Reject','2019-01-01 13:51:58'),(369250,'affiliation','','Access-Reject','2019-01-01 13:52:10'),(369251,'affiliation','','Access-Reject','2019-01-01 13:52:21'),(369252,'affiliation','','Access-Reject','2019-01-01 13:52:32'),(369253,'affiliation','','Access-Reject','2019-01-01 13:52:44'),(369254,'affiliation','','Access-Reject','2019-01-01 13:52:55'),(369255,'affiliation','','Access-Reject','2019-01-01 13:53:06'),(369256,'affiliation','','Access-Reject','2019-01-01 13:53:18'),(369257,'affiliation','','Access-Reject','2019-01-01 13:53:29'),(369258,'affiliation','','Access-Reject','2019-01-01 13:53:40'),(369259,'affiliation','','Access-Reject','2019-01-01 13:53:52'),(369260,'affiliation','','Access-Reject','2019-01-01 13:54:03'),(369261,'affiliation','','Access-Reject','2019-01-01 13:54:14'),(369262,'affiliation','','Access-Reject','2019-01-01 13:54:26'),(369263,'affiliation','','Access-Reject','2019-01-01 13:54:37'),(369264,'affiliation','','Access-Reject','2019-01-01 13:54:49'),(369265,'affiliation','','Access-Reject','2019-01-01 13:55:00'),(369266,'affiliation','','Access-Reject','2019-01-01 13:55:11'),(369267,'affiliation','','Access-Reject','2019-01-01 13:55:23'),(369268,'affiliation','','Access-Reject','2019-01-01 13:55:34'),(369269,'affiliation','','Access-Reject','2019-01-01 13:55:45'),(369270,'affiliation','','Access-Reject','2019-01-01 13:55:57'),(369271,'affiliation','','Access-Reject','2019-01-01 13:56:08'),(369272,'affiliation','','Access-Reject','2019-01-01 13:56:20'),(369273,'affiliation','','Access-Reject','2019-01-01 13:56:32'),(369274,'affiliation','','Access-Reject','2019-01-01 13:56:43'),(369275,'affiliation','','Access-Reject','2019-01-01 13:56:54'),(369276,'affiliation','','Access-Reject','2019-01-01 13:57:06'),(369277,'affiliation','','Access-Reject','2019-01-01 13:57:17'),(369278,'affiliation','','Access-Reject','2019-01-01 13:57:28'),(369279,'affiliation','','Access-Reject','2019-01-01 13:57:40'),(369280,'affiliation','','Access-Reject','2019-01-01 13:57:51'),(369281,'affiliation','','Access-Reject','2019-01-01 13:58:02'),(369282,'affiliation','','Access-Reject','2019-01-01 13:58:15'),(369283,'affiliation','','Access-Reject','2019-01-01 13:58:26'),(369284,'affiliation','','Access-Reject','2019-01-01 13:58:38'),(369285,'affiliation','','Access-Reject','2019-01-01 13:58:49'),(369286,'affiliation','','Access-Reject','2019-01-01 13:59:00'),(369287,'affiliation','','Access-Reject','2019-01-01 13:59:13'),(369288,'affiliation','','Access-Reject','2019-01-01 13:59:24'),(369289,'affiliation','','Access-Reject','2019-01-01 13:59:36'),(369290,'affiliation','','Access-Reject','2019-01-01 13:59:47'),(369291,'affiliation','','Access-Reject','2019-01-01 13:59:58'),(369292,'affiliation','','Access-Reject','2019-01-01 14:00:10'),(369293,'affiliation','','Access-Reject','2019-01-01 14:00:21'),(369294,'affiliation','','Access-Reject','2019-01-01 14:00:33'),(369295,'affiliation','','Access-Reject','2019-01-01 14:00:44'),(369296,'affiliation','','Access-Reject','2019-01-01 14:00:55'),(369297,'affiliation','','Access-Reject','2019-01-01 14:01:07'),(369298,'affiliation','','Access-Reject','2019-01-01 14:01:18'),(369299,'affiliation','','Access-Reject','2019-01-01 14:01:30'),(369300,'affiliation','','Access-Reject','2019-01-01 14:01:41'),(369301,'affiliation','','Access-Reject','2019-01-01 14:01:53'),(369302,'affiliation','','Access-Reject','2019-01-01 14:02:04'),(369303,'affiliation','','Access-Reject','2019-01-01 14:02:16'),(369304,'affiliation','','Access-Reject','2019-01-01 14:02:27'),(369305,'affiliation','','Access-Reject','2019-01-01 14:02:38'),(369306,'affiliation','','Access-Reject','2019-01-01 14:02:50'),(369307,'affiliation','','Access-Reject','2019-01-01 14:03:01'),(369308,'affiliation','','Access-Reject','2019-01-01 14:03:12'),(369309,'affiliation','','Access-Reject','2019-01-01 14:03:24'),(369310,'affiliation','','Access-Reject','2019-01-01 14:03:35'),(369311,'affiliation','','Access-Reject','2019-01-01 14:03:47'),(369312,'affiliation','','Access-Reject','2019-01-01 14:03:58'),(369313,'affiliation','','Access-Reject','2019-01-01 14:04:09'),(369314,'affiliation','','Access-Reject','2019-01-01 14:04:21'),(369315,'affiliation','','Access-Reject','2019-01-01 14:04:32'),(369316,'affiliation','','Access-Reject','2019-01-01 14:04:44'),(369317,'affiliation','','Access-Reject','2019-01-01 14:04:56'),(369318,'affiliation','','Access-Reject','2019-01-01 14:05:07'),(369319,'affiliation','','Access-Reject','2019-01-01 14:05:19'),(369320,'affiliation','','Access-Reject','2019-01-01 14:05:30'),(369321,'affiliation','','Access-Reject','2019-01-01 14:05:41'),(369322,'affiliation','','Access-Reject','2019-01-01 14:05:53'),(369323,'affiliation','','Access-Reject','2019-01-01 14:06:04'),(369324,'affiliation','','Access-Reject','2019-01-01 14:06:16'),(369325,'affiliation','','Access-Reject','2019-01-01 14:06:27'),(369326,'affiliation','','Access-Reject','2019-01-01 14:06:38'),(369327,'affiliation','','Access-Reject','2019-01-01 14:06:50'),(369328,'affiliation','','Access-Reject','2019-01-01 14:07:01'),(369329,'affiliation','','Access-Reject','2019-01-01 14:07:12'),(369330,'affiliation','','Access-Reject','2019-01-01 14:07:24'),(369331,'affiliation','','Access-Reject','2019-01-01 14:07:35'),(369332,'affiliation','','Access-Reject','2019-01-01 14:07:46'),(369333,'affiliation','','Access-Reject','2019-01-01 14:07:58'),(369334,'affiliation','','Access-Reject','2019-01-01 14:08:09'),(369335,'affiliation','','Access-Reject','2019-01-01 14:08:21'),(369336,'affiliation','','Access-Reject','2019-01-01 14:08:32'),(369337,'affiliation','','Access-Reject','2019-01-01 14:08:43'),(369338,'affiliation','','Access-Reject','2019-01-01 14:08:55'),(369339,'affiliation','','Access-Reject','2019-01-01 14:09:06'),(369340,'affiliation','','Access-Reject','2019-01-01 14:09:17'),(369341,'affiliation','','Access-Reject','2019-01-01 14:09:29'),(369342,'affiliation','','Access-Reject','2019-01-01 14:09:40'),(369343,'affiliation','','Access-Reject','2019-01-01 14:09:52'),(369344,'affiliation','','Access-Reject','2019-01-01 14:10:03'),(369345,'affiliation','','Access-Reject','2019-01-01 14:10:15'),(369346,'affiliation','','Access-Reject','2019-01-01 14:10:26'),(369347,'affiliation','','Access-Reject','2019-01-01 14:10:37'),(369348,'affiliation','','Access-Reject','2019-01-01 14:10:49'),(369349,'affiliation','','Access-Reject','2019-01-01 14:11:00'),(369350,'affiliation','','Access-Reject','2019-01-01 14:11:11'),(369351,'affiliation','','Access-Reject','2019-01-01 14:11:23'),(369352,'affiliation','','Access-Reject','2019-01-01 14:11:34'),(369353,'affiliation','','Access-Reject','2019-01-01 14:11:45'),(369354,'affiliation','','Access-Reject','2019-01-01 14:11:57'),(369355,'affiliation','','Access-Reject','2019-01-01 14:12:08'),(369356,'affiliation','','Access-Reject','2019-01-01 14:12:20'),(369357,'affiliation','','Access-Reject','2019-01-01 14:12:31'),(369358,'affiliation','','Access-Reject','2019-01-01 14:12:42'),(369359,'affiliation','','Access-Reject','2019-01-01 14:12:54'),(369360,'affiliation','','Access-Reject','2019-01-01 14:13:05'),(369361,'affiliation','','Access-Reject','2019-01-01 14:13:16'),(369362,'affiliation','','Access-Reject','2019-01-01 14:13:28'),(369363,'affiliation','','Access-Reject','2019-01-01 14:13:39'),(369364,'affiliation','','Access-Reject','2019-01-01 14:13:51'),(369365,'affiliation','','Access-Reject','2019-01-01 14:14:02'),(369366,'affiliation','','Access-Reject','2019-01-01 14:14:13'),(369367,'affiliation','','Access-Reject','2019-01-01 14:14:25'),(369368,'affiliation','','Access-Reject','2019-01-01 14:14:36'),(369369,'affiliation','','Access-Reject','2019-01-01 14:14:47'),(369370,'affiliation','','Access-Reject','2019-01-01 14:14:59'),(369371,'affiliation','','Access-Reject','2019-01-01 14:15:10'),(369372,'affiliation','','Access-Reject','2019-01-01 14:15:22'),(369373,'affiliation','','Access-Reject','2019-01-01 14:15:33'),(369374,'affiliation','','Access-Reject','2019-01-01 14:15:44'),(369375,'affiliation','','Access-Reject','2019-01-01 14:15:56'),(369376,'affiliation','','Access-Reject','2019-01-01 14:16:07'),(369377,'affiliation','','Access-Reject','2019-01-01 14:16:19'),(369378,'affiliation','','Access-Reject','2019-01-01 14:16:30'),(369379,'affiliation','','Access-Reject','2019-01-01 14:16:41'),(369380,'affiliation','','Access-Reject','2019-01-01 14:16:53'),(369381,'affiliation','','Access-Reject','2019-01-01 14:17:04'),(369382,'affiliation','','Access-Reject','2019-01-01 14:17:15'),(369383,'affiliation','','Access-Reject','2019-01-01 14:17:27'),(369384,'affiliation','','Access-Reject','2019-01-01 14:17:39'),(369385,'affiliation','','Access-Reject','2019-01-01 14:17:50'),(369386,'affiliation','','Access-Reject','2019-01-01 14:18:02'),(369387,'affiliation','','Access-Reject','2019-01-01 14:18:13'),(369388,'affiliation','','Access-Reject','2019-01-01 14:18:25'),(369389,'affiliation','','Access-Reject','2019-01-01 14:18:36'),(369390,'affiliation','','Access-Reject','2019-01-01 14:18:47'),(369391,'affiliation','','Access-Reject','2019-01-01 14:18:59'),(369392,'affiliation','','Access-Reject','2019-01-01 14:19:11'),(369393,'affiliation','','Access-Reject','2019-01-01 14:19:22'),(369394,'affiliation','','Access-Reject','2019-01-01 14:19:34'),(369395,'affiliation','','Access-Reject','2019-01-01 14:19:45'),(369396,'affiliation','','Access-Reject','2019-01-01 14:19:56'),(369397,'affiliation','','Access-Reject','2019-01-01 14:20:08'),(369398,'affiliation','','Access-Reject','2019-01-01 14:20:19'),(369399,'affiliation','','Access-Reject','2019-01-01 14:20:30'),(369400,'affiliation','','Access-Reject','2019-01-01 14:20:42'),(369401,'affiliation','','Access-Reject','2019-01-01 14:20:53'),(369402,'affiliation','','Access-Reject','2019-01-01 14:21:04'),(369403,'affiliation','','Access-Reject','2019-01-01 14:21:16'),(369404,'affiliation','','Access-Reject','2019-01-01 14:21:27'),(369405,'affiliation','','Access-Reject','2019-01-01 14:21:38'),(369406,'affiliation','','Access-Reject','2019-01-01 14:21:50'),(369407,'affiliation','','Access-Reject','2019-01-01 14:22:01'),(369408,'affiliation','','Access-Reject','2019-01-01 14:22:12'),(369409,'affiliation','','Access-Reject','2019-01-01 14:22:24'),(369410,'affiliation','','Access-Reject','2019-01-01 14:22:35'),(369411,'affiliation','','Access-Reject','2019-01-01 14:22:47'),(369412,'affiliation','','Access-Reject','2019-01-01 14:22:59'),(369413,'affiliation','','Access-Reject','2019-01-01 14:23:11'),(369414,'affiliation','','Access-Reject','2019-01-01 14:23:22'),(369415,'affiliation','','Access-Reject','2019-01-01 14:23:33'),(369416,'affiliation','','Access-Reject','2019-01-01 14:23:45'),(369417,'affiliation','','Access-Reject','2019-01-01 14:23:56'),(369418,'affiliation','','Access-Reject','2019-01-01 14:24:07'),(369419,'affiliation','','Access-Reject','2019-01-01 14:24:19'),(369420,'affiliation','','Access-Reject','2019-01-01 14:24:30'),(369421,'affiliation','','Access-Reject','2019-01-01 14:24:41'),(369422,'affiliation','','Access-Reject','2019-01-01 14:24:53'),(369423,'affiliation','','Access-Reject','2019-01-01 14:25:04'),(369424,'affiliation','','Access-Reject','2019-01-01 14:25:15'),(369425,'affiliation','','Access-Reject','2019-01-01 14:25:27'),(369426,'affiliation','','Access-Reject','2019-01-01 14:25:38'),(369427,'affiliation','','Access-Reject','2019-01-01 14:25:49'),(369428,'affiliation','','Access-Reject','2019-01-01 14:26:01'),(369429,'affiliation','','Access-Reject','2019-01-01 14:26:13'),(369430,'affiliation','','Access-Reject','2019-01-01 14:26:25'),(369431,'affiliation','','Access-Reject','2019-01-01 14:26:36'),(369432,'affiliation','','Access-Reject','2019-01-01 14:26:47'),(369433,'affiliation','','Access-Reject','2019-01-01 14:26:59'),(369434,'affiliation','','Access-Reject','2019-01-01 14:27:10'),(369435,'affiliation','','Access-Reject','2019-01-01 14:27:22'),(369436,'affiliation','','Access-Reject','2019-01-01 14:27:33'),(369437,'affiliation','','Access-Reject','2019-01-01 14:27:44'),(369438,'affiliation','','Access-Reject','2019-01-01 14:27:56'),(369439,'affiliation','','Access-Reject','2019-01-01 14:28:07'),(369440,'affiliation','','Access-Reject','2019-01-01 14:28:19'),(369441,'affiliation','','Access-Reject','2019-01-01 14:28:30'),(369442,'affiliation','','Access-Reject','2019-01-01 14:28:41'),(369443,'affiliation','','Access-Reject','2019-01-01 14:28:53'),(369444,'affiliation','','Access-Reject','2019-01-01 14:29:04'),(369445,'affiliation','','Access-Reject','2019-01-01 14:29:15'),(369446,'affiliation','','Access-Reject','2019-01-01 14:29:27'),(369447,'affiliation','','Access-Reject','2019-01-01 14:29:38'),(369448,'affiliation','','Access-Reject','2019-01-01 14:29:49'),(369449,'affiliation','','Access-Reject','2019-01-01 14:30:01'),(369450,'affiliation','','Access-Reject','2019-01-01 14:30:12'),(369451,'affiliation','','Access-Reject','2019-01-01 14:30:24'),(369452,'affiliation','','Access-Reject','2019-01-01 14:30:35'),(369453,'affiliation','','Access-Reject','2019-01-01 14:30:46'),(369454,'affiliation','','Access-Reject','2019-01-01 14:30:58'),(369455,'affiliation','','Access-Reject','2019-01-01 14:31:09'),(369456,'affiliation','','Access-Reject','2019-01-01 14:31:20'),(369457,'affiliation','','Access-Reject','2019-01-01 14:31:32'),(369458,'affiliation','','Access-Reject','2019-01-01 14:31:43'),(369459,'affiliation','','Access-Reject','2019-01-01 14:31:54'),(369460,'affiliation','','Access-Reject','2019-01-01 14:32:06'),(369461,'affiliation','','Access-Reject','2019-01-01 14:32:17'),(369462,'affiliation','','Access-Reject','2019-01-01 14:32:29'),(369463,'affiliation','','Access-Reject','2019-01-01 14:32:40'),(369464,'affiliation','','Access-Reject','2019-01-01 14:32:51'),(369465,'affiliation','','Access-Reject','2019-01-01 14:33:03'),(369466,'affiliation','','Access-Reject','2019-01-01 14:33:15'),(369467,'affiliation','','Access-Reject','2019-01-01 14:33:26'),(369468,'affiliation','','Access-Reject','2019-01-01 14:33:37'),(369469,'affiliation','','Access-Reject','2019-01-01 14:33:49'),(369470,'affiliation','','Access-Reject','2019-01-01 14:34:00'),(369471,'affiliation','','Access-Reject','2019-01-01 14:34:11'),(369472,'affiliation','','Access-Reject','2019-01-01 14:34:23'),(369473,'affiliation','','Access-Reject','2019-01-01 14:34:34'),(369474,'affiliation','','Access-Reject','2019-01-01 14:34:45'),(369475,'affiliation','','Access-Reject','2019-01-01 14:34:57'),(369476,'affiliation','','Access-Reject','2019-01-01 14:35:08'),(369477,'affiliation','','Access-Reject','2019-01-01 14:35:20'),(369478,'affiliation','','Access-Reject','2019-01-01 14:35:31'),(369479,'affiliation','','Access-Reject','2019-01-01 14:35:42'),(369480,'affiliation','','Access-Reject','2019-01-01 14:35:54'),(369481,'affiliation','','Access-Reject','2019-01-01 14:36:05'),(369482,'affiliation','','Access-Reject','2019-01-01 14:36:16'),(369483,'affiliation','','Access-Reject','2019-01-01 14:36:28'),(369484,'affiliation','','Access-Reject','2019-01-01 14:36:39'),(369485,'affiliation','','Access-Reject','2019-01-01 14:36:51'),(369486,'affiliation','','Access-Reject','2019-01-01 14:37:02'),(369487,'affiliation','','Access-Reject','2019-01-01 14:37:13'),(369488,'affiliation','','Access-Reject','2019-01-01 14:37:25'),(369489,'affiliation','','Access-Reject','2019-01-01 14:37:36'),(369490,'affiliation','','Access-Reject','2019-01-01 14:37:47'),(369491,'affiliation','','Access-Reject','2019-01-01 14:37:59'),(369492,'affiliation','','Access-Reject','2019-01-01 14:38:10'),(369493,'affiliation','','Access-Reject','2019-01-01 14:38:22'),(369494,'affiliation','','Access-Reject','2019-01-01 14:38:33'),(369495,'affiliation','','Access-Reject','2019-01-01 14:38:45'),(369496,'affiliation','','Access-Reject','2019-01-01 14:38:56'),(369497,'affiliation','','Access-Reject','2019-01-01 14:39:08'),(369498,'affiliation','','Access-Reject','2019-01-01 14:39:19'),(369499,'affiliation','','Access-Reject','2019-01-01 14:39:31'),(369500,'affiliation','','Access-Reject','2019-01-01 14:39:42'),(369501,'affiliation','','Access-Reject','2019-01-01 14:39:53'),(369502,'affiliation','','Access-Reject','2019-01-01 14:40:05'),(369503,'pempamsie','','Access-Accept','2019-01-01 14:40:10'),(369504,'affiliation','','Access-Reject','2019-01-01 14:40:16'),(369505,'affiliation','','Access-Reject','2019-01-01 14:40:28'),(369506,'affiliation','','Access-Reject','2019-01-01 14:40:39'),(369507,'affiliation','','Access-Reject','2019-01-01 14:40:50'),(369508,'affiliation','','Access-Reject','2019-01-01 14:41:02'),(369509,'affiliation','','Access-Reject','2019-01-01 14:41:13'),(369510,'affiliation','','Access-Reject','2019-01-01 14:41:24'),(369511,'affiliation','','Access-Reject','2019-01-01 14:41:36'),(369512,'affiliation','','Access-Reject','2019-01-01 14:41:47'),(369513,'affiliation','','Access-Reject','2019-01-01 14:41:58'),(369514,'affiliation','','Access-Reject','2019-01-01 14:42:10'),(369515,'affiliation','','Access-Reject','2019-01-01 14:42:21'),(369516,'affiliation','','Access-Reject','2019-01-01 14:42:32'),(369517,'affiliation','','Access-Reject','2019-01-01 14:42:44'),(369518,'affiliation','','Access-Reject','2019-01-01 14:42:56'),(369519,'affiliation','','Access-Reject','2019-01-01 14:43:07'),(369520,'affiliation','','Access-Reject','2019-01-01 14:43:19'),(369521,'affiliation','','Access-Reject','2019-01-01 14:43:30'),(369522,'affiliation','','Access-Reject','2019-01-01 14:43:41'),(369523,'affiliation','','Access-Reject','2019-01-01 14:43:53'),(369524,'affiliation','','Access-Reject','2019-01-01 14:44:04'),(369525,'affiliation','','Access-Reject','2019-01-01 14:44:15'),(369526,'affiliation','','Access-Reject','2019-01-01 14:44:27'),(369527,'affiliation','','Access-Reject','2019-01-01 14:44:39'),(369528,'affiliation','','Access-Reject','2019-01-01 14:44:50'),(369529,'affiliation','','Access-Reject','2019-01-01 14:45:02'),(369530,'affiliation','','Access-Reject','2019-01-01 14:45:13'),(369531,'affiliation','','Access-Reject','2019-01-01 14:45:25'),(369532,'affiliation','','Access-Reject','2019-01-01 14:45:36'),(369533,'affiliation','','Access-Reject','2019-01-01 14:45:47'),(369534,'affiliation','','Access-Reject','2019-01-01 14:45:59'),(369535,'affiliation','','Access-Reject','2019-01-01 14:46:10'),(369536,'affiliation','','Access-Reject','2019-01-01 14:46:21'),(369537,'affiliation','','Access-Reject','2019-01-01 14:46:33'),(369538,'affiliation','','Access-Reject','2019-01-01 14:46:44'),(369539,'affiliation','','Access-Reject','2019-01-01 14:46:55'),(369540,'affiliation','','Access-Reject','2019-01-01 14:47:07'),(369541,'affiliation','','Access-Reject','2019-01-01 14:47:18'),(369542,'affiliation','','Access-Reject','2019-01-01 14:47:29'),(369543,'affiliation','','Access-Reject','2019-01-01 14:47:41'),(369544,'affiliation','','Access-Reject','2019-01-01 14:47:52'),(369545,'affiliation','','Access-Reject','2019-01-01 14:48:04'),(369546,'affiliation','','Access-Reject','2019-01-01 14:48:15'),(369547,'affiliation','','Access-Reject','2019-01-01 14:48:26'),(369548,'affiliation','','Access-Reject','2019-01-01 14:48:38'),(369549,'affiliation','','Access-Reject','2019-01-01 14:48:49'),(369550,'affiliation','','Access-Reject','2019-01-01 14:49:00'),(369551,'affiliation','','Access-Reject','2019-01-01 14:49:12'),(369552,'affiliation','','Access-Reject','2019-01-01 14:49:23'),(369553,'affiliation','','Access-Reject','2019-01-01 14:49:35'),(369554,'affiliation','','Access-Reject','2019-01-01 14:49:47'),(369555,'affiliation','','Access-Reject','2019-01-01 14:49:58'),(369556,'affiliation','','Access-Reject','2019-01-01 14:50:09'),(369557,'affiliation','','Access-Reject','2019-01-01 14:50:21'),(369558,'affiliation','','Access-Reject','2019-01-01 14:50:32'),(369559,'affiliation','','Access-Reject','2019-01-01 14:50:43'),(369560,'affiliation','','Access-Reject','2019-01-01 14:50:55'),(369561,'affiliation','','Access-Reject','2019-01-01 14:51:06'),(369562,'affiliation','','Access-Reject','2019-01-01 14:51:18'),(369563,'affiliation','','Access-Reject','2019-01-01 14:51:29'),(369564,'affiliation','','Access-Reject','2019-01-01 14:51:40'),(369565,'affiliation','','Access-Reject','2019-01-01 14:51:52'),(369566,'affiliation','','Access-Reject','2019-01-01 14:52:03'),(369567,'affiliation','','Access-Reject','2019-01-01 14:52:14'),(369568,'affiliation','','Access-Reject','2019-01-01 14:52:26'),(369569,'affiliation','','Access-Reject','2019-01-01 14:52:37'),(369570,'affiliation','','Access-Reject','2019-01-01 14:52:48'),(369571,'affiliation','','Access-Reject','2019-01-01 14:53:00'),(369572,'affiliation','','Access-Reject','2019-01-01 14:53:11'),(369573,'affiliation','','Access-Reject','2019-01-01 14:53:22'),(369574,'affiliation','','Access-Reject','2019-01-01 14:53:34'),(369575,'affiliation','','Access-Reject','2019-01-01 14:53:45'),(369576,'affiliation','','Access-Reject','2019-01-01 14:53:57'),(369577,'affiliation','','Access-Reject','2019-01-01 14:54:08'),(369578,'affiliation','','Access-Reject','2019-01-01 14:54:19'),(369579,'affiliation','','Access-Reject','2019-01-01 14:54:31'),(369580,'affiliation','','Access-Reject','2019-01-01 14:54:42'),(369581,'affiliation','','Access-Reject','2019-01-01 14:54:54'),(369582,'affiliation','','Access-Reject','2019-01-01 14:55:05'),(369583,'affiliation','','Access-Reject','2019-01-01 14:55:16'),(369584,'affiliation','','Access-Reject','2019-01-01 14:55:28'),(369585,'affiliation','','Access-Reject','2019-01-01 14:55:39'),(369586,'affiliation','','Access-Reject','2019-01-01 14:55:51'),(369587,'affiliation','','Access-Reject','2019-01-01 14:56:02'),(369588,'affiliation','','Access-Reject','2019-01-01 14:56:13'),(369589,'affiliation','','Access-Reject','2019-01-01 14:56:25'),(369590,'affiliation','','Access-Reject','2019-01-01 14:56:36'),(369591,'affiliation','','Access-Reject','2019-01-01 14:56:47'),(369592,'affiliation','','Access-Reject','2019-01-01 14:56:59'),(369593,'affiliation','','Access-Reject','2019-01-01 14:57:10'),(369594,'affiliation','','Access-Reject','2019-01-01 14:57:22'),(369595,'affiliation','','Access-Reject','2019-01-01 14:57:33'),(369596,'affiliation','','Access-Reject','2019-01-01 14:57:44'),(369597,'affiliation','','Access-Reject','2019-01-01 14:57:57'),(369598,'affiliation','','Access-Reject','2019-01-01 14:58:08'),(369599,'affiliation','','Access-Reject','2019-01-01 14:58:19'),(369600,'affiliation','','Access-Reject','2019-01-01 14:58:31'),(369601,'affiliation','','Access-Reject','2019-01-01 14:58:42'),(369602,'affiliation','','Access-Reject','2019-01-01 14:58:53'),(369603,'affiliation','','Access-Reject','2019-01-01 14:59:05'),(369604,'affiliation','','Access-Reject','2019-01-01 14:59:16'),(369605,'affiliation','','Access-Reject','2019-01-01 14:59:27'),(369606,'affiliation','','Access-Reject','2019-01-01 14:59:39'),(369607,'affiliation','','Access-Reject','2019-01-01 14:59:50'),(369608,'affiliation','','Access-Reject','2019-01-01 15:00:01'),(369609,'affiliation','','Access-Reject','2019-01-01 15:00:13'),(369610,'affiliation','','Access-Reject','2019-01-01 15:00:24'),(369611,'affiliation','','Access-Reject','2019-01-01 15:00:36'),(369612,'affiliation','','Access-Reject','2019-01-01 15:00:47'),(369613,'affiliation','','Access-Reject','2019-01-01 15:00:58'),(369614,'affiliation','','Access-Reject','2019-01-01 15:01:10'),(369615,'affiliation','','Access-Reject','2019-01-01 15:01:21'),(369616,'affiliation','','Access-Reject','2019-01-01 15:01:33'),(369617,'affiliation','','Access-Reject','2019-01-01 15:01:45'),(369618,'affiliation','','Access-Reject','2019-01-01 15:01:56'),(369619,'affiliation','','Access-Reject','2019-01-01 15:02:08'),(369620,'affiliation','','Access-Reject','2019-01-01 15:02:19'),(369621,'affiliation','','Access-Reject','2019-01-01 15:02:30'),(369622,'affiliation','','Access-Reject','2019-01-01 15:02:42'),(369623,'affiliation','','Access-Reject','2019-01-01 15:02:53'),(369624,'affiliation','','Access-Reject','2019-01-01 15:03:05'),(369625,'affiliation','','Access-Reject','2019-01-01 15:03:16'),(369626,'affiliation','','Access-Reject','2019-01-01 15:03:27'),(369627,'affiliation','','Access-Reject','2019-01-01 15:03:39'),(369628,'affiliation','','Access-Reject','2019-01-01 15:03:50'),(369629,'affiliation','','Access-Reject','2019-01-01 15:04:01'),(369630,'affiliation','','Access-Reject','2019-01-01 15:04:13'),(369631,'affiliation','','Access-Reject','2019-01-01 15:04:24'),(369632,'affiliation','','Access-Reject','2019-01-01 15:04:35'),(369633,'affiliation','','Access-Reject','2019-01-01 15:04:47'),(369634,'affiliation','','Access-Reject','2019-01-01 15:04:58'),(369635,'affiliation','','Access-Reject','2019-01-01 15:05:09'),(369636,'affiliation','','Access-Reject','2019-01-01 15:05:21'),(369637,'affiliation','','Access-Reject','2019-01-01 15:05:32'),(369638,'affiliation','','Access-Reject','2019-01-01 15:05:43'),(369639,'affiliation','','Access-Reject','2019-01-01 15:05:55'),(369640,'affiliation','','Access-Reject','2019-01-01 15:06:06'),(369641,'affiliation','','Access-Reject','2019-01-01 15:06:17'),(369642,'affiliation','','Access-Reject','2019-01-01 15:06:29'),(369643,'affiliation','','Access-Reject','2019-01-01 15:06:41'),(369644,'affiliation','','Access-Reject','2019-01-01 15:06:52'),(369645,'affiliation','','Access-Reject','2019-01-01 15:07:04'),(369646,'affiliation','','Access-Reject','2019-01-01 15:07:15'),(369647,'affiliation','','Access-Reject','2019-01-01 15:07:27'),(369648,'affiliation','','Access-Reject','2019-01-01 15:07:39'),(369649,'affiliation','','Access-Reject','2019-01-01 15:07:50'),(369650,'affiliation','','Access-Reject','2019-01-01 15:08:01'),(369651,'affiliation','','Access-Reject','2019-01-01 15:08:13'),(369652,'affiliation','','Access-Reject','2019-01-01 15:08:24'),(369653,'affiliation','','Access-Reject','2019-01-01 15:08:35'),(369654,'affiliation','','Access-Reject','2019-01-01 15:08:47'),(369655,'affiliation','','Access-Reject','2019-01-01 15:08:58'),(369656,'affiliation','','Access-Reject','2019-01-01 15:09:09'),(369657,'affiliation','','Access-Reject','2019-01-01 15:09:21'),(369658,'affiliation','','Access-Reject','2019-01-01 15:09:32'),(369659,'affiliation','','Access-Reject','2019-01-01 15:09:43'),(369660,'affiliation','','Access-Reject','2019-01-01 15:09:55'),(369661,'affiliation','','Access-Reject','2019-01-01 15:10:06'),(369662,'affiliation','','Access-Reject','2019-01-01 15:10:17'),(369663,'affiliation','','Access-Reject','2019-01-01 15:10:29'),(369664,'affiliation','','Access-Reject','2019-01-01 15:10:40'),(369665,'affiliation','','Access-Reject','2019-01-01 15:10:52'),(369666,'affiliation','','Access-Reject','2019-01-01 15:11:03'),(369667,'affiliation','','Access-Reject','2019-01-01 15:11:14'),(369668,'affiliation','','Access-Reject','2019-01-01 15:11:26'),(369669,'affiliation','','Access-Reject','2019-01-01 15:11:37'),(369670,'affiliation','','Access-Reject','2019-01-01 15:11:49'),(369671,'affiliation','','Access-Reject','2019-01-01 15:12:01'),(369672,'affiliation','','Access-Reject','2019-01-01 15:12:12'),(369673,'affiliation','','Access-Reject','2019-01-01 15:12:23'),(369674,'affiliation','','Access-Reject','2019-01-01 15:12:35'),(369675,'affiliation','','Access-Reject','2019-01-01 15:12:46'),(369676,'affiliation','','Access-Reject','2019-01-01 15:12:57'),(369677,'affiliation','','Access-Reject','2019-01-01 15:13:09'),(369678,'affiliation','','Access-Reject','2019-01-01 15:13:20'),(369679,'affiliation','','Access-Reject','2019-01-01 15:13:31'),(369680,'affiliation','','Access-Reject','2019-01-01 15:13:43'),(369681,'affiliation','','Access-Reject','2019-01-01 15:13:54'),(369682,'affiliation','','Access-Reject','2019-01-01 15:14:05'),(369683,'affiliation','','Access-Reject','2019-01-01 15:14:17'),(369684,'affiliation','','Access-Reject','2019-01-01 15:14:28'),(369685,'affiliation','','Access-Reject','2019-01-01 15:14:40'),(369686,'affiliation','','Access-Reject','2019-01-01 15:14:51'),(369687,'affiliation','','Access-Reject','2019-01-01 15:15:02'),(369688,'affiliation','','Access-Reject','2019-01-01 15:15:14'),(369689,'affiliation','','Access-Reject','2019-01-01 15:15:25'),(369690,'affiliation','','Access-Reject','2019-01-01 15:15:36'),(369691,'affiliation','','Access-Reject','2019-01-01 15:15:48'),(369692,'affiliation','','Access-Reject','2019-01-01 15:15:59'),(369693,'affiliation','','Access-Reject','2019-01-01 15:16:10'),(369694,'affiliation','','Access-Reject','2019-01-01 15:16:22'),(369695,'affiliation','','Access-Reject','2019-01-01 15:16:33'),(369696,'affiliation','','Access-Reject','2019-01-01 15:16:45'),(369697,'affiliation','','Access-Reject','2019-01-01 15:16:56'),(369698,'affiliation','','Access-Reject','2019-01-01 15:17:08'),(369699,'affiliation','','Access-Reject','2019-01-01 15:17:19'),(369700,'affiliation','','Access-Reject','2019-01-01 15:17:30'),(369701,'affiliation','','Access-Reject','2019-01-01 15:17:42'),(369702,'affiliation','','Access-Reject','2019-01-01 15:17:53'),(369703,'affiliation','','Access-Reject','2019-01-01 15:18:05'),(369704,'affiliation','','Access-Reject','2019-01-01 15:18:16'),(369705,'affiliation','','Access-Reject','2019-01-01 15:18:27'),(369706,'affiliation','','Access-Reject','2019-01-01 15:18:39'),(369707,'affiliation','','Access-Reject','2019-01-01 15:18:50'),(369708,'affiliation','','Access-Reject','2019-01-01 15:19:01'),(369709,'affiliation','','Access-Reject','2019-01-01 15:19:13'),(369710,'affiliation','','Access-Reject','2019-01-01 15:19:24'),(369711,'affiliation','','Access-Reject','2019-01-01 15:19:35'),(369712,'affiliation','','Access-Reject','2019-01-01 15:19:47'),(369713,'affiliation','','Access-Reject','2019-01-01 15:19:58'),(369714,'affiliation','','Access-Reject','2019-01-01 15:20:09'),(369715,'affiliation','','Access-Reject','2019-01-01 15:20:21'),(369716,'affiliation','','Access-Reject','2019-01-01 15:20:32'),(369717,'affiliation','','Access-Reject','2019-01-01 15:20:44'),(369718,'affiliation','','Access-Reject','2019-01-01 15:20:55'),(369719,'affiliation','','Access-Reject','2019-01-01 15:21:06'),(369720,'affiliation','','Access-Reject','2019-01-01 15:21:18'),(369721,'affiliation','','Access-Reject','2019-01-01 15:21:29'),(369722,'affiliation','','Access-Reject','2019-01-01 15:21:40'),(369723,'affiliation','','Access-Reject','2019-01-01 15:21:52'),(369724,'affiliation','','Access-Reject','2019-01-01 15:22:04'),(369725,'affiliation','','Access-Reject','2019-01-01 15:22:15'),(369726,'affiliation','','Access-Reject','2019-01-01 15:22:26'),(369727,'affiliation','','Access-Reject','2019-01-01 15:22:38'),(369728,'affiliation','','Access-Reject','2019-01-01 15:22:49'),(369729,'affiliation','','Access-Reject','2019-01-01 15:23:00'),(369730,'affiliation','','Access-Reject','2019-01-01 15:23:12'),(369731,'affiliation','','Access-Reject','2019-01-01 15:23:23'),(369732,'affiliation','','Access-Reject','2019-01-01 15:23:34'),(369733,'affiliation','','Access-Reject','2019-01-01 15:23:46'),(369734,'affiliation','','Access-Reject','2019-01-01 15:23:57'),(369735,'affiliation','','Access-Reject','2019-01-01 15:24:09'),(369736,'affiliation','','Access-Reject','2019-01-01 15:24:20'),(369737,'affiliation','','Access-Reject','2019-01-01 15:24:31'),(369738,'affiliation','','Access-Reject','2019-01-01 15:24:43'),(369739,'affiliation','','Access-Reject','2019-01-01 15:24:54'),(369740,'affiliation','','Access-Reject','2019-01-01 15:25:05'),(369741,'affiliation','','Access-Reject','2019-01-01 15:25:17'),(369742,'affiliation','','Access-Reject','2019-01-01 15:25:29'),(369743,'affiliation','','Access-Reject','2019-01-01 15:25:41'),(369744,'affiliation','','Access-Reject','2019-01-01 15:25:52'),(369745,'affiliation','','Access-Reject','2019-01-01 15:26:03'),(369746,'affiliation','','Access-Reject','2019-01-01 15:26:15'),(369747,'affiliation','','Access-Reject','2019-01-01 15:26:26'),(369748,'affiliation','','Access-Reject','2019-01-01 15:26:37'),(369749,'affiliation','','Access-Reject','2019-01-01 15:26:49'),(369750,'affiliation','','Access-Reject','2019-01-01 15:27:00'),(369751,'affiliation','','Access-Reject','2019-01-01 15:27:11'),(369752,'affiliation','','Access-Reject','2019-01-01 15:27:23'),(369753,'affiliation','','Access-Reject','2019-01-01 15:27:34'),(369754,'affiliation','','Access-Reject','2019-01-01 15:27:45'),(369755,'affiliation','','Access-Reject','2019-01-01 15:27:57'),(369756,'affiliation','','Access-Reject','2019-01-01 15:28:08'),(369757,'affiliation','','Access-Reject','2019-01-01 15:28:19'),(369758,'affiliation','','Access-Reject','2019-01-01 15:28:31'),(369759,'affiliation','','Access-Reject','2019-01-01 15:28:42'),(369760,'affiliation','','Access-Reject','2019-01-01 15:28:54'),(369761,'affiliation','','Access-Reject','2019-01-01 15:29:05'),(369762,'affiliation','','Access-Reject','2019-01-01 15:29:16'),(369763,'affiliation','','Access-Reject','2019-01-01 15:29:28'),(369764,'affiliation','','Access-Reject','2019-01-01 15:29:39'),(369765,'affiliation','','Access-Reject','2019-01-01 15:29:50'),(369766,'affiliation','','Access-Reject','2019-01-01 15:30:02'),(369767,'affiliation','','Access-Reject','2019-01-01 15:30:13'),(369768,'affiliation','','Access-Reject','2019-01-01 15:30:24'),(369769,'affiliation','','Access-Reject','2019-01-01 15:30:36'),(369770,'affiliation','','Access-Reject','2019-01-01 15:30:47'),(369771,'affiliation','','Access-Reject','2019-01-01 15:30:59'),(369772,'affiliation','','Access-Reject','2019-01-01 15:31:10'),(369773,'affiliation','','Access-Reject','2019-01-01 15:31:21'),(369774,'affiliation','','Access-Reject','2019-01-01 15:31:33'),(369775,'affiliation','','Access-Reject','2019-01-01 15:31:44'),(369776,'affiliation','','Access-Reject','2019-01-01 15:31:55'),(369777,'affiliation','','Access-Reject','2019-01-01 15:32:07'),(369778,'affiliation','','Access-Reject','2019-01-01 15:32:18'),(369779,'affiliation','','Access-Reject','2019-01-01 15:32:29'),(369780,'affiliation','','Access-Reject','2019-01-01 15:32:41'),(369781,'affiliation','','Access-Reject','2019-01-01 15:32:52'),(369782,'affiliation','','Access-Reject','2019-01-01 15:33:04'),(369783,'affiliation','','Access-Reject','2019-01-01 15:33:15'),(369784,'affiliation','','Access-Reject','2019-01-01 15:33:26'),(369785,'affiliation','','Access-Reject','2019-01-01 15:33:38'),(369786,'affiliation','','Access-Reject','2019-01-01 15:33:49'),(369787,'affiliation','','Access-Reject','2019-01-01 15:34:00'),(369788,'affiliation','','Access-Reject','2019-01-01 15:34:12'),(369789,'affiliation','','Access-Reject','2019-01-01 15:34:23'),(369790,'affiliation','','Access-Reject','2019-01-01 15:34:34'),(369791,'affiliation','','Access-Reject','2019-01-01 15:34:46'),(369792,'affiliation','','Access-Reject','2019-01-01 15:34:57'),(369793,'affiliation','','Access-Reject','2019-01-01 15:35:09'),(369794,'affiliation','','Access-Reject','2019-01-01 15:35:20'),(369795,'affiliation','','Access-Reject','2019-01-01 15:35:31'),(369796,'affiliation','','Access-Reject','2019-01-01 15:35:43'),(369797,'affiliation','','Access-Reject','2019-01-01 15:35:54'),(369798,'affiliation','','Access-Reject','2019-01-01 15:36:05'),(369799,'affiliation','','Access-Reject','2019-01-01 15:36:17'),(369800,'affiliation','','Access-Reject','2019-01-01 15:36:28'),(369801,'affiliation','','Access-Reject','2019-01-01 15:36:39'),(369802,'affiliation','','Access-Reject','2019-01-01 15:36:50'),(369803,'affiliation','','Access-Reject','2019-01-01 15:37:02'),(369804,'affiliation','','Access-Reject','2019-01-01 15:37:13'),(369805,'affiliation','','Access-Reject','2019-01-01 15:37:25'),(369806,'affiliation','','Access-Reject','2019-01-01 15:37:36'),(369807,'affiliation','','Access-Reject','2019-01-01 15:37:48'),(369808,'affiliation','','Access-Reject','2019-01-01 15:37:59'),(369809,'affiliation','','Access-Reject','2019-01-01 15:38:10'),(369810,'affiliation','','Access-Reject','2019-01-01 15:38:22'),(369811,'affiliation','','Access-Reject','2019-01-01 15:38:33'),(369812,'affiliation','','Access-Reject','2019-01-01 15:38:44'),(369813,'affiliation','','Access-Reject','2019-01-01 15:38:56'),(369814,'affiliation','','Access-Reject','2019-01-01 15:39:07'),(369815,'affiliation','','Access-Reject','2019-01-01 15:39:18'),(369816,'affiliation','','Access-Reject','2019-01-01 15:39:30'),(369817,'affiliation','','Access-Reject','2019-01-01 15:39:41'),(369818,'affiliation','','Access-Reject','2019-01-01 15:39:52'),(369819,'affiliation','','Access-Reject','2019-01-01 15:40:04'),(369820,'affiliation','','Access-Reject','2019-01-01 15:40:15'),(369821,'affiliation','','Access-Reject','2019-01-01 15:40:26'),(369822,'affiliation','','Access-Reject','2019-01-01 15:40:38'),(369823,'affiliation','','Access-Reject','2019-01-01 15:40:49'),(369824,'affiliation','','Access-Reject','2019-01-01 15:41:01'),(369825,'affiliation','','Access-Reject','2019-01-01 15:41:12'),(369826,'affiliation','','Access-Reject','2019-01-01 15:41:23'),(369827,'affiliation','','Access-Reject','2019-01-01 15:41:35'),(369828,'affiliation','','Access-Reject','2019-01-01 15:41:46'),(369829,'affiliation','','Access-Reject','2019-01-01 15:41:57'),(369830,'affiliation','','Access-Reject','2019-01-01 15:42:09'),(369831,'affiliation','','Access-Reject','2019-01-01 15:42:20'),(369832,'affiliation','','Access-Reject','2019-01-01 15:42:32'),(369833,'affiliation','','Access-Reject','2019-01-01 15:42:43'),(369834,'affiliation','','Access-Reject','2019-01-01 15:42:55'),(369835,'affiliation','','Access-Reject','2019-01-01 15:43:06'),(369836,'affiliation','','Access-Reject','2019-01-01 15:43:17'),(369837,'affiliation','','Access-Reject','2019-01-01 15:43:29'),(369838,'affiliation','','Access-Reject','2019-01-01 15:43:40'),(369839,'affiliation','','Access-Reject','2019-01-01 15:43:51'),(369840,'affiliation','','Access-Reject','2019-01-01 15:44:03'),(369841,'affiliation','','Access-Reject','2019-01-01 15:44:14'),(369842,'affiliation','','Access-Reject','2019-01-01 15:44:25'),(369843,'affiliation','','Access-Reject','2019-01-01 15:44:37'),(369844,'affiliation','','Access-Reject','2019-01-01 15:44:48'),(369845,'affiliation','','Access-Reject','2019-01-01 15:44:59'),(369846,'affiliation','','Access-Reject','2019-01-01 15:45:11'),(369847,'affiliation','','Access-Reject','2019-01-01 15:45:22'),(369848,'affiliation','','Access-Reject','2019-01-01 15:45:33'),(369849,'affiliation','','Access-Reject','2019-01-01 15:45:45'),(369850,'affiliation','','Access-Reject','2019-01-01 15:45:56'),(369851,'affiliation','','Access-Reject','2019-01-01 15:46:08'),(369852,'affiliation','','Access-Reject','2019-01-01 15:46:19'),(369853,'affiliation','','Access-Reject','2019-01-01 15:46:30'),(369854,'affiliation','','Access-Reject','2019-01-01 15:46:42'),(369855,'affiliation','','Access-Reject','2019-01-01 15:46:53'),(369856,'affiliation','','Access-Reject','2019-01-01 15:47:05'),(369857,'affiliation','','Access-Reject','2019-01-01 15:47:16'),(369858,'affiliation','','Access-Reject','2019-01-01 15:47:27'),(369859,'affiliation','','Access-Reject','2019-01-01 15:47:39'),(369860,'affiliation','','Access-Reject','2019-01-01 15:47:50'),(369861,'affiliation','','Access-Reject','2019-01-01 15:48:03'),(369862,'affiliation','','Access-Reject','2019-01-01 15:48:14'),(369863,'affiliation','','Access-Reject','2019-01-01 15:48:26'),(369864,'affiliation','','Access-Reject','2019-01-01 15:48:37'),(369865,'affiliation','','Access-Reject','2019-01-01 15:48:48'),(369866,'affiliation','','Access-Reject','2019-01-01 15:49:00'),(369867,'affiliation','','Access-Reject','2019-01-01 15:49:11'),(369868,'affiliation','','Access-Reject','2019-01-01 15:49:22'),(369869,'affiliation','','Access-Reject','2019-01-01 15:49:34'),(369870,'affiliation','','Access-Reject','2019-01-01 15:49:45'),(369871,'affiliation','','Access-Reject','2019-01-01 15:49:57'),(369872,'affiliation','','Access-Reject','2019-01-01 15:50:08'),(369873,'affiliation','','Access-Reject','2019-01-01 15:50:19'),(369874,'affiliation','','Access-Reject','2019-01-01 15:50:31'),(369875,'affiliation','','Access-Reject','2019-01-01 15:50:42'),(369876,'affiliation','','Access-Reject','2019-01-01 15:50:53'),(369877,'affiliation','','Access-Reject','2019-01-01 15:51:05'),(369878,'affiliation','','Access-Reject','2019-01-01 15:51:16'),(369879,'affiliation','','Access-Reject','2019-01-01 15:51:27'),(369880,'affiliation','','Access-Reject','2019-01-01 15:51:39'),(369881,'affiliation','','Access-Reject','2019-01-01 15:51:50'),(369882,'affiliation','','Access-Reject','2019-01-01 15:52:01'),(369883,'affiliation','','Access-Reject','2019-01-01 15:52:13'),(369884,'affiliation','','Access-Reject','2019-01-01 15:52:25'),(369885,'affiliation','','Access-Reject','2019-01-01 15:52:37'),(369886,'affiliation','','Access-Reject','2019-01-01 15:52:48'),(369887,'affiliation','','Access-Reject','2019-01-01 15:52:59'),(369888,'affiliation','','Access-Reject','2019-01-01 15:53:11'),(369889,'affiliation','','Access-Reject','2019-01-01 15:53:22'),(369890,'affiliation','','Access-Reject','2019-01-01 15:53:33'),(369891,'affiliation','','Access-Reject','2019-01-01 15:53:45'),(369892,'affiliation','','Access-Reject','2019-01-01 15:53:56'),(369893,'affiliation','','Access-Reject','2019-01-01 15:54:07'),(369894,'affiliation','','Access-Reject','2019-01-01 15:54:19'),(369895,'affiliation','','Access-Reject','2019-01-01 15:54:30'),(369896,'affiliation','','Access-Reject','2019-01-01 15:54:41'),(369897,'affiliation','','Access-Reject','2019-01-01 15:54:53'),(369898,'affiliation','','Access-Reject','2019-01-01 15:55:04'),(369899,'affiliation','','Access-Reject','2019-01-01 15:55:15'),(369900,'affiliation','','Access-Reject','2019-01-01 15:55:27'),(369901,'affiliation','','Access-Reject','2019-01-01 15:55:38'),(369902,'affiliation','','Access-Reject','2019-01-01 15:55:49'),(369903,'affiliation','','Access-Reject','2019-01-01 15:56:01'),(369904,'affiliation','','Access-Reject','2019-01-01 15:56:12'),(369905,'affiliation','','Access-Reject','2019-01-01 15:56:23'),(369906,'affiliation','','Access-Reject','2019-01-01 15:56:35'),(369907,'affiliation','','Access-Reject','2019-01-01 15:56:46'),(369908,'affiliation','','Access-Reject','2019-01-01 15:56:57'),(369909,'affiliation','','Access-Reject','2019-01-01 15:57:09'),(369910,'affiliation','','Access-Reject','2019-01-01 15:57:20'),(369911,'affiliation','','Access-Reject','2019-01-01 15:57:32'),(369912,'affiliation','','Access-Reject','2019-01-01 15:57:43'),(369913,'affiliation','','Access-Reject','2019-01-01 15:57:54'),(369914,'affiliation','','Access-Reject','2019-01-01 15:58:06'),(369915,'affiliation','','Access-Reject','2019-01-01 15:58:17'),(369916,'affiliation','','Access-Reject','2019-01-01 15:58:28'),(369917,'affiliation','','Access-Reject','2019-01-01 15:58:40'),(369918,'affiliation','','Access-Reject','2019-01-01 15:58:51'),(369919,'affiliation','','Access-Reject','2019-01-01 15:59:02'),(369920,'affiliation','','Access-Reject','2019-01-01 15:59:14'),(369921,'affiliation','','Access-Reject','2019-01-01 15:59:25'),(369922,'affiliation','','Access-Reject','2019-01-01 15:59:36'),(369923,'affiliation','','Access-Reject','2019-01-01 15:59:48'),(369924,'affiliation','','Access-Reject','2019-01-01 15:59:59'),(369925,'affiliation','','Access-Reject','2019-01-01 16:00:10'),(369926,'affiliation','','Access-Reject','2019-01-01 16:00:22'),(369927,'affiliation','','Access-Reject','2019-01-01 16:00:33'),(369928,'affiliation','','Access-Reject','2019-01-01 16:00:44'),(369929,'affiliation','','Access-Reject','2019-01-01 16:00:56'),(369930,'affiliation','','Access-Reject','2019-01-01 16:01:07'),(369931,'affiliation','','Access-Reject','2019-01-01 16:01:18'),(369932,'affiliation','','Access-Reject','2019-01-01 16:01:30'),(369933,'affiliation','','Access-Reject','2019-01-01 16:01:41'),(369934,'affiliation','','Access-Reject','2019-01-01 16:01:53'),(369935,'affiliation','','Access-Reject','2019-01-01 16:02:04'),(369936,'affiliation','','Access-Reject','2019-01-01 16:02:15'),(369937,'affiliation','','Access-Reject','2019-01-01 16:02:52'),(369938,'affiliation','','Access-Reject','2019-01-01 16:03:03'),(369939,'affiliation','','Access-Reject','2019-01-01 16:03:14'),(369940,'affiliation','','Access-Reject','2019-01-01 16:03:26'),(369941,'affiliation','','Access-Reject','2019-01-01 16:03:37'),(369942,'affiliation','','Access-Reject','2019-01-01 16:03:48'),(369943,'affiliation','','Access-Reject','2019-01-01 16:04:00'),(369944,'affiliation','','Access-Reject','2019-01-01 16:04:11'),(369945,'affiliation','','Access-Reject','2019-01-01 16:04:22'),(369946,'affiliation','','Access-Reject','2019-01-01 16:04:34'),(369947,'affiliation','','Access-Reject','2019-01-01 16:04:45'),(369948,'affiliation','','Access-Reject','2019-01-01 16:04:57'),(369949,'affiliation','','Access-Reject','2019-01-01 16:05:08'),(369950,'affiliation','','Access-Reject','2019-01-01 16:05:19'),(369951,'affiliation','','Access-Reject','2019-01-01 16:05:31'),(369952,'affiliation','','Access-Reject','2019-01-01 16:05:42'),(369953,'affiliation','','Access-Reject','2019-01-01 16:05:53'),(369954,'affiliation','','Access-Reject','2019-01-01 16:06:05'),(369955,'affiliation','','Access-Reject','2019-01-01 16:06:16'),(369956,'affiliation','','Access-Reject','2019-01-01 16:06:28'),(369957,'affiliation','','Access-Reject','2019-01-01 16:06:39'),(369958,'affiliation','','Access-Reject','2019-01-01 16:06:50'),(369959,'affiliation','','Access-Reject','2019-01-01 16:07:02'),(369960,'affiliation','','Access-Reject','2019-01-01 16:07:13'),(369961,'affiliation','','Access-Reject','2019-01-01 16:07:24'),(369962,'affiliation','','Access-Reject','2019-01-01 16:07:36'),(369963,'affiliation','','Access-Reject','2019-01-01 16:07:47'),(369964,'affiliation','','Access-Reject','2019-01-01 16:07:59'),(369965,'affiliation','','Access-Reject','2019-01-01 16:08:10'),(369966,'affiliation','','Access-Reject','2019-01-01 16:08:21'),(369967,'affiliation','','Access-Reject','2019-01-01 16:08:33'),(369968,'affiliation','','Access-Reject','2019-01-01 16:08:44'),(369969,'affiliation','','Access-Reject','2019-01-01 16:08:55'),(369970,'affiliation','','Access-Reject','2019-01-01 16:09:06'),(369971,'affiliation','','Access-Reject','2019-01-01 16:09:18'),(369972,'affiliation','','Access-Reject','2019-01-01 16:09:29'),(369973,'affiliation','','Access-Reject','2019-01-01 16:09:41'),(369974,'affiliation','','Access-Reject','2019-01-01 16:09:52'),(369975,'affiliation','','Access-Reject','2019-01-01 16:10:03'),(369976,'affiliation','','Access-Reject','2019-01-01 16:10:15'),(369977,'affiliation','','Access-Reject','2019-01-01 16:10:26'),(369978,'affiliation','','Access-Reject','2019-01-01 16:10:38'),(369979,'affiliation','','Access-Reject','2019-01-01 16:10:49'),(369980,'affiliation','','Access-Reject','2019-01-01 16:11:00'),(369981,'affiliation','','Access-Reject','2019-01-01 16:11:12'),(369982,'affiliation','','Access-Reject','2019-01-01 16:11:23'),(369983,'affiliation','','Access-Reject','2019-01-01 16:11:34'),(369984,'affiliation','','Access-Reject','2019-01-01 16:11:46'),(369985,'affiliation','','Access-Reject','2019-01-01 16:11:57'),(369986,'affiliation','','Access-Reject','2019-01-01 16:12:09'),(369987,'affiliation','','Access-Reject','2019-01-01 16:12:20'),(369988,'affiliation','','Access-Reject','2019-01-01 16:12:31'),(369989,'affiliation','','Access-Reject','2019-01-01 16:12:43'),(369990,'affiliation','','Access-Reject','2019-01-01 16:12:54'),(369991,'affiliation','','Access-Reject','2019-01-01 16:13:06'),(369992,'affiliation','','Access-Reject','2019-01-01 16:13:17'),(369993,'affiliation','','Access-Reject','2019-01-01 16:13:29'),(369994,'affiliation','','Access-Reject','2019-01-01 16:13:41'),(369995,'affiliation','','Access-Reject','2019-01-01 16:13:52'),(369996,'affiliation','','Access-Reject','2019-01-01 16:14:03'),(369997,'affiliation','','Access-Reject','2019-01-01 16:14:15'),(369998,'affiliation','','Access-Reject','2019-01-01 16:14:26'),(369999,'affiliation','','Access-Reject','2019-01-01 16:14:38'),(370000,'affiliation','','Access-Reject','2019-01-01 16:14:49'),(370001,'affiliation','','Access-Reject','2019-01-01 16:15:00'),(370002,'affiliation','','Access-Reject','2019-01-01 16:15:12'),(370003,'affiliation','','Access-Reject','2019-01-01 16:15:23'),(370004,'affiliation','','Access-Reject','2019-01-01 16:15:34'),(370005,'affiliation','','Access-Reject','2019-01-01 16:15:46'),(370006,'affiliation','','Access-Reject','2019-01-01 16:15:57'),(370007,'affiliation','','Access-Reject','2019-01-01 16:16:09'),(370008,'affiliation','','Access-Reject','2019-01-01 16:16:20'),(370009,'affiliation','','Access-Reject','2019-01-01 16:16:31'),(370010,'affiliation','','Access-Reject','2019-01-01 16:16:43'),(370011,'affiliation','','Access-Reject','2019-01-01 16:16:54'),(370012,'affiliation','','Access-Reject','2019-01-01 16:17:05'),(370013,'affiliation','','Access-Reject','2019-01-01 16:17:17'),(370014,'affiliation','','Access-Reject','2019-01-01 16:17:28'),(370015,'affiliation','','Access-Reject','2019-01-01 16:17:40'),(370016,'affiliation','','Access-Reject','2019-01-01 16:17:51'),(370017,'affiliation','','Access-Reject','2019-01-01 16:18:02'),(370018,'affiliation','','Access-Reject','2019-01-01 16:18:14'),(370019,'affiliation','','Access-Reject','2019-01-01 16:18:25'),(370020,'affiliation','','Access-Reject','2019-01-01 16:18:37'),(370021,'affiliation','','Access-Reject','2019-01-01 16:18:48'),(370022,'affiliation','','Access-Reject','2019-01-01 16:18:59'),(370023,'affiliation','','Access-Reject','2019-01-01 16:19:11'),(370024,'affiliation','','Access-Reject','2019-01-01 16:19:22'),(370025,'affiliation','','Access-Reject','2019-01-01 16:19:33'),(370026,'affiliation','','Access-Reject','2019-01-01 16:19:45'),(370027,'affiliation','','Access-Reject','2019-01-01 16:19:56'),(370028,'affiliation','','Access-Reject','2019-01-01 16:20:08'),(370029,'affiliation','','Access-Reject','2019-01-01 16:20:19'),(370030,'affiliation','','Access-Reject','2019-01-01 16:20:30'),(370031,'affiliation','','Access-Reject','2019-01-01 16:20:42'),(370032,'affiliation','','Access-Reject','2019-01-01 16:20:53'),(370033,'affiliation','','Access-Reject','2019-01-01 16:21:04'),(370034,'affiliation','','Access-Reject','2019-01-01 16:21:16'),(370035,'affiliation','','Access-Reject','2019-01-01 16:21:27'),(370036,'affiliation','','Access-Reject','2019-01-01 16:21:39'),(370037,'affiliation','','Access-Reject','2019-01-01 16:21:50'),(370038,'affiliation','','Access-Reject','2019-01-01 16:22:01'),(370039,'affiliation','','Access-Reject','2019-01-01 16:22:13'),(370040,'affiliation','','Access-Reject','2019-01-01 16:22:24'),(370041,'affiliation','','Access-Reject','2019-01-01 16:22:36'),(370042,'affiliation','','Access-Reject','2019-01-01 16:22:47'),(370043,'affiliation','','Access-Reject','2019-01-01 16:22:58'),(370044,'affiliation','','Access-Reject','2019-01-01 16:23:10'),(370045,'affiliation','','Access-Reject','2019-01-01 16:23:21'),(370046,'affiliation','','Access-Reject','2019-01-01 16:23:32'),(370047,'affiliation','','Access-Reject','2019-01-01 16:23:44'),(370048,'affiliation','','Access-Reject','2019-01-01 16:23:55'),(370049,'affiliation','','Access-Reject','2019-01-01 16:24:07'),(370050,'affiliation','','Access-Reject','2019-01-01 16:24:18'),(370051,'affiliation','','Access-Reject','2019-01-01 16:24:29'),(370052,'affiliation','','Access-Reject','2019-01-01 16:24:41'),(370053,'affiliation','','Access-Reject','2019-01-01 16:24:52'),(370054,'affiliation','','Access-Reject','2019-01-01 16:25:04'),(370055,'affiliation','','Access-Reject','2019-01-01 16:25:15'),(370056,'affiliation','','Access-Reject','2019-01-01 16:25:26'),(370057,'affiliation','','Access-Reject','2019-01-01 16:25:38'),(370058,'affiliation','','Access-Reject','2019-01-01 16:25:49'),(370059,'affiliation','','Access-Reject','2019-01-01 16:26:00'),(370060,'affiliation','','Access-Reject','2019-01-01 16:26:12'),(370061,'affiliation','','Access-Reject','2019-01-01 16:26:23'),(370062,'affiliation','','Access-Reject','2019-01-01 16:26:34'),(370063,'affiliation','','Access-Reject','2019-01-01 16:26:46'),(370064,'affiliation','','Access-Reject','2019-01-01 16:26:57'),(370065,'affiliation','','Access-Reject','2019-01-01 16:27:09'),(370066,'affiliation','','Access-Reject','2019-01-01 16:27:20'),(370067,'affiliation','','Access-Reject','2019-01-01 16:27:31'),(370068,'affiliation','','Access-Reject','2019-01-01 16:27:43'),(370069,'affiliation','','Access-Reject','2019-01-01 16:27:54'),(370070,'affiliation','','Access-Reject','2019-01-01 16:28:05'),(370071,'affiliation','','Access-Reject','2019-01-01 16:28:17'),(370072,'affiliation','','Access-Reject','2019-01-01 16:28:29'),(370073,'affiliation','','Access-Reject','2019-01-01 16:28:41'),(370074,'affiliation','','Access-Reject','2019-01-01 16:28:52'),(370075,'affiliation','','Access-Reject','2019-01-01 16:29:04'),(370076,'affiliation','','Access-Reject','2019-01-01 16:29:15'),(370077,'affiliation','','Access-Reject','2019-01-01 16:29:27'),(370078,'affiliation','','Access-Reject','2019-01-01 16:29:38'),(370079,'affiliation','','Access-Reject','2019-01-01 16:29:49'),(370080,'affiliation','','Access-Reject','2019-01-01 16:30:01'),(370081,'affiliation','','Access-Reject','2019-01-01 16:30:12'),(370082,'affiliation','','Access-Reject','2019-01-01 16:30:24'),(370083,'affiliation','','Access-Reject','2019-01-01 16:30:35'),(370084,'affiliation','','Access-Reject','2019-01-01 16:30:46'),(370085,'affiliation','','Access-Reject','2019-01-01 16:30:58'),(370086,'affiliation','','Access-Reject','2019-01-01 16:31:09'),(370087,'affiliation','','Access-Reject','2019-01-01 16:31:21'),(370088,'affiliation','','Access-Reject','2019-01-01 16:31:32'),(370089,'affiliation','','Access-Reject','2019-01-01 16:31:43'),(370090,'affiliation','','Access-Reject','2019-01-01 16:31:55'),(370091,'affiliation','','Access-Reject','2019-01-01 16:32:06'),(370092,'affiliation','','Access-Reject','2019-01-01 16:32:17'),(370093,'affiliation','','Access-Reject','2019-01-01 16:32:29'),(370094,'affiliation','','Access-Reject','2019-01-01 16:32:40'),(370095,'affiliation','','Access-Reject','2019-01-01 16:32:52'),(370096,'affiliation','','Access-Reject','2019-01-01 16:33:03'),(370097,'affiliation','','Access-Reject','2019-01-01 16:33:14'),(370098,'affiliation','','Access-Reject','2019-01-01 16:33:26'),(370099,'affiliation','','Access-Reject','2019-01-01 16:33:38'),(370100,'affiliation','','Access-Reject','2019-01-01 16:33:49'),(370101,'affiliation','','Access-Reject','2019-01-01 16:34:01'),(370102,'affiliation','','Access-Reject','2019-01-01 16:34:12'),(370103,'affiliation','','Access-Reject','2019-01-01 16:34:23'),(370104,'affiliation','','Access-Reject','2019-01-01 16:34:35'),(370105,'affiliation','','Access-Reject','2019-01-01 16:34:46'),(370106,'affiliation','','Access-Reject','2019-01-01 16:34:58'),(370107,'affiliation','','Access-Reject','2019-01-01 16:35:09'),(370108,'affiliation','','Access-Reject','2019-01-01 16:35:20'),(370109,'affiliation','','Access-Reject','2019-01-01 16:35:32'),(370110,'affiliation','','Access-Reject','2019-01-01 16:35:43'),(370111,'affiliation','','Access-Reject','2019-01-01 16:35:54'),(370112,'affiliation','','Access-Reject','2019-01-01 16:36:06'),(370113,'affiliation','','Access-Reject','2019-01-01 16:36:17'),(370114,'affiliation','','Access-Reject','2019-01-01 16:36:28'),(370115,'affiliation','','Access-Reject','2019-01-01 16:36:40'),(370116,'affiliation','','Access-Reject','2019-01-01 16:36:51'),(370117,'affiliation','','Access-Reject','2019-01-01 16:37:02'),(370118,'affiliation','','Access-Reject','2019-01-01 16:37:14'),(370119,'affiliation','','Access-Reject','2019-01-01 16:37:25'),(370120,'affiliation','','Access-Reject','2019-01-01 16:37:36'),(370121,'affiliation','','Access-Reject','2019-01-01 16:37:48'),(370122,'affiliation','','Access-Reject','2019-01-01 16:37:59'),(370123,'affiliation','','Access-Reject','2019-01-01 16:38:11'),(370124,'affiliation','','Access-Reject','2019-01-01 16:38:22'),(370125,'affiliation','','Access-Reject','2019-01-01 16:38:33'),(370126,'affiliation','','Access-Reject','2019-01-01 16:38:45'),(370127,'affiliation','','Access-Reject','2019-01-01 16:38:56'),(370128,'affiliation','','Access-Reject','2019-01-01 16:39:08'),(370129,'affiliation','','Access-Reject','2019-01-01 16:39:19'),(370130,'affiliation','','Access-Reject','2019-01-01 16:39:30'),(370131,'affiliation','','Access-Reject','2019-01-01 16:39:42'),(370132,'affiliation','','Access-Reject','2019-01-01 16:39:53'),(370133,'affiliation','','Access-Reject','2019-01-01 16:40:05'),(370134,'pempamsie','','Access-Accept','2019-01-01 16:40:10'),(370135,'affiliation','','Access-Reject','2019-01-01 16:40:16'),(370136,'affiliation','','Access-Reject','2019-01-01 16:40:27'),(370137,'affiliation','','Access-Reject','2019-01-01 16:40:39'),(370138,'affiliation','','Access-Reject','2019-01-01 16:40:50'),(370139,'affiliation','','Access-Reject','2019-01-01 16:41:01'),(370140,'affiliation','','Access-Reject','2019-01-01 16:41:13'),(370141,'affiliation','','Access-Reject','2019-01-01 16:41:24'),(370142,'affiliation','','Access-Reject','2019-01-01 16:41:36'),(370143,'affiliation','','Access-Reject','2019-01-01 16:41:47'),(370144,'affiliation','','Access-Reject','2019-01-01 16:41:58'),(370145,'affiliation','','Access-Reject','2019-01-01 16:42:10'),(370146,'affiliation','','Access-Reject','2019-01-01 16:42:21'),(370147,'affiliation','','Access-Reject','2019-01-01 16:42:32'),(370148,'affiliation','','Access-Reject','2019-01-01 16:42:44'),(370149,'affiliation','','Access-Reject','2019-01-01 16:42:55'),(370150,'affiliation','','Access-Reject','2019-01-01 16:43:06'),(370151,'affiliation','','Access-Reject','2019-01-01 16:43:18'),(370152,'affiliation','','Access-Reject','2019-01-01 16:43:29'),(370153,'affiliation','','Access-Reject','2019-01-01 16:43:41'),(370154,'affiliation','','Access-Reject','2019-01-01 16:43:53'),(370155,'affiliation','','Access-Reject','2019-01-01 16:44:05'),(370156,'affiliation','','Access-Reject','2019-01-01 16:44:16'),(370157,'affiliation','','Access-Reject','2019-01-01 16:44:27'),(370158,'affiliation','','Access-Reject','2019-01-01 16:44:39'),(370159,'affiliation','','Access-Reject','2019-01-01 16:44:50'),(370160,'affiliation','','Access-Reject','2019-01-01 16:45:01'),(370161,'affiliation','','Access-Reject','2019-01-01 16:45:13'),(370162,'affiliation','','Access-Reject','2019-01-01 16:45:24'),(370163,'affiliation','','Access-Reject','2019-01-01 16:45:36'),(370164,'affiliation','','Access-Reject','2019-01-01 16:45:47'),(370165,'affiliation','','Access-Reject','2019-01-01 16:45:58'),(370166,'affiliation','','Access-Reject','2019-01-01 16:46:10'),(370167,'affiliation','','Access-Reject','2019-01-01 16:46:21'),(370168,'affiliation','','Access-Reject','2019-01-01 16:46:33'),(370169,'affiliation','','Access-Reject','2019-01-01 16:46:44'),(370170,'affiliation','','Access-Reject','2019-01-01 16:46:55'),(370171,'affiliation','','Access-Reject','2019-01-01 16:47:07'),(370172,'affiliation','','Access-Reject','2019-01-01 16:47:18'),(370173,'affiliation','','Access-Reject','2019-01-01 16:47:29'),(370174,'affiliation','','Access-Reject','2019-01-01 16:47:41'),(370175,'affiliation','','Access-Reject','2019-01-01 16:47:52'),(370176,'affiliation','','Access-Reject','2019-01-01 16:48:03'),(370177,'affiliation','','Access-Reject','2019-01-01 16:48:15'),(370178,'affiliation','','Access-Reject','2019-01-01 16:48:26'),(370179,'affiliation','','Access-Reject','2019-01-01 16:48:37'),(370180,'affiliation','','Access-Reject','2019-01-01 16:48:49'),(370181,'affiliation','','Access-Reject','2019-01-01 16:49:01'),(370182,'affiliation','','Access-Reject','2019-01-01 16:49:13'),(370183,'affiliation','','Access-Reject','2019-01-01 16:49:24'),(370184,'affiliation','','Access-Reject','2019-01-01 16:49:36'),(370185,'affiliation','','Access-Reject','2019-01-01 16:49:47'),(370186,'affiliation','','Access-Reject','2019-01-01 16:49:58'),(370187,'affiliation','','Access-Reject','2019-01-01 16:50:10'),(370188,'affiliation','','Access-Reject','2019-01-01 16:50:21'),(370189,'affiliation','','Access-Reject','2019-01-01 16:50:32'),(370190,'affiliation','','Access-Reject','2019-01-01 16:50:44'),(370191,'affiliation','','Access-Reject','2019-01-01 16:50:55'),(370192,'affiliation','','Access-Reject','2019-01-01 16:51:07'),(370193,'affiliation','','Access-Reject','2019-01-01 16:51:18'),(370194,'affiliation','','Access-Reject','2019-01-01 16:51:29'),(370195,'affiliation','','Access-Reject','2019-01-01 16:51:41'),(370196,'affiliation','','Access-Reject','2019-01-01 16:51:52'),(370197,'affiliation','','Access-Reject','2019-01-01 16:52:03'),(370198,'affiliation','','Access-Reject','2019-01-01 16:52:15'),(370199,'affiliation','','Access-Reject','2019-01-01 16:52:26'),(370200,'affiliation','','Access-Reject','2019-01-01 16:52:38'),(370201,'affiliation','','Access-Reject','2019-01-01 16:52:49'),(370202,'affiliation','','Access-Reject','2019-01-01 16:53:00'),(370203,'affiliation','','Access-Reject','2019-01-01 16:53:12'),(370204,'affiliation','','Access-Reject','2019-01-01 16:53:24'),(370205,'affiliation','','Access-Reject','2019-01-01 16:53:36'),(370206,'affiliation','','Access-Reject','2019-01-01 16:53:47'),(370207,'affiliation','','Access-Reject','2019-01-01 16:53:58'),(370208,'affiliation','','Access-Reject','2019-01-01 16:54:10'),(370209,'affiliation','','Access-Reject','2019-01-01 16:54:22'),(370210,'affiliation','','Access-Reject','2019-01-01 16:54:33'),(370211,'affiliation','','Access-Reject','2019-01-01 16:54:44'),(370212,'affiliation','','Access-Reject','2019-01-01 16:54:56'),(370213,'affiliation','','Access-Reject','2019-01-01 16:55:07'),(370214,'affiliation','','Access-Reject','2019-01-01 16:55:18'),(370215,'affiliation','','Access-Reject','2019-01-01 16:55:30'),(370216,'affiliation','','Access-Reject','2019-01-01 16:55:41'),(370217,'affiliation','','Access-Reject','2019-01-01 16:55:53'),(370218,'affiliation','','Access-Reject','2019-01-01 16:56:04'),(370219,'affiliation','','Access-Reject','2019-01-01 16:56:15'),(370220,'affiliation','','Access-Reject','2019-01-01 16:56:27'),(370221,'affiliation','','Access-Reject','2019-01-01 16:56:38'),(370222,'affiliation','','Access-Reject','2019-01-01 16:56:50'),(370223,'affiliation','','Access-Reject','2019-01-01 16:57:01'),(370224,'affiliation','','Access-Reject','2019-01-01 16:57:12'),(370225,'affiliation','','Access-Reject','2019-01-01 16:57:24'),(370226,'affiliation','','Access-Reject','2019-01-01 16:57:35'),(370227,'affiliation','','Access-Reject','2019-01-01 16:57:46'),(370228,'affiliation','','Access-Reject','2019-01-01 16:57:58'),(370229,'affiliation','','Access-Reject','2019-01-01 16:58:09'),(370230,'affiliation','','Access-Reject','2019-01-01 16:58:21'),(370231,'affiliation','','Access-Reject','2019-01-01 16:58:32'),(370232,'affiliation','','Access-Reject','2019-01-01 16:58:43'),(370233,'affiliation','','Access-Reject','2019-01-01 16:58:56'),(370234,'affiliation','','Access-Reject','2019-01-01 16:59:07'),(370235,'affiliation','','Access-Reject','2019-01-01 16:59:19'),(370236,'affiliation','','Access-Reject','2019-01-01 16:59:31'),(370237,'affiliation','','Access-Reject','2019-01-01 16:59:42'),(370238,'affiliation','','Access-Reject','2019-01-01 16:59:54'),(370239,'affiliation','','Access-Reject','2019-01-01 17:00:05'),(370240,'affiliation','','Access-Reject','2019-01-01 17:00:16'),(370241,'affiliation','','Access-Reject','2019-01-01 17:00:28'),(370242,'affiliation','','Access-Reject','2019-01-01 17:00:39'),(370243,'affiliation','','Access-Reject','2019-01-01 17:00:50'),(370244,'affiliation','','Access-Reject','2019-01-01 17:01:02'),(370245,'affiliation','','Access-Reject','2019-01-01 17:01:13'),(370246,'affiliation','','Access-Reject','2019-01-01 17:01:24'),(370247,'affiliation','','Access-Reject','2019-01-01 17:01:36'),(370248,'affiliation','','Access-Reject','2019-01-01 17:01:47'),(370249,'affiliation','','Access-Reject','2019-01-01 17:01:59'),(370250,'affiliation','','Access-Reject','2019-01-01 17:02:10'),(370251,'affiliation','','Access-Reject','2019-01-01 17:02:21'),(370252,'affiliation','','Access-Reject','2019-01-01 17:02:33'),(370253,'affiliation','','Access-Reject','2019-01-01 17:02:44'),(370254,'affiliation','','Access-Reject','2019-01-01 17:02:55'),(370255,'affiliation','','Access-Reject','2019-01-01 17:03:07'),(370256,'affiliation','','Access-Reject','2019-01-01 17:03:18'),(370257,'affiliation','','Access-Reject','2019-01-01 17:03:29'),(370258,'affiliation','','Access-Reject','2019-01-01 17:03:41'),(370259,'affiliation','','Access-Reject','2019-01-01 17:03:52'),(370260,'affiliation','','Access-Reject','2019-01-01 17:04:03'),(370261,'affiliation','','Access-Reject','2019-01-01 17:04:15'),(370262,'britwums','','Access-Accept','2019-01-01 19:16:48'),(370263,'SoNM','','Access-Accept','2019-01-01 19:30:54'),(370264,'britwums','','Access-Accept','2019-01-02 05:53:58'),(370265,'SoNM','','Access-Accept','2019-01-02 11:17:05'),(370266,'affiliation','','Access-Reject','2019-01-02 11:17:06'),(919258,'anane-fenin','','Access-Accept','2019-10-27 00:10:17'),(370268,'pempamsie','','Access-Accept','2019-01-02 11:17:09'),(370269,'affiliation','','Access-Reject','2019-01-02 11:17:17'),(370270,'affiliation','','Access-Reject','2019-01-02 11:17:29'),(370271,'affiliation','','Access-Reject','2019-01-02 11:17:40'),(370272,'affiliation','','Access-Reject','2019-01-02 11:17:52'),(370273,'affiliation','','Access-Reject','2019-01-02 11:18:03'),(370274,'affiliation','','Access-Reject','2019-01-02 11:18:15'),(370275,'affiliation','','Access-Reject','2019-01-02 11:18:26'),(370276,'affiliation','','Access-Reject','2019-01-02 11:18:37'),(370277,'affiliation','','Access-Reject','2019-01-02 11:18:50'),(370278,'affiliation','','Access-Reject','2019-01-02 11:19:01'),(370279,'affiliation','','Access-Reject','2019-01-02 11:19:13'),(370280,'affiliation','','Access-Reject','2019-01-02 11:19:24'),(370281,'affiliation','','Access-Reject','2019-01-02 11:19:36'),(370282,'affiliation','','Access-Reject','2019-01-02 11:19:47'),(370283,'affiliation','','Access-Reject','2019-01-02 11:19:58'),(370284,'affiliation','','Access-Reject','2019-01-02 11:20:10'),(370285,'affiliation','','Access-Reject','2019-01-02 11:20:21'),(370286,'affiliation','','Access-Reject','2019-01-02 11:20:33'),(370287,'affiliation','','Access-Reject','2019-01-02 11:20:44'),(370288,'affiliation','','Access-Reject','2019-01-02 11:20:55'),(370289,'affiliation','','Access-Reject','2019-01-02 11:21:07'),(370290,'affiliation','','Access-Reject','2019-01-02 11:21:18'),(370291,'affiliation','','Access-Reject','2019-01-02 11:21:30'),(370292,'affiliation','','Access-Reject','2019-01-02 11:21:41'),(370293,'affiliation','','Access-Reject','2019-01-02 11:21:52'),(370294,'affiliation','','Access-Reject','2019-01-02 11:22:04'),(370295,'affiliation','','Access-Reject','2019-01-02 11:22:15'),(370296,'affiliation','','Access-Reject','2019-01-02 11:22:26'),(370297,'affiliation','','Access-Reject','2019-01-02 11:22:38'),(370298,'affiliation','','Access-Reject','2019-01-02 11:22:49'),(370299,'affiliation','','Access-Reject','2019-01-02 11:23:01'),(370300,'affiliation','','Access-Reject','2019-01-02 11:23:12'),(370301,'affiliation','','Access-Reject','2019-01-02 11:23:23'),(370302,'affiliation','','Access-Reject','2019-01-02 11:23:35'),(370303,'affiliation','','Access-Reject','2019-01-02 11:23:46'),(370304,'affiliation','','Access-Reject','2019-01-02 11:23:57'),(370305,'affiliation','','Access-Reject','2019-01-02 11:24:09'),(370306,'affiliation','','Access-Reject','2019-01-02 11:24:20'),(370307,'affiliation','','Access-Reject','2019-01-02 11:24:32'),(370308,'affiliation','','Access-Reject','2019-01-02 11:24:43'),(370309,'affiliation','','Access-Reject','2019-01-02 11:24:54'),(370310,'affiliation','','Access-Reject','2019-01-02 11:25:06'),(370311,'affiliation','','Access-Reject','2019-01-02 11:25:17'),(370312,'affiliation','','Access-Reject','2019-01-02 11:25:29'),(370313,'affiliation','','Access-Reject','2019-01-02 11:25:40'),(370314,'affiliation','','Access-Reject','2019-01-02 11:25:51'),(370315,'affiliation','','Access-Reject','2019-01-02 11:26:03'),(370316,'affiliation','','Access-Reject','2019-01-02 11:26:14'),(370317,'affiliation','','Access-Reject','2019-01-02 11:26:26'),(370318,'affiliation','','Access-Reject','2019-01-02 11:26:37'),(370319,'affiliation','','Access-Reject','2019-01-02 11:26:48'),(370320,'affiliation','','Access-Reject','2019-01-02 11:27:00'),(370321,'affiliation','','Access-Reject','2019-01-02 11:27:11'),(370322,'affiliation','','Access-Reject','2019-01-02 11:27:22'),(370323,'affiliation','','Access-Reject','2019-01-02 11:27:34'),(370324,'affiliation','','Access-Reject','2019-01-02 11:27:45'),(370325,'affiliation','','Access-Reject','2019-01-02 11:27:56'),(370326,'affiliation','','Access-Reject','2019-01-02 11:28:08'),(370327,'dadukpo','0xd4fb01c8807c329828a9165ceee3abbceb','Access-Accept','2019-01-02 11:28:18'),(370328,'affiliation','','Access-Reject','2019-01-02 11:28:19'),(370329,'affiliation','','Access-Reject','2019-01-02 11:28:31'),(370330,'affiliation','','Access-Reject','2019-01-02 11:28:42'),(370331,'affiliation','','Access-Reject','2019-01-02 11:28:53'),(370332,'affiliation','','Access-Reject','2019-01-02 11:29:05'),(370333,'affiliation','','Access-Reject','2019-01-02 11:29:16'),(370334,'affiliation','','Access-Reject','2019-01-02 11:29:28'),(370335,'affiliation','','Access-Reject','2019-01-02 11:29:39'),(370336,'affiliation','','Access-Reject','2019-01-02 11:29:51'),(370337,'affiliation','','Access-Reject','2019-01-02 11:30:02'),(370338,'affiliation','','Access-Reject','2019-01-02 11:30:14'),(370339,'affiliation','','Access-Reject','2019-01-02 11:30:25'),(370340,'affiliation','','Access-Reject','2019-01-02 11:30:37'),(370341,'affiliation','','Access-Reject','2019-01-02 11:30:48'),(370342,'affiliation','','Access-Reject','2019-01-02 11:31:00'),(370343,'affiliation','','Access-Reject','2019-01-02 11:31:11'),(370344,'affiliation','','Access-Reject','2019-01-02 11:31:22'),(370345,'affiliation','','Access-Reject','2019-01-02 11:31:34'),(370346,'affiliation','','Access-Reject','2019-01-02 11:31:45'),(370347,'affiliation','','Access-Reject','2019-01-02 11:31:57'),(370348,'affiliation','','Access-Reject','2019-01-02 11:32:08'),(370349,'affiliation','','Access-Reject','2019-01-02 11:32:19'),(370350,'affiliation','','Access-Reject','2019-01-02 11:32:31'),(370351,'affiliation','','Access-Reject','2019-01-02 11:32:42'),(370352,'affiliation','','Access-Reject','2019-01-02 11:32:53'),(370353,'affiliation','','Access-Reject','2019-01-02 11:33:05'),(370354,'affiliation','','Access-Reject','2019-01-02 11:33:16'),(370355,'affiliation','','Access-Reject','2019-01-02 11:33:28'),(370356,'affiliation','','Access-Reject','2019-01-02 11:33:39'),(370357,'affiliation','','Access-Reject','2019-01-02 11:33:50'),(370358,'affiliation','','Access-Reject','2019-01-02 11:34:02'),(370359,'affiliation','','Access-Reject','2019-01-02 11:34:13'),(370360,'affiliation','','Access-Reject','2019-01-02 11:34:25'),(370361,'affiliation','','Access-Reject','2019-01-02 11:34:36'),(370362,'affiliation','','Access-Reject','2019-01-02 11:34:48'),(370363,'affiliation','','Access-Reject','2019-01-02 11:34:59'),(370364,'affiliation','','Access-Reject','2019-01-02 11:35:11'),(370365,'affiliation','','Access-Reject','2019-01-02 11:35:22'),(370366,'affiliation','','Access-Reject','2019-01-02 11:35:34'),(370367,'affiliation','','Access-Reject','2019-01-02 11:35:45'),(370368,'affiliation','','Access-Reject','2019-01-02 11:35:56'),(370369,'affiliation','','Access-Reject','2019-01-02 11:36:08'),(370370,'affiliation','','Access-Reject','2019-01-02 11:36:19'),(370371,'affiliation','','Access-Reject','2019-01-02 11:36:31'),(370372,'affiliation','','Access-Reject','2019-01-02 11:36:42'),(370373,'affiliation','','Access-Reject','2019-01-02 11:36:53'),(370374,'affiliation','','Access-Reject','2019-01-02 11:37:05'),(370375,'affiliation','','Access-Reject','2019-01-02 11:37:16'),(370376,'affiliation','','Access-Reject','2019-01-02 11:37:28'),(370377,'affiliation','','Access-Reject','2019-01-02 11:37:39'),(370378,'affiliation','','Access-Reject','2019-01-02 11:37:50'),(370379,'affiliation','','Access-Reject','2019-01-02 11:38:02'),(370380,'affiliation','','Access-Reject','2019-01-02 11:38:13'),(370381,'affiliation','','Access-Reject','2019-01-02 11:38:24'),(370382,'affiliation','','Access-Reject','2019-01-02 11:38:36'),(370383,'affiliation','','Access-Reject','2019-01-02 11:38:48'),(370384,'affiliation','','Access-Reject','2019-01-02 11:39:00'),(370385,'affiliation','','Access-Reject','2019-01-02 11:39:11'),(370386,'affiliation','','Access-Reject','2019-01-02 11:39:22'),(370387,'affiliation','','Access-Reject','2019-01-02 11:39:34'),(370388,'affiliation','','Access-Reject','2019-01-02 11:39:45'),(370389,'affiliation','','Access-Reject','2019-01-02 11:39:57'),(370390,'affiliation','','Access-Reject','2019-01-02 11:40:08'),(370391,'affiliation','','Access-Reject','2019-01-02 11:40:19'),(370392,'affiliation','','Access-Reject','2019-01-02 11:40:31'),(370393,'affiliation','','Access-Reject','2019-01-02 11:40:42'),(370394,'affiliation','','Access-Reject','2019-01-02 11:40:53'),(370395,'affiliation','','Access-Reject','2019-01-02 11:41:05'),(370396,'affiliation','','Access-Reject','2019-01-02 11:41:16'),(370397,'affiliation','','Access-Reject','2019-01-02 11:41:27'),(370398,'affiliation','','Access-Reject','2019-01-02 11:41:39'),(370399,'affiliation','','Access-Reject','2019-01-02 11:41:50'),(370400,'affiliation','','Access-Reject','2019-01-02 11:42:02'),(370401,'affiliation','','Access-Reject','2019-01-02 11:42:13'),(370402,'affiliation','','Access-Reject','2019-01-02 11:42:24'),(370403,'affiliation','','Access-Reject','2019-01-02 11:42:36'),(370404,'affiliation','','Access-Reject','2019-01-02 11:42:47'),(370405,'affiliation','','Access-Reject','2019-01-02 11:42:58'),(370406,'affiliation','','Access-Reject','2019-01-02 11:43:10'),(370407,'affiliation','','Access-Reject','2019-01-02 11:43:21'),(370408,'affiliation','','Access-Reject','2019-01-02 11:43:33'),(370409,'affiliation','','Access-Reject','2019-01-02 11:43:44'),(370410,'affiliation','','Access-Reject','2019-01-02 11:43:56'),(370411,'affiliation','','Access-Reject','2019-01-02 11:44:07'),(370412,'affiliation','','Access-Reject','2019-01-02 11:44:19'),(370413,'affiliation','','Access-Reject','2019-01-02 11:44:30'),(370414,'affiliation','','Access-Reject','2019-01-02 11:44:41'),(370415,'affiliation','','Access-Reject','2019-01-02 11:44:53'),(370416,'affiliation','','Access-Reject','2019-01-02 11:45:04'),(370417,'affiliation','','Access-Reject','2019-01-02 11:45:16'),(370418,'affiliation','','Access-Reject','2019-01-02 11:45:27'),(370419,'affiliation','','Access-Reject','2019-01-02 11:45:38'),(370420,'affiliation','','Access-Reject','2019-01-02 11:45:50'),(370421,'affiliation','','Access-Reject','2019-01-02 11:46:01'),(370422,'affiliation','','Access-Reject','2019-01-02 11:46:13'),(370423,'affiliation','','Access-Reject','2019-01-02 11:46:25'),(370424,'affiliation','','Access-Reject','2019-01-02 11:46:36'),(370425,'affiliation','','Access-Reject','2019-01-02 11:46:48'),(370426,'affiliation','','Access-Reject','2019-01-02 11:46:59'),(370427,'affiliation','','Access-Reject','2019-01-02 11:47:10'),(370428,'affiliation','','Access-Reject','2019-01-02 11:47:22'),(370429,'affiliation','','Access-Reject','2019-01-02 11:47:33'),(370430,'affiliation','','Access-Reject','2019-01-02 11:47:45'),(370431,'affiliation','','Access-Reject','2019-01-02 11:47:56'),(370432,'affiliation','','Access-Reject','2019-01-02 11:48:07'),(370433,'affiliation','','Access-Reject','2019-01-02 11:48:19'),(370434,'affiliation','','Access-Reject','2019-01-02 11:48:30'),(370435,'affiliation','','Access-Reject','2019-01-02 11:48:42'),(370436,'affiliation','','Access-Reject','2019-01-02 11:48:53'),(370437,'affiliation','','Access-Reject','2019-01-02 11:49:05'),(370438,'affiliation','','Access-Reject','2019-01-02 11:49:16'),(370439,'affiliation','','Access-Reject','2019-01-02 11:49:27'),(370440,'affiliation','','Access-Reject','2019-01-02 11:49:39'),(370441,'affiliation','','Access-Reject','2019-01-02 11:49:51'),(370442,'affiliation','','Access-Reject','2019-01-02 11:50:02'),(370443,'affiliation','','Access-Reject','2019-01-02 11:50:14'),(370444,'affiliation','','Access-Reject','2019-01-02 11:50:25'),(370445,'affiliation','','Access-Reject','2019-01-02 11:50:36'),(370446,'affiliation','','Access-Reject','2019-01-02 11:50:48'),(370447,'affiliation','','Access-Reject','2019-01-02 11:50:59'),(370448,'affiliation','','Access-Reject','2019-01-02 11:51:10'),(370449,'affiliation','','Access-Reject','2019-01-02 11:51:22'),(370450,'affiliation','','Access-Reject','2019-01-02 11:51:33'),(370451,'affiliation','','Access-Reject','2019-01-02 11:51:45'),(370452,'affiliation','','Access-Reject','2019-01-02 11:51:56'),(370453,'affiliation','','Access-Reject','2019-01-02 11:52:07'),(370454,'affiliation','','Access-Reject','2019-01-02 11:52:19'),(370455,'affiliation','','Access-Reject','2019-01-02 11:52:30'),(370456,'affiliation','','Access-Reject','2019-01-02 11:52:41'),(370457,'affiliation','','Access-Reject','2019-01-02 11:52:53'),(370458,'affiliation','','Access-Reject','2019-01-02 11:53:04'),(370459,'affiliation','','Access-Reject','2019-01-02 11:53:15'),(370460,'affiliation','','Access-Reject','2019-01-02 11:53:27'),(370461,'affiliation','','Access-Reject','2019-01-02 11:53:38'),(370462,'affiliation','','Access-Reject','2019-01-02 11:53:50'),(370463,'affiliation','','Access-Reject','2019-01-02 11:54:01'),(370464,'affiliation','','Access-Reject','2019-01-02 11:54:12'),(370465,'affiliation','','Access-Reject','2019-01-02 11:54:24'),(370466,'affiliation','','Access-Reject','2019-01-02 11:54:35'),(370467,'affiliation','','Access-Reject','2019-01-02 11:54:47'),(370468,'affiliation','','Access-Reject','2019-01-02 11:54:59'),(370469,'affiliation','','Access-Reject','2019-01-02 11:55:10'),(370470,'affiliation','','Access-Reject','2019-01-02 11:55:21'),(370471,'affiliation','','Access-Reject','2019-01-02 11:55:33'),(370472,'affiliation','','Access-Reject','2019-01-02 11:55:44'),(370473,'affiliation','','Access-Reject','2019-01-02 11:55:56'),(370474,'affiliation','','Access-Reject','2019-01-02 11:56:07'),(370475,'affiliation','','Access-Reject','2019-01-02 11:56:19'),(370476,'affiliation','','Access-Reject','2019-01-02 11:56:30'),(370477,'affiliation','','Access-Reject','2019-01-02 11:56:41'),(370478,'affiliation','','Access-Reject','2019-01-02 11:56:53'),(370479,'affiliation','','Access-Reject','2019-01-02 11:57:04'),(370480,'affiliation','','Access-Reject','2019-01-02 11:57:15'),(370481,'affiliation','','Access-Reject','2019-01-02 11:57:27'),(370482,'affiliation','','Access-Reject','2019-01-02 11:57:38'),(370483,'affiliation','','Access-Reject','2019-01-02 11:57:50'),(370484,'affiliation','','Access-Reject','2019-01-02 11:58:01'),(370485,'affiliation','','Access-Reject','2019-01-02 11:58:12'),(370486,'affiliation','','Access-Reject','2019-01-02 11:58:24'),(370487,'affiliation','','Access-Reject','2019-01-02 11:58:35'),(370488,'affiliation','','Access-Reject','2019-01-02 11:58:46'),(370489,'affiliation','','Access-Reject','2019-01-02 11:58:58'),(370490,'affiliation','','Access-Reject','2019-01-02 11:59:09'),(370491,'affiliation','','Access-Reject','2019-01-02 11:59:21'),(370492,'affiliation','','Access-Reject','2019-01-02 11:59:32'),(370493,'affiliation','','Access-Reject','2019-01-02 11:59:43'),(370494,'affiliation','','Access-Reject','2019-01-02 11:59:55'),(370495,'affiliation','','Access-Reject','2019-01-02 12:00:07'),(370496,'affiliation','','Access-Reject','2019-01-02 12:00:18'),(370497,'affiliation','','Access-Reject','2019-01-02 12:00:30'),(370498,'affiliation','','Access-Reject','2019-01-02 12:00:41'),(370499,'affiliation','','Access-Reject','2019-01-02 12:00:52'),(370500,'affiliation','','Access-Reject','2019-01-02 12:01:04'),(370501,'affiliation','','Access-Reject','2019-01-02 12:01:15'),(370502,'affiliation','','Access-Reject','2019-01-02 12:01:26'),(370503,'affiliation','','Access-Reject','2019-01-02 12:01:38'),(370504,'affiliation','','Access-Reject','2019-01-02 12:01:49'),(370505,'affiliation','','Access-Reject','2019-01-02 12:02:01'),(370506,'affiliation','','Access-Reject','2019-01-02 12:02:12'),(370507,'affiliation','','Access-Reject','2019-01-02 12:02:23'),(370508,'affiliation','','Access-Reject','2019-01-02 12:02:35'),(370509,'affiliation','','Access-Reject','2019-01-02 12:02:46'),(370510,'affiliation','','Access-Reject','2019-01-02 12:02:58'),(370511,'affiliation','','Access-Reject','2019-01-02 12:03:09'),(370512,'affiliation','','Access-Reject','2019-01-02 12:03:21'),(370513,'affiliation','','Access-Reject','2019-01-02 12:03:32'),(370514,'affiliation','','Access-Reject','2019-01-02 12:03:43'),(370515,'affiliation','','Access-Reject','2019-01-02 12:03:55'),(370516,'affiliation','','Access-Reject','2019-01-02 12:04:06'),(370517,'affiliation','','Access-Reject','2019-01-02 12:04:17'),(370518,'affiliation','','Access-Reject','2019-01-02 12:04:29'),(370519,'affiliation','','Access-Reject','2019-01-02 12:04:40'),(370520,'affiliation','','Access-Reject','2019-01-02 12:04:52'),(370521,'affiliation','','Access-Reject','2019-01-02 12:05:03'),(370522,'affiliation','','Access-Reject','2019-01-02 12:05:14'),(370523,'affiliation','','Access-Reject','2019-01-02 12:05:26'),(370524,'affiliation','','Access-Reject','2019-01-02 12:05:37'),(370525,'affiliation','','Access-Reject','2019-01-02 12:05:48'),(370526,'affiliation','','Access-Reject','2019-01-02 12:06:00'),(370527,'affiliation','','Access-Reject','2019-01-02 12:06:11'),(370528,'affiliation','','Access-Reject','2019-01-02 12:06:23'),(370529,'affiliation','','Access-Reject','2019-01-02 12:06:34'),(370530,'affiliation','','Access-Reject','2019-01-02 12:06:46'),(370531,'affiliation','','Access-Reject','2019-01-02 12:06:57'),(370532,'affiliation','','Access-Reject','2019-01-02 12:07:08'),(370533,'affiliation','','Access-Reject','2019-01-02 12:07:20'),(370534,'affiliation','','Access-Reject','2019-01-02 12:07:31'),(370535,'affiliation','','Access-Reject','2019-01-02 12:07:43'),(370536,'affiliation','','Access-Reject','2019-01-02 12:07:54'),(370537,'affiliation','','Access-Reject','2019-01-02 12:08:05'),(370538,'affiliation','','Access-Reject','2019-01-02 12:08:17'),(370539,'affiliation','','Access-Reject','2019-01-02 12:08:28'),(370540,'affiliation','','Access-Reject','2019-01-02 12:08:39'),(370541,'affiliation','','Access-Reject','2019-01-02 12:08:51'),(370542,'affiliation','','Access-Reject','2019-01-02 12:09:02'),(370543,'affiliation','','Access-Reject','2019-01-02 12:09:14'),(370544,'affiliation','','Access-Reject','2019-01-02 12:09:25'),(370545,'affiliation','','Access-Reject','2019-01-02 12:09:36'),(370546,'affiliation','','Access-Reject','2019-01-02 12:09:48'),(370547,'affiliation','','Access-Reject','2019-01-02 12:09:59'),(370548,'affiliation','','Access-Reject','2019-01-02 12:10:10'),(370549,'affiliation','','Access-Reject','2019-01-02 12:10:22'),(370550,'affiliation','','Access-Reject','2019-01-02 12:10:33'),(370551,'affiliation','','Access-Reject','2019-01-02 12:10:45'),(370552,'affiliation','','Access-Reject','2019-01-02 12:10:56'),(370553,'affiliation','','Access-Reject','2019-01-02 12:11:07'),(370554,'affiliation','','Access-Reject','2019-01-02 12:11:19'),(370555,'affiliation','','Access-Reject','2019-01-02 12:11:30'),(370556,'affiliation','','Access-Reject','2019-01-02 12:11:42'),(370557,'affiliation','','Access-Reject','2019-01-02 12:11:53'),(370558,'affiliation','','Access-Reject','2019-01-02 12:12:05'),(370559,'affiliation','','Access-Reject','2019-01-02 12:12:16'),(370560,'affiliation','','Access-Reject','2019-01-02 12:12:27'),(370561,'affiliation','','Access-Reject','2019-01-02 12:12:39'),(370562,'affiliation','','Access-Reject','2019-01-02 12:12:50'),(370563,'affiliation','','Access-Reject','2019-01-02 12:13:02'),(370564,'affiliation','','Access-Reject','2019-01-02 12:13:13'),(370565,'affiliation','','Access-Reject','2019-01-02 12:13:24'),(370566,'affiliation','','Access-Reject','2019-01-02 12:13:36'),(370567,'affiliation','','Access-Reject','2019-01-02 12:13:47'),(370568,'affiliation','','Access-Reject','2019-01-02 12:13:58'),(370569,'affiliation','','Access-Reject','2019-01-02 12:14:10'),(370570,'affiliation','','Access-Reject','2019-01-02 12:14:21'),(370571,'affiliation','','Access-Reject','2019-01-02 12:14:32'),(370572,'affiliation','','Access-Reject','2019-01-02 12:14:44'),(370573,'affiliation','','Access-Reject','2019-01-02 12:14:55'),(370574,'affiliation','','Access-Reject','2019-01-02 12:15:06'),(370575,'affiliation','','Access-Reject','2019-01-02 12:15:18'),(370576,'affiliation','','Access-Reject','2019-01-02 12:15:30'),(370577,'affiliation','','Access-Reject','2019-01-02 12:15:41'),(370578,'affiliation','','Access-Reject','2019-01-02 12:15:53'),(370579,'affiliation','','Access-Reject','2019-01-02 12:16:04'),(370580,'affiliation','','Access-Reject','2019-01-02 12:16:15'),(370581,'affiliation','','Access-Reject','2019-01-02 12:16:27'),(370582,'affiliation','','Access-Reject','2019-01-02 12:16:38'),(370583,'affiliation','','Access-Reject','2019-01-02 12:16:50'),(370584,'affiliation','','Access-Reject','2019-01-02 12:17:01'),(370585,'affiliation','','Access-Reject','2019-01-02 12:17:12'),(370586,'affiliation','','Access-Reject','2019-01-02 12:17:24'),(370587,'affiliation','','Access-Reject','2019-01-02 12:17:35'),(370588,'affiliation','','Access-Reject','2019-01-02 12:17:47'),(370589,'affiliation','','Access-Reject','2019-01-02 12:17:58'),(370590,'affiliation','','Access-Reject','2019-01-02 12:18:09'),(370591,'affiliation','','Access-Reject','2019-01-02 12:18:21'),(370592,'affiliation','','Access-Reject','2019-01-02 12:18:33'),(370593,'affiliation','','Access-Reject','2019-01-02 12:18:44'),(370594,'affiliation','','Access-Reject','2019-01-02 12:18:56'),(370595,'affiliation','','Access-Reject','2019-01-02 12:19:07'),(370596,'affiliation','','Access-Reject','2019-01-02 12:19:18'),(370597,'affiliation','','Access-Reject','2019-01-02 12:19:30'),(370598,'affiliation','','Access-Reject','2019-01-02 12:19:41'),(370599,'affiliation','','Access-Reject','2019-01-02 12:19:53'),(370600,'affiliation','','Access-Reject','2019-01-02 12:20:04'),(370601,'affiliation','','Access-Reject','2019-01-02 12:20:16'),(370602,'affiliation','','Access-Reject','2019-01-02 12:20:27'),(370603,'affiliation','','Access-Reject','2019-01-02 12:20:38'),(370604,'affiliation','','Access-Reject','2019-01-02 12:20:50'),(370605,'affiliation','','Access-Reject','2019-01-02 12:21:01'),(370606,'affiliation','','Access-Reject','2019-01-02 12:21:12'),(370607,'affiliation','','Access-Reject','2019-01-02 12:21:24'),(370608,'affiliation','','Access-Reject','2019-01-02 12:21:35'),(370609,'affiliation','','Access-Reject','2019-01-02 12:21:47'),(370610,'affiliation','','Access-Reject','2019-01-02 12:21:58'),(370611,'affiliation','','Access-Reject','2019-01-02 12:22:10'),(370612,'affiliation','','Access-Reject','2019-01-02 12:22:21'),(370613,'affiliation','','Access-Reject','2019-01-02 12:22:33'),(370614,'affiliation','','Access-Reject','2019-01-02 12:22:44'),(370615,'affiliation','','Access-Reject','2019-01-02 12:22:55'),(370616,'affiliation','','Access-Reject','2019-01-02 12:23:07'),(370617,'affiliation','','Access-Reject','2019-01-02 12:23:18'),(370618,'affiliation','','Access-Reject','2019-01-02 12:23:30'),(370619,'affiliation','','Access-Reject','2019-01-02 12:23:43'),(370620,'affiliation','','Access-Reject','2019-01-02 12:23:54'),(370621,'affiliation','','Access-Reject','2019-01-02 12:24:06'),(370622,'affiliation','','Access-Reject','2019-01-02 12:24:17'),(370623,'affiliation','','Access-Reject','2019-01-02 12:24:28'),(370624,'affiliation','','Access-Reject','2019-01-02 12:24:40'),(370625,'affiliation','','Access-Reject','2019-01-02 12:24:51'),(370626,'affiliation','','Access-Reject','2019-01-02 12:25:02'),(370627,'affiliation','','Access-Reject','2019-01-02 12:25:14'),(370628,'affiliation','','Access-Reject','2019-01-02 12:25:25'),(370629,'affiliation','','Access-Reject','2019-01-02 12:25:37'),(370630,'affiliation','','Access-Reject','2019-01-02 12:25:48'),(370631,'dadukpo','0x147536903bc6423dbea951b51b394403b4','Access-Accept','2019-01-02 12:25:58'),(370632,'affiliation','','Access-Reject','2019-01-02 12:25:59'),(370633,'affiliation','','Access-Reject','2019-01-02 12:26:11'),(370634,'affiliation','','Access-Reject','2019-01-02 12:26:22'),(370635,'affiliation','','Access-Reject','2019-01-02 12:26:34'),(370636,'affiliation','','Access-Reject','2019-01-02 12:26:45'),(370637,'affiliation','','Access-Reject','2019-01-02 12:26:57'),(370638,'affiliation','','Access-Reject','2019-01-02 12:27:09'),(370639,'affiliation','','Access-Reject','2019-01-02 12:27:21'),(370640,'affiliation','','Access-Reject','2019-01-02 12:27:32'),(370641,'affiliation','','Access-Reject','2019-01-02 12:27:44'),(370642,'affiliation','','Access-Reject','2019-01-02 12:27:56'),(370643,'affiliation','','Access-Reject','2019-01-02 12:28:10'),(370644,'affiliation','','Access-Reject','2019-01-02 12:28:21'),(370645,'affiliation','','Access-Reject','2019-01-02 12:28:33'),(370646,'affiliation','','Access-Reject','2019-01-02 12:28:44'),(370647,'affiliation','','Access-Reject','2019-01-02 12:28:57'),(370648,'affiliation','','Access-Reject','2019-01-02 12:29:09'),(370649,'affiliation','','Access-Reject','2019-01-02 12:29:20'),(370650,'affiliation','','Access-Reject','2019-01-02 12:29:31'),(370651,'affiliation','','Access-Reject','2019-01-02 12:29:44'),(370652,'affiliation','','Access-Reject','2019-01-02 12:29:55'),(370653,'affiliation','','Access-Reject','2019-01-02 12:30:07'),(370654,'affiliation','','Access-Reject','2019-01-02 12:30:18'),(370655,'affiliation','','Access-Reject','2019-01-02 12:30:30'),(370656,'affiliation','','Access-Reject','2019-01-02 12:30:44'),(370657,'affiliation','','Access-Reject','2019-01-02 12:30:56'),(370658,'affiliation','','Access-Reject','2019-01-02 12:31:07'),(370659,'affiliation','','Access-Reject','2019-01-02 12:31:19'),(370660,'affiliation','','Access-Reject','2019-01-02 12:31:30'),(370661,'affiliation','','Access-Reject','2019-01-02 12:31:41'),(370662,'affiliation','','Access-Reject','2019-01-02 12:31:53'),(370663,'affiliation','','Access-Reject','2019-01-02 12:32:04'),(370664,'affiliation','','Access-Reject','2019-01-02 12:32:15'),(370665,'affiliation','','Access-Reject','2019-01-02 12:32:27'),(370666,'affiliation','','Access-Reject','2019-01-02 12:32:38'),(370667,'affiliation','','Access-Reject','2019-01-02 12:32:50'),(370668,'affiliation','','Access-Reject','2019-01-02 12:33:01'),(370669,'affiliation','','Access-Reject','2019-01-02 12:33:13'),(370670,'affiliation','','Access-Reject','2019-01-02 12:33:24'),(370671,'affiliation','','Access-Reject','2019-01-02 12:33:36'),(370672,'affiliation','','Access-Reject','2019-01-02 12:33:47'),(370673,'affiliation','','Access-Reject','2019-01-02 12:33:58'),(370674,'affiliation','','Access-Reject','2019-01-02 12:34:10'),(370675,'affiliation','','Access-Reject','2019-01-02 12:34:21'),(370676,'affiliation','','Access-Reject','2019-01-02 12:34:32'),(370677,'affiliation','','Access-Reject','2019-01-02 12:34:44'),(370678,'affiliation','','Access-Reject','2019-01-02 12:34:55'),(370679,'affiliation','','Access-Reject','2019-01-02 12:35:06'),(370680,'affiliation','','Access-Reject','2019-01-02 12:35:18'),(370681,'affiliation','','Access-Reject','2019-01-02 12:35:29'),(370682,'affiliation','','Access-Reject','2019-01-02 12:35:41'),(370683,'affiliation','','Access-Reject','2019-01-02 12:35:52'),(370684,'affiliation','','Access-Reject','2019-01-02 12:36:03'),(370685,'affiliation','','Access-Reject','2019-01-02 12:36:15'),(370686,'affiliation','','Access-Reject','2019-01-02 12:36:26'),(370687,'affiliation','','Access-Reject','2019-01-02 12:36:38'),(370688,'affiliation','','Access-Reject','2019-01-02 12:36:49'),(370689,'affiliation','','Access-Reject','2019-01-02 12:37:00'),(370690,'affiliation','','Access-Reject','2019-01-02 12:37:12'),(370691,'affiliation','','Access-Reject','2019-01-02 12:37:23'),(370692,'affiliation','','Access-Reject','2019-01-02 12:37:34'),(370693,'affiliation','','Access-Reject','2019-01-02 12:37:46'),(370694,'affiliation','','Access-Reject','2019-01-02 12:37:57'),(370695,'affiliation','','Access-Reject','2019-01-02 12:38:09'),(370696,'affiliation','','Access-Reject','2019-01-02 12:38:20'),(370697,'affiliation','','Access-Reject','2019-01-02 12:38:31'),(370698,'affiliation','','Access-Reject','2019-01-02 12:38:43'),(370699,'affiliation','','Access-Reject','2019-01-02 12:38:54'),(370700,'affiliation','','Access-Reject','2019-01-02 12:39:06'),(370701,'affiliation','','Access-Reject','2019-01-02 12:39:18'),(370702,'affiliation','','Access-Reject','2019-01-02 12:39:29'),(370703,'affiliation','','Access-Reject','2019-01-02 12:39:40'),(370704,'affiliation','','Access-Reject','2019-01-02 12:39:52'),(370705,'affiliation','','Access-Reject','2019-01-02 12:40:03'),(370706,'pempamsie','','Access-Accept','2019-01-02 12:40:11'),(370707,'affiliation','','Access-Reject','2019-01-02 12:40:15'),(370708,'affiliation','','Access-Reject','2019-01-02 12:40:26'),(370709,'affiliation','','Access-Reject','2019-01-02 12:40:37'),(370710,'affiliation','','Access-Reject','2019-01-02 12:40:49'),(370711,'affiliation','','Access-Reject','2019-01-02 12:41:00'),(370712,'affiliation','','Access-Reject','2019-01-02 12:41:11'),(370713,'affiliation','','Access-Reject','2019-01-02 12:41:23'),(370714,'affiliation','','Access-Reject','2019-01-02 12:41:34'),(370715,'affiliation','','Access-Reject','2019-01-02 12:41:46'),(370716,'affiliation','','Access-Reject','2019-01-02 12:41:57'),(370717,'affiliation','','Access-Reject','2019-01-02 12:42:09'),(370718,'affiliation','','Access-Reject','2019-01-02 12:42:20'),(370719,'affiliation','','Access-Reject','2019-01-02 12:42:31'),(370720,'affiliation','','Access-Reject','2019-01-02 12:42:43'),(370721,'affiliation','','Access-Reject','2019-01-02 12:42:54'),(370722,'affiliation','','Access-Reject','2019-01-02 12:43:06'),(370723,'affiliation','','Access-Reject','2019-01-02 12:43:17'),(370724,'affiliation','','Access-Reject','2019-01-02 12:43:29'),(370725,'affiliation','','Access-Reject','2019-01-02 12:43:40'),(370726,'affiliation','','Access-Reject','2019-01-02 12:43:51'),(919257,'cegrad','','Access-Accept','2019-10-27 00:10:09'),(370728,'affiliation','','Access-Reject','2019-01-02 12:44:03'),(370729,'affiliation','','Access-Reject','2019-01-02 12:44:14'),(370730,'affiliation','','Access-Reject','2019-01-02 12:44:26'),(370731,'affiliation','','Access-Reject','2019-01-02 12:44:37'),(370732,'affiliation','','Access-Reject','2019-01-02 12:44:48'),(370733,'affiliation','','Access-Reject','2019-01-02 12:45:00'),(370734,'affiliation','','Access-Reject','2019-01-02 12:45:11'),(370735,'affiliation','','Access-Reject','2019-01-02 12:45:23'),(370736,'affiliation','','Access-Reject','2019-01-02 12:45:34'),(370737,'affiliation','','Access-Reject','2019-01-02 12:45:46'),(370738,'affiliation','','Access-Reject','2019-01-02 12:45:58'),(370739,'affiliation','','Access-Reject','2019-01-02 12:46:09'),(370740,'affiliation','','Access-Reject','2019-01-02 12:46:21'),(370741,'affiliation','','Access-Reject','2019-01-02 12:46:32'),(370742,'affiliation','','Access-Reject','2019-01-02 12:46:44'),(370743,'affiliation','','Access-Reject','2019-01-02 12:46:55'),(370744,'affiliation','','Access-Reject','2019-01-02 12:47:07'),(370745,'affiliation','','Access-Reject','2019-01-02 12:47:18'),(370746,'affiliation','','Access-Reject','2019-01-02 12:47:30'),(370747,'affiliation','','Access-Reject','2019-01-02 12:47:41'),(370748,'affiliation','','Access-Reject','2019-01-02 12:47:52'),(370749,'affiliation','','Access-Reject','2019-01-02 12:48:04'),(370750,'affiliation','','Access-Reject','2019-01-02 12:48:16'),(370751,'affiliation','','Access-Reject','2019-01-02 12:48:27'),(370752,'affiliation','','Access-Reject','2019-01-02 12:48:38'),(370753,'affiliation','','Access-Reject','2019-01-02 12:48:50'),(370754,'affiliation','','Access-Reject','2019-01-02 12:49:02'),(370755,'affiliation','','Access-Reject','2019-01-02 12:49:13'),(370756,'affiliation','','Access-Reject','2019-01-02 12:49:24'),(370757,'affiliation','','Access-Reject','2019-01-02 12:49:36'),(370758,'affiliation','','Access-Reject','2019-01-02 12:49:47'),(370759,'affiliation','','Access-Reject','2019-01-02 12:49:59'),(370760,'affiliation','','Access-Reject','2019-01-02 12:50:10'),(370761,'affiliation','','Access-Reject','2019-01-02 12:50:21'),(370762,'affiliation','','Access-Reject','2019-01-02 12:50:33'),(370763,'affiliation','','Access-Reject','2019-01-02 12:50:44'),(370764,'affiliation','','Access-Reject','2019-01-02 12:50:55'),(370765,'affiliation','','Access-Reject','2019-01-02 12:51:07'),(370766,'affiliation','','Access-Reject','2019-01-02 12:51:18'),(370767,'affiliation','','Access-Reject','2019-01-02 12:51:30'),(370768,'affiliation','','Access-Reject','2019-01-02 12:51:43'),(370769,'affiliation','','Access-Reject','2019-01-02 12:51:54'),(370770,'affiliation','','Access-Reject','2019-01-02 12:52:05'),(370771,'affiliation','','Access-Reject','2019-01-02 12:52:17'),(370772,'affiliation','','Access-Reject','2019-01-02 12:52:28'),(370773,'affiliation','','Access-Reject','2019-01-02 12:52:40'),(370774,'affiliation','','Access-Reject','2019-01-02 12:52:51'),(370775,'affiliation','','Access-Reject','2019-01-02 12:53:03'),(370776,'affiliation','','Access-Reject','2019-01-02 12:53:15'),(370777,'affiliation','','Access-Reject','2019-01-02 12:53:26'),(370778,'affiliation','','Access-Reject','2019-01-02 12:53:38'),(370779,'affiliation','','Access-Reject','2019-01-02 12:53:49'),(370780,'affiliation','','Access-Reject','2019-01-02 12:54:00'),(370781,'affiliation','','Access-Reject','2019-01-02 12:54:12'),(370782,'affiliation','','Access-Reject','2019-01-02 12:54:23'),(370783,'affiliation','','Access-Reject','2019-01-02 12:54:35'),(370784,'affiliation','','Access-Reject','2019-01-02 12:54:46'),(370785,'affiliation','','Access-Reject','2019-01-02 12:54:58'),(370786,'affiliation','','Access-Reject','2019-01-02 12:55:09'),(370787,'affiliation','','Access-Reject','2019-01-02 12:55:20'),(370788,'affiliation','','Access-Reject','2019-01-02 12:55:32'),(370789,'affiliation','','Access-Reject','2019-01-02 12:55:43'),(370790,'affiliation','','Access-Reject','2019-01-02 12:55:54'),(370791,'affiliation','','Access-Reject','2019-01-02 12:56:06'),(370792,'affiliation','','Access-Reject','2019-01-02 12:56:17'),(370793,'affiliation','','Access-Reject','2019-01-02 12:56:29'),(370794,'affiliation','','Access-Reject','2019-01-02 12:56:40'),(370795,'affiliation','','Access-Reject','2019-01-02 12:56:51'),(370796,'affiliation','','Access-Reject','2019-01-02 12:57:03'),(370797,'affiliation','','Access-Reject','2019-01-02 12:57:14'),(370798,'affiliation','','Access-Reject','2019-01-02 12:57:26'),(370799,'affiliation','','Access-Reject','2019-01-02 12:57:38'),(370800,'affiliation','','Access-Reject','2019-01-02 12:57:49'),(370801,'affiliation','','Access-Reject','2019-01-02 12:58:01'),(370802,'affiliation','','Access-Reject','2019-01-02 12:58:12'),(370803,'affiliation','','Access-Reject','2019-01-02 12:58:23'),(370804,'affiliation','','Access-Reject','2019-01-02 12:58:35'),(370805,'affiliation','','Access-Reject','2019-01-02 12:58:46'),(370806,'affiliation','','Access-Reject','2019-01-02 12:58:58'),(370807,'affiliation','','Access-Reject','2019-01-02 12:59:09'),(370808,'affiliation','','Access-Reject','2019-01-02 12:59:20'),(370809,'affiliation','','Access-Reject','2019-01-02 12:59:32'),(370810,'affiliation','','Access-Reject','2019-01-02 12:59:43'),(370811,'affiliation','','Access-Reject','2019-01-02 12:59:55'),(370812,'affiliation','','Access-Reject','2019-01-02 13:00:06'),(370813,'affiliation','','Access-Reject','2019-01-02 13:00:19'),(370814,'affiliation','','Access-Reject','2019-01-02 13:00:30'),(370815,'affiliation','','Access-Reject','2019-01-02 13:00:41'),(370816,'affiliation','','Access-Reject','2019-01-02 13:00:53'),(370817,'affiliation','','Access-Reject','2019-01-02 13:01:04'),(370818,'affiliation','','Access-Reject','2019-01-02 13:01:16'),(370819,'affiliation','','Access-Reject','2019-01-02 13:01:27'),(370820,'affiliation','','Access-Reject','2019-01-02 13:01:38'),(370821,'affiliation','','Access-Reject','2019-01-02 13:01:50'),(370822,'affiliation','','Access-Reject','2019-01-02 13:02:01'),(370823,'affiliation','','Access-Reject','2019-01-02 13:02:13'),(370824,'affiliation','','Access-Reject','2019-01-02 13:02:25'),(370825,'affiliation','','Access-Reject','2019-01-02 13:02:37'),(370826,'affiliation','','Access-Reject','2019-01-02 13:02:48'),(370827,'affiliation','','Access-Reject','2019-01-02 13:03:00'),(370828,'affiliation','','Access-Reject','2019-01-02 13:03:11'),(370829,'affiliation','','Access-Reject','2019-01-02 13:03:23'),(370830,'affiliation','','Access-Reject','2019-01-02 13:03:34'),(370831,'affiliation','','Access-Reject','2019-01-02 13:03:46'),(370832,'affiliation','','Access-Reject','2019-01-02 13:03:57'),(370833,'affiliation','','Access-Reject','2019-01-02 13:04:08'),(370834,'affiliation','','Access-Reject','2019-01-02 13:04:20'),(370835,'affiliation','','Access-Reject','2019-01-02 13:04:31'),(370836,'affiliation','','Access-Reject','2019-01-02 13:04:43'),(370837,'affiliation','','Access-Reject','2019-01-02 13:04:54'),(370838,'affiliation','','Access-Reject','2019-01-02 13:05:05'),(370839,'affiliation','','Access-Reject','2019-01-02 13:05:17'),(370840,'affiliation','','Access-Reject','2019-01-02 13:05:28'),(370841,'affiliation','','Access-Reject','2019-01-02 13:05:40'),(370842,'affiliation','','Access-Reject','2019-01-02 13:05:52'),(370843,'affiliation','','Access-Reject','2019-01-02 13:06:03'),(370844,'affiliation','','Access-Reject','2019-01-02 13:06:15'),(370845,'affiliation','','Access-Reject','2019-01-02 13:06:27'),(370846,'affiliation','','Access-Reject','2019-01-02 13:06:39'),(370847,'affiliation','','Access-Reject','2019-01-02 13:06:50'),(370848,'affiliation','','Access-Reject','2019-01-02 13:07:02'),(370849,'affiliation','','Access-Reject','2019-01-02 13:07:13'),(370850,'affiliation','','Access-Reject','2019-01-02 13:07:24'),(370851,'affiliation','','Access-Reject','2019-01-02 13:07:36'),(370852,'affiliation','','Access-Reject','2019-01-02 13:07:47'),(370853,'affiliation','','Access-Reject','2019-01-02 13:07:58'),(370854,'affiliation','','Access-Reject','2019-01-02 13:08:10'),(370855,'affiliation','','Access-Reject','2019-01-02 13:08:21'),(370856,'affiliation','','Access-Reject','2019-01-02 13:08:33'),(370857,'affiliation','','Access-Reject','2019-01-02 13:08:44'),(370858,'affiliation','','Access-Reject','2019-01-02 13:08:55'),(370859,'affiliation','','Access-Reject','2019-01-02 13:09:07'),(370860,'affiliation','','Access-Reject','2019-01-02 13:09:18'),(370861,'affiliation','','Access-Reject','2019-01-02 13:09:29'),(370862,'affiliation','','Access-Reject','2019-01-02 13:09:41'),(370863,'affiliation','','Access-Reject','2019-01-02 13:09:52'),(370864,'affiliation','','Access-Reject','2019-01-02 13:10:04'),(370865,'affiliation','','Access-Reject','2019-01-02 13:10:15'),(370866,'affiliation','','Access-Reject','2019-01-02 13:10:26'),(370867,'affiliation','','Access-Reject','2019-01-02 13:10:38'),(370868,'affiliation','','Access-Reject','2019-01-02 13:10:49'),(370869,'affiliation','','Access-Reject','2019-01-02 13:11:00'),(370870,'affiliation','','Access-Reject','2019-01-02 13:11:12'),(370871,'affiliation','','Access-Reject','2019-01-02 13:11:23'),(370872,'affiliation','','Access-Reject','2019-01-02 13:11:35'),(370873,'affiliation','','Access-Reject','2019-01-02 13:11:46'),(370874,'affiliation','','Access-Reject','2019-01-02 13:11:58'),(370875,'affiliation','','Access-Reject','2019-01-02 13:12:10'),(370876,'affiliation','','Access-Reject','2019-01-02 13:12:21'),(370877,'affiliation','','Access-Reject','2019-01-02 13:12:32'),(370878,'affiliation','','Access-Reject','2019-01-02 13:12:44'),(370879,'affiliation','','Access-Reject','2019-01-02 13:12:55'),(370880,'affiliation','','Access-Reject','2019-01-02 13:13:07'),(370881,'affiliation','','Access-Reject','2019-01-02 13:13:18'),(370882,'affiliation','','Access-Reject','2019-01-02 13:13:29'),(370883,'affiliation','','Access-Reject','2019-01-02 13:13:41'),(370884,'affiliation','','Access-Reject','2019-01-02 13:13:52'),(370885,'affiliation','','Access-Reject','2019-01-02 13:14:04'),(370886,'affiliation','','Access-Reject','2019-01-02 13:14:15'),(370887,'affiliation','','Access-Reject','2019-01-02 13:14:26'),(370888,'affiliation','','Access-Reject','2019-01-02 13:14:38'),(370889,'affiliation','','Access-Reject','2019-01-02 13:14:49'),(370890,'affiliation','','Access-Reject','2019-01-02 13:15:01'),(370891,'affiliation','','Access-Reject','2019-01-02 13:15:12'),(370892,'affiliation','','Access-Reject','2019-01-02 13:15:24'),(370893,'affiliation','','Access-Reject','2019-01-02 13:15:35'),(370894,'affiliation','','Access-Reject','2019-01-02 13:15:47'),(370895,'affiliation','','Access-Reject','2019-01-02 13:15:59'),(370896,'affiliation','','Access-Reject','2019-01-02 13:16:10'),(370897,'affiliation','','Access-Reject','2019-01-02 13:16:21'),(370898,'affiliation','','Access-Reject','2019-01-02 13:16:33'),(370899,'affiliation','','Access-Reject','2019-01-02 13:16:45'),(370900,'affiliation','','Access-Reject','2019-01-02 13:16:56'),(370901,'affiliation','','Access-Reject','2019-01-02 13:17:08'),(370902,'affiliation','','Access-Reject','2019-01-02 13:17:19'),(370903,'affiliation','','Access-Reject','2019-01-02 13:17:31'),(370904,'affiliation','','Access-Reject','2019-01-02 13:17:42'),(370905,'affiliation','','Access-Reject','2019-01-02 13:17:54'),(370906,'affiliation','','Access-Reject','2019-01-02 13:18:05'),(370907,'affiliation','','Access-Reject','2019-01-02 13:18:17'),(370908,'affiliation','','Access-Reject','2019-01-02 13:18:29'),(370909,'affiliation','','Access-Reject','2019-01-02 13:18:40'),(370910,'affiliation','','Access-Reject','2019-01-02 13:18:51'),(370911,'affiliation','','Access-Reject','2019-01-02 13:19:03'),(370912,'affiliation','','Access-Reject','2019-01-02 13:19:14'),(370913,'affiliation','','Access-Reject','2019-01-02 13:19:26'),(370914,'affiliation','','Access-Reject','2019-01-02 13:19:37'),(370915,'affiliation','','Access-Reject','2019-01-02 13:19:48'),(370916,'affiliation','','Access-Reject','2019-01-02 13:20:00'),(370917,'affiliation','','Access-Reject','2019-01-02 13:20:11'),(370918,'affiliation','','Access-Reject','2019-01-02 13:20:23'),(370919,'affiliation','','Access-Reject','2019-01-02 13:20:34'),(370920,'affiliation','','Access-Reject','2019-01-02 13:20:45'),(370921,'affiliation','','Access-Reject','2019-01-02 13:20:57'),(370922,'affiliation','','Access-Reject','2019-01-02 13:21:08'),(370923,'affiliation','','Access-Reject','2019-01-02 13:21:20'),(370924,'affiliation','','Access-Reject','2019-01-02 13:21:31'),(370925,'affiliation','','Access-Reject','2019-01-02 13:21:42'),(370926,'affiliation','','Access-Reject','2019-01-02 13:21:54'),(370927,'affiliation','','Access-Reject','2019-01-02 13:22:05'),(370928,'affiliation','','Access-Reject','2019-01-02 13:22:17'),(370929,'affiliation','','Access-Reject','2019-01-02 13:22:28'),(370930,'affiliation','','Access-Reject','2019-01-02 13:22:39'),(370931,'affiliation','','Access-Reject','2019-01-02 13:22:51'),(370932,'affiliation','','Access-Reject','2019-01-02 13:23:02'),(370933,'affiliation','','Access-Reject','2019-01-02 13:23:13'),(370934,'affiliation','','Access-Reject','2019-01-02 13:23:25'),(370935,'affiliation','','Access-Reject','2019-01-02 13:23:36'),(370936,'affiliation','','Access-Reject','2019-01-02 13:23:48'),(370937,'affiliation','','Access-Reject','2019-01-02 13:23:59'),(370938,'affiliation','','Access-Reject','2019-01-02 13:24:11'),(370939,'affiliation','','Access-Reject','2019-01-02 13:24:22'),(370940,'affiliation','','Access-Reject','2019-01-02 13:24:34'),(370941,'affiliation','','Access-Reject','2019-01-02 13:24:45'),(370942,'affiliation','','Access-Reject','2019-01-02 13:24:57'),(370943,'affiliation','','Access-Reject','2019-01-02 13:25:09'),(370944,'affiliation','','Access-Reject','2019-01-02 13:25:20'),(370945,'affiliation','','Access-Reject','2019-01-02 13:25:32'),(370946,'affiliation','','Access-Reject','2019-01-02 13:25:43'),(370947,'affiliation','','Access-Reject','2019-01-02 13:25:54'),(370948,'affiliation','','Access-Reject','2019-01-02 13:26:07'),(370949,'affiliation','','Access-Reject','2019-01-02 13:26:18'),(370950,'affiliation','','Access-Reject','2019-01-02 13:26:29'),(370951,'affiliation','','Access-Reject','2019-01-02 13:26:41'),(370952,'affiliation','','Access-Reject','2019-01-02 13:26:52'),(370953,'affiliation','','Access-Reject','2019-01-02 13:27:04'),(370954,'affiliation','','Access-Reject','2019-01-02 13:27:15'),(370955,'affiliation','','Access-Reject','2019-01-02 13:27:26'),(370956,'affiliation','','Access-Reject','2019-01-02 13:27:38'),(370957,'affiliation','','Access-Reject','2019-01-02 13:27:49'),(370958,'affiliation','','Access-Reject','2019-01-02 13:28:01'),(370959,'affiliation','','Access-Reject','2019-01-02 13:28:12'),(370960,'affiliation','','Access-Reject','2019-01-02 13:28:23'),(370961,'affiliation','','Access-Reject','2019-01-02 13:28:35'),(370962,'affiliation','','Access-Reject','2019-01-02 13:28:46'),(370963,'affiliation','','Access-Reject','2019-01-02 13:28:57'),(370964,'affiliation','','Access-Reject','2019-01-02 13:29:09'),(370965,'affiliation','','Access-Reject','2019-01-02 13:29:20'),(370966,'affiliation','','Access-Reject','2019-01-02 13:29:32'),(370967,'affiliation','','Access-Reject','2019-01-02 13:29:43'),(370968,'affiliation','','Access-Reject','2019-01-02 13:29:54'),(370969,'affiliation','','Access-Reject','2019-01-02 13:30:06'),(370970,'affiliation','','Access-Reject','2019-01-02 13:30:17'),(370971,'affiliation','','Access-Reject','2019-01-02 13:30:29'),(370972,'affiliation','','Access-Reject','2019-01-02 13:30:40'),(370973,'affiliation','','Access-Reject','2019-01-02 13:30:51'),(370974,'affiliation','','Access-Reject','2019-01-02 13:31:03'),(370975,'affiliation','','Access-Reject','2019-01-02 13:31:14'),(370976,'affiliation','','Access-Reject','2019-01-02 13:31:26'),(370977,'affiliation','','Access-Reject','2019-01-02 13:31:37'),(370978,'affiliation','','Access-Reject','2019-01-02 13:31:48'),(370979,'affiliation','','Access-Reject','2019-01-02 13:32:00'),(370980,'affiliation','','Access-Reject','2019-01-02 13:32:11'),(370981,'affiliation','','Access-Reject','2019-01-02 13:32:23'),(370982,'affiliation','','Access-Reject','2019-01-02 13:32:34'),(370983,'affiliation','','Access-Reject','2019-01-02 13:32:46'),(370984,'affiliation','','Access-Reject','2019-01-02 13:32:57'),(370985,'affiliation','','Access-Reject','2019-01-02 13:33:08'),(370986,'affiliation','','Access-Reject','2019-01-02 13:33:20'),(370987,'affiliation','','Access-Reject','2019-01-02 13:33:32'),(370988,'affiliation','','Access-Reject','2019-01-02 13:33:43'),(370989,'affiliation','','Access-Reject','2019-01-02 13:33:55'),(370990,'affiliation','','Access-Reject','2019-01-02 13:34:06'),(370991,'affiliation','','Access-Reject','2019-01-02 13:34:17'),(370992,'affiliation','','Access-Reject','2019-01-02 13:34:29'),(370993,'affiliation','','Access-Reject','2019-01-02 13:34:40'),(370994,'affiliation','','Access-Reject','2019-01-02 13:34:51'),(370995,'affiliation','','Access-Reject','2019-01-02 13:35:03'),(370996,'affiliation','','Access-Reject','2019-01-02 13:35:14'),(370997,'affiliation','','Access-Reject','2019-01-02 13:35:26'),(370998,'affiliation','','Access-Reject','2019-01-02 13:35:37'),(370999,'affiliation','','Access-Reject','2019-01-02 13:35:48'),(371000,'affiliation','','Access-Reject','2019-01-02 13:36:00'),(371001,'affiliation','','Access-Reject','2019-01-02 13:36:11'),(371002,'affiliation','','Access-Reject','2019-01-02 13:36:23'),(371003,'affiliation','','Access-Reject','2019-01-02 13:36:34'),(371004,'affiliation','','Access-Reject','2019-01-02 13:36:45'),(371005,'affiliation','','Access-Reject','2019-01-02 13:36:57'),(371006,'affiliation','','Access-Reject','2019-01-02 13:37:08'),(371007,'affiliation','','Access-Reject','2019-01-02 13:37:20'),(371008,'affiliation','','Access-Reject','2019-01-02 13:37:31'),(371009,'affiliation','','Access-Reject','2019-01-02 13:37:42'),(371010,'affiliation','','Access-Reject','2019-01-02 13:37:54'),(371011,'affiliation','','Access-Reject','2019-01-02 13:38:05'),(371012,'affiliation','','Access-Reject','2019-01-02 13:38:17'),(371013,'affiliation','','Access-Reject','2019-01-02 13:38:28'),(371014,'affiliation','','Access-Reject','2019-01-02 13:38:40'),(371015,'affiliation','','Access-Reject','2019-01-02 13:38:51'),(371016,'affiliation','','Access-Reject','2019-01-02 13:39:03'),(371017,'affiliation','','Access-Reject','2019-01-02 13:39:14'),(371018,'affiliation','','Access-Reject','2019-01-02 13:39:26'),(371019,'affiliation','','Access-Reject','2019-01-02 13:39:37'),(371020,'affiliation','','Access-Reject','2019-01-02 13:39:48'),(371021,'affiliation','','Access-Reject','2019-01-02 13:40:00'),(371022,'affiliation','','Access-Reject','2019-01-02 13:40:11'),(371023,'affiliation','','Access-Reject','2019-01-02 13:40:23'),(371024,'affiliation','','Access-Reject','2019-01-02 13:40:34'),(371025,'affiliation','','Access-Reject','2019-01-02 13:40:45'),(371026,'affiliation','','Access-Reject','2019-01-02 13:40:57'),(371027,'affiliation','','Access-Reject','2019-01-02 13:41:08'),(371028,'affiliation','','Access-Reject','2019-01-02 13:41:19'),(371029,'affiliation','','Access-Reject','2019-01-02 13:41:31'),(371030,'affiliation','','Access-Reject','2019-01-02 13:41:42'),(371031,'affiliation','','Access-Reject','2019-01-02 13:41:54'),(371032,'affiliation','','Access-Reject','2019-01-02 13:42:05'),(371033,'affiliation','','Access-Reject','2019-01-02 13:42:16'),(371034,'affiliation','','Access-Reject','2019-01-02 13:42:28'),(371035,'affiliation','','Access-Reject','2019-01-02 13:42:39'),(371036,'affiliation','','Access-Reject','2019-01-02 13:42:50'),(371037,'affiliation','','Access-Reject','2019-01-02 13:43:02'),(371038,'affiliation','','Access-Reject','2019-01-02 13:43:13'),(371039,'affiliation','','Access-Reject','2019-01-02 13:43:25'),(371040,'affiliation','','Access-Reject','2019-01-02 13:43:36'),(371041,'affiliation','','Access-Reject','2019-01-02 13:43:47'),(371042,'affiliation','','Access-Reject','2019-01-02 13:43:59'),(371043,'affiliation','','Access-Reject','2019-01-02 13:44:10'),(371044,'affiliation','','Access-Reject','2019-01-02 13:44:21'),(371045,'affiliation','','Access-Reject','2019-01-02 13:44:33'),(371046,'affiliation','','Access-Reject','2019-01-02 13:45:17'),(371047,'affiliation','','Access-Reject','2019-01-02 13:45:29'),(371048,'affiliation','','Access-Reject','2019-01-02 13:45:41'),(371049,'affiliation','','Access-Reject','2019-01-02 13:45:52'),(371050,'affiliation','','Access-Reject','2019-01-02 13:46:03'),(371051,'affiliation','','Access-Reject','2019-01-02 13:46:15'),(371052,'affiliation','','Access-Reject','2019-01-02 13:46:26'),(371053,'affiliation','','Access-Reject','2019-01-02 13:46:37'),(371054,'affiliation','','Access-Reject','2019-01-02 13:46:49'),(371055,'affiliation','','Access-Reject','2019-01-02 13:47:01'),(371056,'affiliation','','Access-Reject','2019-01-02 13:47:12'),(371057,'affiliation','','Access-Reject','2019-01-02 13:47:24'),(371058,'affiliation','','Access-Reject','2019-01-02 13:47:35'),(371059,'affiliation','','Access-Reject','2019-01-02 13:47:46'),(371060,'affiliation','','Access-Reject','2019-01-02 13:47:58'),(371061,'affiliation','','Access-Reject','2019-01-02 13:48:09'),(371062,'affiliation','','Access-Reject','2019-01-02 13:48:21'),(371063,'affiliation','','Access-Reject','2019-01-02 13:48:32'),(371064,'affiliation','','Access-Reject','2019-01-02 13:48:43'),(371065,'affiliation','','Access-Reject','2019-01-02 13:48:55'),(371066,'affiliation','','Access-Reject','2019-01-02 13:49:06'),(371067,'affiliation','','Access-Reject','2019-01-02 13:49:18'),(371068,'affiliation','','Access-Reject','2019-01-02 13:49:29'),(371069,'affiliation','','Access-Reject','2019-01-02 13:49:40'),(371070,'affiliation','','Access-Reject','2019-01-02 13:49:52'),(371071,'affiliation','','Access-Reject','2019-01-02 13:50:03'),(371072,'affiliation','','Access-Reject','2019-01-02 13:50:15'),(371073,'affiliation','','Access-Reject','2019-01-02 13:50:26'),(371074,'affiliation','','Access-Reject','2019-01-02 13:50:37'),(371075,'affiliation','','Access-Reject','2019-01-02 13:50:49'),(371076,'affiliation','','Access-Reject','2019-01-02 13:51:00'),(371077,'affiliation','','Access-Reject','2019-01-02 13:51:12'),(371078,'affiliation','','Access-Reject','2019-01-02 13:51:23'),(371079,'affiliation','','Access-Reject','2019-01-02 13:51:35'),(371080,'affiliation','','Access-Reject','2019-01-02 13:51:46'),(371081,'affiliation','','Access-Reject','2019-01-02 13:51:58'),(371082,'affiliation','','Access-Reject','2019-01-02 13:52:09'),(371083,'affiliation','','Access-Reject','2019-01-02 13:52:20'),(371084,'affiliation','','Access-Reject','2019-01-02 13:52:32'),(371085,'affiliation','','Access-Reject','2019-01-02 13:52:44'),(371086,'affiliation','','Access-Reject','2019-01-02 13:52:55'),(371087,'affiliation','','Access-Reject','2019-01-02 13:53:06'),(371088,'affiliation','','Access-Reject','2019-01-02 13:53:18'),(371089,'affiliation','','Access-Reject','2019-01-02 13:53:29'),(371090,'affiliation','','Access-Reject','2019-01-02 13:53:41'),(371091,'affiliation','','Access-Reject','2019-01-02 13:53:52'),(371092,'affiliation','','Access-Reject','2019-01-02 13:54:03'),(371093,'affiliation','','Access-Reject','2019-01-02 13:54:15'),(371094,'affiliation','','Access-Reject','2019-01-02 13:54:26'),(371095,'affiliation','','Access-Reject','2019-01-02 13:54:37'),(371096,'affiliation','','Access-Reject','2019-01-02 13:54:49'),(371097,'affiliation','','Access-Reject','2019-01-02 13:55:00'),(371098,'affiliation','','Access-Reject','2019-01-02 13:55:11'),(371099,'affiliation','','Access-Reject','2019-01-02 13:55:23'),(371100,'affiliation','','Access-Reject','2019-01-02 13:55:34'),(371101,'affiliation','','Access-Reject','2019-01-02 13:55:45'),(371102,'affiliation','','Access-Reject','2019-01-02 13:55:57'),(371103,'affiliation','','Access-Reject','2019-01-02 13:56:08'),(371104,'affiliation','','Access-Reject','2019-01-02 13:56:20'),(371105,'affiliation','','Access-Reject','2019-01-02 13:56:31'),(371106,'affiliation','','Access-Reject','2019-01-02 13:56:42'),(371107,'affiliation','','Access-Reject','2019-01-02 13:56:54'),(371108,'affiliation','','Access-Reject','2019-01-02 13:57:05'),(371109,'affiliation','','Access-Reject','2019-01-02 13:57:17'),(371110,'affiliation','','Access-Reject','2019-01-02 13:57:28'),(371111,'affiliation','','Access-Reject','2019-01-02 13:57:39'),(371112,'affiliation','','Access-Reject','2019-01-02 13:57:51'),(371113,'affiliation','','Access-Reject','2019-01-02 13:58:02'),(371114,'affiliation','','Access-Reject','2019-01-02 13:58:14'),(371115,'affiliation','','Access-Reject','2019-01-02 13:58:25'),(371116,'affiliation','','Access-Reject','2019-01-02 13:58:36'),(371117,'affiliation','','Access-Reject','2019-01-02 13:58:48'),(371118,'affiliation','','Access-Reject','2019-01-02 13:58:59'),(371119,'affiliation','','Access-Reject','2019-01-02 13:59:11'),(371120,'affiliation','','Access-Reject','2019-01-02 13:59:22'),(371121,'affiliation','','Access-Reject','2019-01-02 13:59:33'),(371122,'affiliation','','Access-Reject','2019-01-02 13:59:45'),(371123,'affiliation','','Access-Reject','2019-01-02 13:59:56'),(371124,'affiliation','','Access-Reject','2019-01-02 14:00:07'),(371125,'affiliation','','Access-Reject','2019-01-02 14:00:19'),(371126,'affiliation','','Access-Reject','2019-01-02 14:00:30'),(371127,'affiliation','','Access-Reject','2019-01-02 14:00:42'),(371128,'affiliation','','Access-Reject','2019-01-02 14:00:53'),(371129,'affiliation','','Access-Reject','2019-01-02 14:01:04'),(371130,'affiliation','','Access-Reject','2019-01-02 14:01:16'),(371131,'affiliation','','Access-Reject','2019-01-02 14:01:27'),(371132,'affiliation','','Access-Reject','2019-01-02 14:01:39'),(371133,'affiliation','','Access-Reject','2019-01-02 14:01:50'),(371134,'affiliation','','Access-Reject','2019-01-02 14:02:01'),(371135,'affiliation','','Access-Reject','2019-01-02 14:02:13'),(371136,'affiliation','','Access-Reject','2019-01-02 14:02:24'),(371137,'affiliation','','Access-Reject','2019-01-02 14:02:35'),(371138,'affiliation','','Access-Reject','2019-01-02 14:02:47'),(371139,'affiliation','','Access-Reject','2019-01-02 14:02:58'),(371140,'affiliation','','Access-Reject','2019-01-02 14:03:10'),(371141,'affiliation','','Access-Reject','2019-01-02 14:03:21'),(371142,'affiliation','','Access-Reject','2019-01-02 14:03:32'),(371143,'affiliation','','Access-Reject','2019-01-02 14:03:44'),(371144,'affiliation','','Access-Reject','2019-01-02 14:03:55'),(371145,'affiliation','','Access-Reject','2019-01-02 14:04:06'),(371146,'affiliation','','Access-Reject','2019-01-02 14:04:18'),(371147,'affiliation','','Access-Reject','2019-01-02 14:04:29'),(371148,'affiliation','','Access-Reject','2019-01-02 14:04:41'),(371149,'affiliation','','Access-Reject','2019-01-02 14:04:52'),(371150,'affiliation','','Access-Reject','2019-01-02 14:05:03'),(371151,'affiliation','','Access-Reject','2019-01-02 14:05:15'),(371152,'affiliation','','Access-Reject','2019-01-02 14:05:26'),(371153,'affiliation','','Access-Reject','2019-01-02 14:05:37'),(371154,'affiliation','','Access-Reject','2019-01-02 14:05:49'),(371155,'affiliation','','Access-Reject','2019-01-02 14:06:00'),(371156,'affiliation','','Access-Reject','2019-01-02 14:06:12'),(371157,'affiliation','','Access-Reject','2019-01-02 14:06:23'),(371158,'affiliation','','Access-Reject','2019-01-02 14:06:34'),(371159,'affiliation','','Access-Reject','2019-01-02 14:06:46'),(371160,'affiliation','','Access-Reject','2019-01-02 14:06:57'),(371161,'affiliation','','Access-Reject','2019-01-02 14:07:09'),(371162,'affiliation','','Access-Reject','2019-01-02 14:07:20'),(371163,'affiliation','','Access-Reject','2019-01-02 14:07:31'),(371164,'affiliation','','Access-Reject','2019-01-02 14:07:43'),(371165,'affiliation','','Access-Reject','2019-01-02 14:07:54'),(371166,'affiliation','','Access-Reject','2019-01-02 14:08:06'),(371167,'affiliation','','Access-Reject','2019-01-02 14:08:17'),(371168,'affiliation','','Access-Reject','2019-01-02 14:08:28'),(371169,'affiliation','','Access-Reject','2019-01-02 14:08:40'),(371170,'affiliation','','Access-Reject','2019-01-02 14:08:51'),(371171,'affiliation','','Access-Reject','2019-01-02 14:09:02'),(371172,'affiliation','','Access-Reject','2019-01-02 14:09:14'),(371173,'affiliation','','Access-Reject','2019-01-02 14:09:25'),(371174,'affiliation','','Access-Reject','2019-01-02 14:09:37'),(371175,'affiliation','','Access-Reject','2019-01-02 14:09:48'),(371176,'affiliation','','Access-Reject','2019-01-02 14:09:59'),(371177,'affiliation','','Access-Reject','2019-01-02 14:10:11'),(371178,'affiliation','','Access-Reject','2019-01-02 14:10:22'),(371179,'affiliation','','Access-Reject','2019-01-02 14:10:33'),(371180,'affiliation','','Access-Reject','2019-01-02 14:10:45'),(371181,'affiliation','','Access-Reject','2019-01-02 14:10:56'),(371182,'affiliation','','Access-Reject','2019-01-02 14:11:08'),(371183,'affiliation','','Access-Reject','2019-01-02 14:11:19'),(371184,'affiliation','','Access-Reject','2019-01-02 14:11:30'),(371185,'affiliation','','Access-Reject','2019-01-02 14:11:42'),(371186,'affiliation','','Access-Reject','2019-01-02 14:11:53'),(371187,'affiliation','','Access-Reject','2019-01-02 14:12:04'),(371188,'affiliation','','Access-Reject','2019-01-02 14:12:16'),(371189,'affiliation','','Access-Reject','2019-01-02 14:12:27'),(371190,'affiliation','','Access-Reject','2019-01-02 14:12:38'),(371191,'affiliation','','Access-Reject','2019-01-02 14:12:50'),(371192,'affiliation','','Access-Reject','2019-01-02 14:13:01'),(371193,'affiliation','','Access-Reject','2019-01-02 14:13:13'),(371194,'affiliation','','Access-Reject','2019-01-02 14:13:24'),(371195,'affiliation','','Access-Reject','2019-01-02 14:13:35'),(371196,'affiliation','','Access-Reject','2019-01-02 14:13:47'),(371197,'affiliation','','Access-Reject','2019-01-02 14:13:58'),(371198,'affiliation','','Access-Reject','2019-01-02 14:14:10'),(371199,'affiliation','','Access-Reject','2019-01-02 14:14:21'),(371200,'affiliation','','Access-Reject','2019-01-02 14:14:32'),(371201,'affiliation','','Access-Reject','2019-01-02 14:14:44'),(371202,'affiliation','','Access-Reject','2019-01-02 14:14:55'),(371203,'affiliation','','Access-Reject','2019-01-02 14:15:06'),(371204,'affiliation','','Access-Reject','2019-01-02 14:15:18'),(371205,'affiliation','','Access-Reject','2019-01-02 14:15:29'),(371206,'affiliation','','Access-Reject','2019-01-02 14:15:40'),(371207,'affiliation','','Access-Reject','2019-01-02 14:15:52'),(371208,'affiliation','','Access-Reject','2019-01-02 14:16:03'),(371209,'affiliation','','Access-Reject','2019-01-02 14:16:15'),(371210,'affiliation','','Access-Reject','2019-01-02 14:16:26'),(371211,'affiliation','','Access-Reject','2019-01-02 14:16:37'),(371212,'affiliation','','Access-Reject','2019-01-02 14:16:49'),(371213,'affiliation','','Access-Reject','2019-01-02 14:17:00'),(371214,'affiliation','','Access-Reject','2019-01-02 14:17:12'),(371215,'affiliation','','Access-Reject','2019-01-02 14:17:23'),(371216,'affiliation','','Access-Reject','2019-01-02 14:17:34'),(371217,'affiliation','','Access-Reject','2019-01-02 14:17:46'),(371218,'affiliation','','Access-Reject','2019-01-02 14:17:57'),(371219,'affiliation','','Access-Reject','2019-01-02 14:18:08'),(371220,'affiliation','','Access-Reject','2019-01-02 14:18:20'),(371221,'affiliation','','Access-Reject','2019-01-02 14:18:31'),(371222,'affiliation','','Access-Reject','2019-01-02 14:18:42'),(371223,'affiliation','','Access-Reject','2019-01-02 14:18:54'),(371224,'affiliation','','Access-Reject','2019-01-02 14:19:05'),(371225,'affiliation','','Access-Reject','2019-01-02 14:19:16'),(371226,'affiliation','','Access-Reject','2019-01-02 14:19:28'),(371227,'affiliation','','Access-Reject','2019-01-02 14:19:40'),(371228,'affiliation','','Access-Reject','2019-01-02 14:19:51'),(371229,'affiliation','','Access-Reject','2019-01-02 14:20:04'),(371230,'affiliation','','Access-Reject','2019-01-02 14:20:15'),(371231,'affiliation','','Access-Reject','2019-01-02 14:20:26'),(371232,'affiliation','','Access-Reject','2019-01-02 14:20:38'),(371233,'affiliation','','Access-Reject','2019-01-02 14:20:49'),(371234,'affiliation','','Access-Reject','2019-01-02 14:21:01'),(371235,'affiliation','','Access-Reject','2019-01-02 14:21:12'),(371236,'affiliation','','Access-Reject','2019-01-02 14:21:23'),(371237,'affiliation','','Access-Reject','2019-01-02 14:21:35'),(371238,'affiliation','','Access-Reject','2019-01-02 14:21:46'),(371239,'affiliation','','Access-Reject','2019-01-02 14:21:57'),(371240,'affiliation','','Access-Reject','2019-01-02 14:22:09'),(371241,'affiliation','','Access-Reject','2019-01-02 14:22:21'),(371242,'affiliation','','Access-Reject','2019-01-02 14:22:33'),(371243,'affiliation','','Access-Reject','2019-01-02 14:22:44'),(371244,'affiliation','','Access-Reject','2019-01-02 14:22:55'),(371245,'affiliation','','Access-Reject','2019-01-02 14:23:07'),(371246,'affiliation','','Access-Reject','2019-01-02 14:23:18'),(371247,'affiliation','','Access-Reject','2019-01-02 14:23:30'),(371248,'affiliation','','Access-Reject','2019-01-02 14:23:41'),(371249,'affiliation','','Access-Reject','2019-01-02 14:23:52'),(371250,'affiliation','','Access-Reject','2019-01-02 14:24:04'),(371251,'affiliation','','Access-Reject','2019-01-02 14:24:15'),(371252,'affiliation','','Access-Reject','2019-01-02 14:24:26'),(371253,'affiliation','','Access-Reject','2019-01-02 14:24:38'),(371254,'affiliation','','Access-Reject','2019-01-02 14:24:49'),(371255,'affiliation','','Access-Reject','2019-01-02 14:25:01'),(371256,'affiliation','','Access-Reject','2019-01-02 14:25:12'),(371257,'affiliation','','Access-Reject','2019-01-02 14:25:23'),(371258,'affiliation','','Access-Reject','2019-01-02 14:25:35'),(371259,'affiliation','','Access-Reject','2019-01-02 14:25:46'),(371260,'affiliation','','Access-Reject','2019-01-02 14:25:58'),(371261,'affiliation','','Access-Reject','2019-01-02 14:26:09'),(371262,'affiliation','','Access-Reject','2019-01-02 14:26:20'),(371263,'affiliation','','Access-Reject','2019-01-02 14:26:32'),(371264,'affiliation','','Access-Reject','2019-01-02 14:26:43'),(371265,'affiliation','','Access-Reject','2019-01-02 14:26:55'),(371266,'affiliation','','Access-Reject','2019-01-02 14:27:06'),(371267,'affiliation','','Access-Reject','2019-01-02 14:27:17'),(371268,'affiliation','','Access-Reject','2019-01-02 14:27:29'),(371269,'affiliation','','Access-Reject','2019-01-02 14:27:41'),(371270,'affiliation','','Access-Reject','2019-01-02 14:27:52'),(371271,'affiliation','','Access-Reject','2019-01-02 14:28:03'),(371272,'affiliation','','Access-Reject','2019-01-02 14:28:15'),(371273,'affiliation','','Access-Reject','2019-01-02 14:28:26'),(371274,'affiliation','','Access-Reject','2019-01-02 14:28:37'),(371275,'affiliation','','Access-Reject','2019-01-02 14:28:49'),(371276,'affiliation','','Access-Reject','2019-01-02 14:29:00'),(371277,'affiliation','','Access-Reject','2019-01-02 14:29:11'),(371278,'affiliation','','Access-Reject','2019-01-02 14:29:23'),(371279,'affiliation','','Access-Reject','2019-01-02 14:29:34'),(371280,'affiliation','','Access-Reject','2019-01-02 14:29:46'),(371281,'affiliation','','Access-Reject','2019-01-02 14:29:57'),(371282,'affiliation','','Access-Reject','2019-01-02 14:30:08'),(371283,'affiliation','','Access-Reject','2019-01-02 14:30:20'),(371284,'affiliation','','Access-Reject','2019-01-02 14:30:31'),(371285,'affiliation','','Access-Reject','2019-01-02 14:30:43'),(371286,'affiliation','','Access-Reject','2019-01-02 14:30:54'),(371287,'affiliation','','Access-Reject','2019-01-02 14:31:06'),(371288,'affiliation','','Access-Reject','2019-01-02 14:31:17'),(371289,'affiliation','','Access-Reject','2019-01-02 14:31:28'),(371290,'affiliation','','Access-Reject','2019-01-02 14:31:40'),(371291,'affiliation','','Access-Reject','2019-01-02 14:31:51'),(371292,'affiliation','','Access-Reject','2019-01-02 14:32:03'),(371293,'affiliation','','Access-Reject','2019-01-02 14:32:14'),(371294,'affiliation','','Access-Reject','2019-01-02 14:32:25'),(371295,'affiliation','','Access-Reject','2019-01-02 14:32:37'),(371296,'affiliation','','Access-Reject','2019-01-02 14:32:48'),(371297,'affiliation','','Access-Reject','2019-01-02 14:33:00'),(371298,'affiliation','','Access-Reject','2019-01-02 14:33:11'),(371299,'affiliation','','Access-Reject','2019-01-02 14:33:22'),(371300,'affiliation','','Access-Reject','2019-01-02 14:33:34'),(371301,'affiliation','','Access-Reject','2019-01-02 14:33:45'),(371302,'affiliation','','Access-Reject','2019-01-02 14:33:57'),(371303,'affiliation','','Access-Reject','2019-01-02 14:34:08'),(371304,'affiliation','','Access-Reject','2019-01-02 14:34:19'),(371305,'affiliation','','Access-Reject','2019-01-02 14:34:31'),(371306,'affiliation','','Access-Reject','2019-01-02 14:34:42'),(371307,'affiliation','','Access-Reject','2019-01-02 14:34:54'),(371308,'affiliation','','Access-Reject','2019-01-02 14:35:06'),(371309,'affiliation','','Access-Reject','2019-01-02 14:35:18'),(371310,'affiliation','','Access-Reject','2019-01-02 14:35:29'),(371311,'affiliation','','Access-Reject','2019-01-02 14:35:41'),(371312,'affiliation','','Access-Reject','2019-01-02 14:35:52'),(371313,'affiliation','','Access-Reject','2019-01-02 14:36:03'),(371314,'affiliation','','Access-Reject','2019-01-02 14:36:15'),(371315,'affiliation','','Access-Reject','2019-01-02 14:36:26'),(371316,'affiliation','','Access-Reject','2019-01-02 14:36:38'),(371317,'affiliation','','Access-Reject','2019-01-02 14:36:49'),(371318,'affiliation','','Access-Reject','2019-01-02 14:37:00'),(371319,'affiliation','','Access-Reject','2019-01-02 14:37:12'),(371320,'affiliation','','Access-Reject','2019-01-02 14:37:23'),(371321,'affiliation','','Access-Reject','2019-01-02 14:37:34'),(371322,'affiliation','','Access-Reject','2019-01-02 14:37:46'),(371323,'affiliation','','Access-Reject','2019-01-02 14:37:57'),(371324,'affiliation','','Access-Reject','2019-01-02 14:38:09'),(371325,'affiliation','','Access-Reject','2019-01-02 14:38:20'),(371326,'affiliation','','Access-Reject','2019-01-02 14:38:31'),(371327,'affiliation','','Access-Reject','2019-01-02 14:38:43'),(371328,'affiliation','','Access-Reject','2019-01-02 14:38:54'),(371329,'affiliation','','Access-Reject','2019-01-02 14:39:06'),(371330,'affiliation','','Access-Reject','2019-01-02 14:39:17'),(371331,'affiliation','','Access-Reject','2019-01-02 14:39:28'),(371332,'affiliation','','Access-Reject','2019-01-02 14:39:40'),(371333,'affiliation','','Access-Reject','2019-01-02 14:39:51'),(371334,'affiliation','','Access-Reject','2019-01-02 14:40:02'),(371335,'pempamsie','','Access-Accept','2019-01-02 14:40:11'),(371336,'affiliation','','Access-Reject','2019-01-02 14:40:14'),(371337,'affiliation','','Access-Reject','2019-01-02 14:40:25'),(371338,'affiliation','','Access-Reject','2019-01-02 14:40:37'),(371339,'affiliation','','Access-Reject','2019-01-02 14:40:48'),(371340,'affiliation','','Access-Reject','2019-01-02 14:40:59'),(371341,'affiliation','','Access-Reject','2019-01-02 14:41:11'),(371342,'affiliation','','Access-Reject','2019-01-02 14:41:22'),(371343,'affiliation','','Access-Reject','2019-01-02 14:41:33'),(371344,'affiliation','','Access-Reject','2019-01-02 14:41:45'),(371345,'affiliation','','Access-Reject','2019-01-02 14:41:56'),(371346,'affiliation','','Access-Reject','2019-01-02 14:42:08'),(371347,'affiliation','','Access-Reject','2019-01-02 14:42:19'),(371348,'affiliation','','Access-Reject','2019-01-02 14:42:31'),(371349,'affiliation','','Access-Reject','2019-01-02 14:42:42'),(371350,'affiliation','','Access-Reject','2019-01-02 14:42:53'),(371351,'affiliation','','Access-Reject','2019-01-02 14:43:05'),(371352,'affiliation','','Access-Reject','2019-01-02 14:43:16'),(371353,'affiliation','','Access-Reject','2019-01-02 14:43:27'),(371354,'affiliation','','Access-Reject','2019-01-02 14:43:39'),(371355,'affiliation','','Access-Reject','2019-01-02 14:43:50'),(371356,'affiliation','','Access-Reject','2019-01-02 14:44:02'),(371357,'affiliation','','Access-Reject','2019-01-02 14:44:13'),(371358,'affiliation','','Access-Reject','2019-01-02 14:44:24'),(371359,'affiliation','','Access-Reject','2019-01-02 14:44:36'),(371360,'affiliation','','Access-Reject','2019-01-02 14:44:47'),(371361,'affiliation','','Access-Reject','2019-01-02 14:44:58'),(371362,'affiliation','','Access-Reject','2019-01-02 14:45:10'),(371363,'affiliation','','Access-Reject','2019-01-02 14:45:21'),(371364,'affiliation','','Access-Reject','2019-01-02 14:45:33'),(371365,'affiliation','','Access-Reject','2019-01-02 14:45:44'),(371366,'affiliation','','Access-Reject','2019-01-02 14:45:55'),(371367,'affiliation','','Access-Reject','2019-01-02 14:46:07'),(371368,'affiliation','','Access-Reject','2019-01-02 14:46:18'),(371369,'affiliation','','Access-Reject','2019-01-02 14:46:29'),(371370,'affiliation','','Access-Reject','2019-01-02 14:46:41'),(371371,'affiliation','','Access-Reject','2019-01-02 14:46:52'),(371372,'affiliation','','Access-Reject','2019-01-02 14:47:03'),(371373,'affiliation','','Access-Reject','2019-01-02 14:47:15'),(371374,'affiliation','','Access-Reject','2019-01-02 14:47:26'),(371375,'affiliation','','Access-Reject','2019-01-02 14:47:38'),(371376,'affiliation','','Access-Reject','2019-01-02 14:47:49'),(371377,'affiliation','','Access-Reject','2019-01-02 14:48:00'),(371378,'affiliation','','Access-Reject','2019-01-02 14:48:12'),(371379,'affiliation','','Access-Reject','2019-01-02 14:48:23'),(371380,'affiliation','','Access-Reject','2019-01-02 14:48:34'),(371381,'affiliation','','Access-Reject','2019-01-02 14:48:46'),(371382,'affiliation','','Access-Reject','2019-01-02 14:48:57'),(371383,'affiliation','','Access-Reject','2019-01-02 14:49:09'),(371384,'affiliation','','Access-Reject','2019-01-02 14:49:20'),(371385,'affiliation','','Access-Reject','2019-01-02 14:49:31'),(371386,'affiliation','','Access-Reject','2019-01-02 14:49:43'),(371387,'affiliation','','Access-Reject','2019-01-02 14:49:54'),(371388,'affiliation','','Access-Reject','2019-01-02 14:50:05'),(371389,'affiliation','','Access-Reject','2019-01-02 14:50:17'),(371390,'affiliation','','Access-Reject','2019-01-02 14:50:28'),(371391,'affiliation','','Access-Reject','2019-01-02 14:50:40'),(371392,'affiliation','','Access-Reject','2019-01-02 14:50:51'),(371393,'affiliation','','Access-Reject','2019-01-02 14:51:02'),(371394,'affiliation','','Access-Reject','2019-01-02 14:51:14'),(371395,'affiliation','','Access-Reject','2019-01-02 14:51:25'),(371396,'affiliation','','Access-Reject','2019-01-02 14:51:36'),(371397,'affiliation','','Access-Reject','2019-01-02 14:51:48'),(371398,'affiliation','','Access-Reject','2019-01-02 14:51:59'),(371399,'affiliation','','Access-Reject','2019-01-02 14:52:10'),(371400,'affiliation','','Access-Reject','2019-01-02 14:52:22'),(371401,'affiliation','','Access-Reject','2019-01-02 14:52:33'),(371402,'affiliation','','Access-Reject','2019-01-02 14:52:45'),(371403,'affiliation','','Access-Reject','2019-01-02 14:52:56'),(371404,'affiliation','','Access-Reject','2019-01-02 14:53:07'),(371405,'affiliation','','Access-Reject','2019-01-02 14:53:19'),(371406,'affiliation','','Access-Reject','2019-01-02 14:53:30'),(371407,'affiliation','','Access-Reject','2019-01-02 14:53:41'),(371408,'affiliation','','Access-Reject','2019-01-02 14:53:53'),(371409,'affiliation','','Access-Reject','2019-01-02 14:54:04'),(371410,'affiliation','','Access-Reject','2019-01-02 14:54:15'),(371411,'affiliation','','Access-Reject','2019-01-02 14:54:27'),(371412,'affiliation','','Access-Reject','2019-01-02 14:54:38'),(371413,'affiliation','','Access-Reject','2019-01-02 14:54:50'),(371414,'affiliation','','Access-Reject','2019-01-02 14:55:01'),(371415,'affiliation','','Access-Reject','2019-01-02 14:55:12'),(371416,'affiliation','','Access-Reject','2019-01-02 14:55:24'),(371417,'affiliation','','Access-Reject','2019-01-02 14:55:35'),(371418,'affiliation','','Access-Reject','2019-01-02 14:55:46'),(371419,'affiliation','','Access-Reject','2019-01-02 14:55:58'),(371420,'affiliation','','Access-Reject','2019-01-02 14:56:09'),(371421,'affiliation','','Access-Reject','2019-01-02 14:56:21'),(371422,'affiliation','','Access-Reject','2019-01-02 14:56:32'),(371423,'affiliation','','Access-Reject','2019-01-02 14:56:43'),(371424,'affiliation','','Access-Reject','2019-01-02 14:56:55'),(371425,'affiliation','','Access-Reject','2019-01-02 14:57:06'),(371426,'affiliation','','Access-Reject','2019-01-02 14:57:18'),(371427,'affiliation','','Access-Reject','2019-01-02 14:57:29'),(371428,'affiliation','','Access-Reject','2019-01-02 14:57:40'),(371429,'affiliation','','Access-Reject','2019-01-02 14:57:52'),(371430,'affiliation','','Access-Reject','2019-01-02 14:58:03'),(371431,'affiliation','','Access-Reject','2019-01-02 14:58:14'),(371432,'affiliation','','Access-Reject','2019-01-02 14:58:26'),(371433,'affiliation','','Access-Reject','2019-01-02 14:58:37'),(371434,'affiliation','','Access-Reject','2019-01-02 14:58:48'),(371435,'affiliation','','Access-Reject','2019-01-02 14:59:00'),(371436,'affiliation','','Access-Reject','2019-01-02 14:59:11'),(371437,'affiliation','','Access-Reject','2019-01-02 14:59:23'),(371438,'affiliation','','Access-Reject','2019-01-02 14:59:34'),(371439,'affiliation','','Access-Reject','2019-01-02 14:59:45'),(371440,'affiliation','','Access-Reject','2019-01-02 14:59:57'),(371441,'affiliation','','Access-Reject','2019-01-02 15:00:08'),(371442,'affiliation','','Access-Reject','2019-01-02 15:00:20'),(371443,'affiliation','','Access-Reject','2019-01-02 15:00:31'),(371444,'affiliation','','Access-Reject','2019-01-02 15:00:42'),(371445,'affiliation','','Access-Reject','2019-01-02 15:00:54'),(371446,'affiliation','','Access-Reject','2019-01-02 15:01:05'),(371447,'affiliation','','Access-Reject','2019-01-02 15:01:17'),(371448,'affiliation','','Access-Reject','2019-01-02 15:01:28'),(371449,'affiliation','','Access-Reject','2019-01-02 15:01:39'),(371450,'affiliation','','Access-Reject','2019-01-02 15:01:51'),(371451,'affiliation','','Access-Reject','2019-01-02 15:02:02'),(371452,'affiliation','','Access-Reject','2019-01-02 15:02:14'),(371453,'affiliation','','Access-Reject','2019-01-02 15:02:25'),(371454,'affiliation','','Access-Reject','2019-01-02 15:02:36'),(371455,'affiliation','','Access-Reject','2019-01-02 15:02:48'),(371456,'affiliation','','Access-Reject','2019-01-02 15:02:59'),(371457,'affiliation','','Access-Reject','2019-01-02 15:03:10'),(371458,'affiliation','','Access-Reject','2019-01-02 15:03:22'),(371459,'affiliation','','Access-Reject','2019-01-02 15:03:33'),(371460,'affiliation','','Access-Reject','2019-01-02 15:03:45'),(371461,'affiliation','','Access-Reject','2019-01-02 15:03:56'),(371462,'affiliation','','Access-Reject','2019-01-02 15:04:07'),(371463,'affiliation','','Access-Reject','2019-01-02 15:04:19'),(371464,'affiliation','','Access-Reject','2019-01-02 15:04:30'),(371465,'affiliation','','Access-Reject','2019-01-02 15:04:41'),(371466,'affiliation','','Access-Reject','2019-01-02 15:04:53'),(371467,'affiliation','','Access-Reject','2019-01-02 15:05:04'),(371468,'affiliation','','Access-Reject','2019-01-02 15:05:16'),(371469,'affiliation','','Access-Reject','2019-01-02 15:05:27'),(371470,'affiliation','','Access-Reject','2019-01-02 15:05:39'),(371471,'affiliation','','Access-Reject','2019-01-02 15:05:50'),(371472,'affiliation','','Access-Reject','2019-01-02 15:06:01'),(371473,'affiliation','','Access-Reject','2019-01-02 15:06:13'),(371474,'affiliation','','Access-Reject','2019-01-02 15:06:24'),(371475,'affiliation','','Access-Reject','2019-01-02 15:06:35'),(371476,'affiliation','','Access-Reject','2019-01-02 15:06:47'),(371477,'affiliation','','Access-Reject','2019-01-02 15:06:58'),(371478,'affiliation','','Access-Reject','2019-01-02 15:07:10'),(371479,'affiliation','','Access-Reject','2019-01-02 15:07:21'),(371480,'affiliation','','Access-Reject','2019-01-02 15:07:32'),(371481,'affiliation','','Access-Reject','2019-01-02 15:07:44'),(371482,'affiliation','','Access-Reject','2019-01-02 15:07:55'),(371483,'affiliation','','Access-Reject','2019-01-02 15:08:07'),(371484,'affiliation','','Access-Reject','2019-01-02 15:08:18'),(371485,'affiliation','','Access-Reject','2019-01-02 15:08:29'),(371486,'affiliation','','Access-Reject','2019-01-02 15:08:41'),(371487,'affiliation','','Access-Reject','2019-01-02 15:08:52'),(371488,'affiliation','','Access-Reject','2019-01-02 15:09:03'),(371489,'affiliation','','Access-Reject','2019-01-02 15:09:15'),(371490,'affiliation','','Access-Reject','2019-01-02 15:09:26'),(371491,'affiliation','','Access-Reject','2019-01-02 15:09:38'),(371492,'affiliation','','Access-Reject','2019-01-02 15:09:49'),(371493,'affiliation','','Access-Reject','2019-01-02 15:10:01'),(371494,'affiliation','','Access-Reject','2019-01-02 15:10:12'),(371495,'affiliation','','Access-Reject','2019-01-02 15:10:24'),(371496,'affiliation','','Access-Reject','2019-01-02 15:10:35'),(371497,'affiliation','','Access-Reject','2019-01-02 15:10:46'),(371498,'affiliation','','Access-Reject','2019-01-02 15:10:58'),(371499,'affiliation','','Access-Reject','2019-01-02 15:11:09'),(371500,'affiliation','','Access-Reject','2019-01-02 15:11:21'),(371501,'affiliation','','Access-Reject','2019-01-02 15:11:32'),(371502,'affiliation','','Access-Reject','2019-01-02 15:11:44'),(371503,'affiliation','','Access-Reject','2019-01-02 15:11:55'),(371504,'affiliation','','Access-Reject','2019-01-02 15:12:06'),(371505,'affiliation','','Access-Reject','2019-01-02 15:12:18'),(371506,'affiliation','','Access-Reject','2019-01-02 15:12:29'),(371507,'affiliation','','Access-Reject','2019-01-02 15:12:41'),(371508,'affiliation','','Access-Reject','2019-01-02 15:12:52'),(371509,'affiliation','','Access-Reject','2019-01-02 15:13:03'),(371510,'affiliation','','Access-Reject','2019-01-02 15:13:15'),(371511,'affiliation','','Access-Reject','2019-01-02 15:13:26'),(371512,'affiliation','','Access-Reject','2019-01-02 15:13:38'),(371513,'affiliation','','Access-Reject','2019-01-02 15:13:49'),(371514,'affiliation','','Access-Reject','2019-01-02 15:14:00'),(371515,'affiliation','','Access-Reject','2019-01-02 15:14:12'),(371516,'affiliation','','Access-Reject','2019-01-02 15:14:23'),(371517,'affiliation','','Access-Reject','2019-01-02 15:14:35'),(371518,'affiliation','','Access-Reject','2019-01-02 15:14:46'),(371519,'affiliation','','Access-Reject','2019-01-02 15:14:57'),(371520,'affiliation','','Access-Reject','2019-01-02 15:15:09'),(371521,'affiliation','','Access-Reject','2019-01-02 15:15:20'),(371522,'affiliation','','Access-Reject','2019-01-02 15:15:31'),(371523,'affiliation','','Access-Reject','2019-01-02 15:15:43'),(371524,'affiliation','','Access-Reject','2019-01-02 15:15:54'),(371525,'affiliation','','Access-Reject','2019-01-02 15:16:06'),(371526,'affiliation','','Access-Reject','2019-01-02 15:16:17'),(371527,'affiliation','','Access-Reject','2019-01-02 15:16:28'),(371528,'affiliation','','Access-Reject','2019-01-02 15:16:40'),(371529,'affiliation','','Access-Reject','2019-01-02 15:16:51'),(371530,'affiliation','','Access-Reject','2019-01-02 15:17:02'),(371531,'affiliation','','Access-Reject','2019-01-02 15:17:14'),(371532,'affiliation','','Access-Reject','2019-01-02 15:17:25'),(371533,'affiliation','','Access-Reject','2019-01-02 15:17:37'),(371534,'affiliation','','Access-Reject','2019-01-02 15:17:48'),(371535,'affiliation','','Access-Reject','2019-01-02 15:17:59'),(371536,'affiliation','','Access-Reject','2019-01-02 15:18:11'),(371537,'affiliation','','Access-Reject','2019-01-02 15:18:22'),(371538,'affiliation','','Access-Reject','2019-01-02 15:18:33'),(371539,'affiliation','','Access-Reject','2019-01-02 15:18:45'),(371540,'affiliation','','Access-Reject','2019-01-02 15:18:56'),(371541,'affiliation','','Access-Reject','2019-01-02 15:19:08'),(371542,'affiliation','','Access-Reject','2019-01-02 15:19:19'),(371543,'affiliation','','Access-Reject','2019-01-02 15:19:30'),(371544,'affiliation','','Access-Reject','2019-01-02 15:19:42'),(371545,'affiliation','','Access-Reject','2019-01-02 15:19:53'),(371546,'affiliation','','Access-Reject','2019-01-02 15:20:05'),(371547,'affiliation','','Access-Reject','2019-01-02 15:20:16'),(371548,'affiliation','','Access-Reject','2019-01-02 15:20:27'),(371549,'affiliation','','Access-Reject','2019-01-02 15:20:39'),(371550,'affiliation','','Access-Reject','2019-01-02 15:20:50'),(371551,'affiliation','','Access-Reject','2019-01-02 15:21:01'),(371552,'affiliation','','Access-Reject','2019-01-02 15:21:13'),(371553,'affiliation','','Access-Reject','2019-01-02 15:21:24'),(371554,'affiliation','','Access-Reject','2019-01-02 15:21:35'),(371555,'affiliation','','Access-Reject','2019-01-02 15:21:47'),(371556,'affiliation','','Access-Reject','2019-01-02 15:21:59'),(371557,'affiliation','','Access-Reject','2019-01-02 15:22:10'),(371558,'affiliation','','Access-Reject','2019-01-02 15:22:21'),(371559,'affiliation','','Access-Reject','2019-01-02 15:22:33'),(371560,'affiliation','','Access-Reject','2019-01-02 15:22:44'),(371561,'affiliation','','Access-Reject','2019-01-02 15:22:55'),(371562,'affiliation','','Access-Reject','2019-01-02 15:23:07'),(371563,'affiliation','','Access-Reject','2019-01-02 15:23:19'),(371564,'affiliation','','Access-Reject','2019-01-02 15:23:30'),(371565,'affiliation','','Access-Reject','2019-01-02 15:23:41'),(371566,'affiliation','','Access-Reject','2019-01-02 15:23:53'),(371567,'affiliation','','Access-Reject','2019-01-02 15:24:04'),(371568,'affiliation','','Access-Reject','2019-01-02 15:24:15'),(371569,'affiliation','','Access-Reject','2019-01-02 15:24:27'),(371570,'affiliation','','Access-Reject','2019-01-02 15:24:38'),(371571,'affiliation','','Access-Reject','2019-01-02 15:24:50'),(371572,'affiliation','','Access-Reject','2019-01-02 15:25:01'),(371573,'affiliation','','Access-Reject','2019-01-02 15:25:12'),(371574,'affiliation','','Access-Reject','2019-01-02 15:25:24'),(371575,'affiliation','','Access-Reject','2019-01-02 15:25:35'),(371576,'affiliation','','Access-Reject','2019-01-02 15:25:46'),(371577,'affiliation','','Access-Reject','2019-01-02 15:25:58'),(371578,'affiliation','','Access-Reject','2019-01-02 15:26:09'),(371579,'affiliation','','Access-Reject','2019-01-02 15:26:21'),(371580,'affiliation','','Access-Reject','2019-01-02 15:26:32'),(371581,'affiliation','','Access-Reject','2019-01-02 15:26:43'),(371582,'affiliation','','Access-Reject','2019-01-02 15:26:55'),(371583,'affiliation','','Access-Reject','2019-01-02 15:27:06'),(371584,'affiliation','','Access-Reject','2019-01-02 15:27:18'),(371585,'affiliation','','Access-Reject','2019-01-02 15:27:29'),(371586,'affiliation','','Access-Reject','2019-01-02 15:27:40'),(371587,'affiliation','','Access-Reject','2019-01-02 15:27:52'),(371588,'affiliation','','Access-Reject','2019-01-02 15:28:03'),(371589,'affiliation','','Access-Reject','2019-01-02 15:28:14'),(371590,'affiliation','','Access-Reject','2019-01-02 15:28:26'),(371591,'affiliation','','Access-Reject','2019-01-02 15:28:37'),(371592,'affiliation','','Access-Reject','2019-01-02 15:28:49'),(371593,'affiliation','','Access-Reject','2019-01-02 15:29:00'),(371594,'affiliation','','Access-Reject','2019-01-02 15:29:11'),(371595,'affiliation','','Access-Reject','2019-01-02 15:29:23'),(371596,'affiliation','','Access-Reject','2019-01-02 15:29:34'),(371597,'affiliation','','Access-Reject','2019-01-02 15:29:45'),(371598,'affiliation','','Access-Reject','2019-01-02 15:29:57'),(371599,'affiliation','','Access-Reject','2019-01-02 15:30:08'),(371600,'affiliation','','Access-Reject','2019-01-02 15:30:19'),(371601,'affiliation','','Access-Reject','2019-01-02 15:30:31'),(371602,'affiliation','','Access-Reject','2019-01-02 15:30:42'),(371603,'affiliation','','Access-Reject','2019-01-02 15:30:53'),(371604,'affiliation','','Access-Reject','2019-01-02 15:31:05'),(371605,'affiliation','','Access-Reject','2019-01-02 15:31:16'),(371606,'affiliation','','Access-Reject','2019-01-02 15:31:27'),(371607,'affiliation','','Access-Reject','2019-01-02 15:31:39'),(371608,'affiliation','','Access-Reject','2019-01-02 15:31:50'),(371609,'affiliation','','Access-Reject','2019-01-02 15:32:02'),(371610,'affiliation','','Access-Reject','2019-01-02 15:32:13'),(371611,'affiliation','','Access-Reject','2019-01-02 15:32:24'),(371612,'affiliation','','Access-Reject','2019-01-02 15:32:36'),(371613,'affiliation','','Access-Reject','2019-01-02 15:32:47'),(371614,'affiliation','','Access-Reject','2019-01-02 15:32:58'),(371615,'affiliation','','Access-Reject','2019-01-02 15:33:10'),(371616,'affiliation','','Access-Reject','2019-01-02 15:33:22'),(371617,'affiliation','','Access-Reject','2019-01-02 15:33:33'),(371618,'affiliation','','Access-Reject','2019-01-02 15:33:44'),(371619,'affiliation','','Access-Reject','2019-01-02 15:33:56'),(371620,'affiliation','','Access-Reject','2019-01-02 15:34:07'),(371621,'affiliation','','Access-Reject','2019-01-02 15:34:18'),(371622,'affiliation','','Access-Reject','2019-01-02 15:34:30'),(371623,'affiliation','','Access-Reject','2019-01-02 15:34:41'),(371624,'affiliation','','Access-Reject','2019-01-02 15:34:53'),(371625,'affiliation','','Access-Reject','2019-01-02 15:35:04'),(371626,'affiliation','','Access-Reject','2019-01-02 15:35:15'),(371627,'affiliation','','Access-Reject','2019-01-02 15:35:27'),(371628,'affiliation','','Access-Reject','2019-01-02 15:35:38'),(371629,'affiliation','','Access-Reject','2019-01-02 15:35:50'),(371630,'affiliation','','Access-Reject','2019-01-02 15:36:01'),(371631,'affiliation','','Access-Reject','2019-01-02 15:36:12'),(371632,'affiliation','','Access-Reject','2019-01-02 15:36:24'),(371633,'affiliation','','Access-Reject','2019-01-02 15:36:35'),(371634,'affiliation','','Access-Reject','2019-01-02 15:36:46'),(371635,'affiliation','','Access-Reject','2019-01-02 15:36:58'),(371636,'affiliation','','Access-Reject','2019-01-02 15:37:09'),(371637,'affiliation','','Access-Reject','2019-01-02 15:37:21'),(371638,'affiliation','','Access-Reject','2019-01-02 15:37:32'),(371639,'affiliation','','Access-Reject','2019-01-02 15:37:44'),(371640,'affiliation','','Access-Reject','2019-01-02 15:37:55'),(371641,'affiliation','','Access-Reject','2019-01-02 15:38:07'),(371642,'affiliation','','Access-Reject','2019-01-02 15:38:18'),(371643,'affiliation','','Access-Reject','2019-01-02 15:38:30'),(371644,'affiliation','','Access-Reject','2019-01-02 15:38:41'),(371645,'affiliation','','Access-Reject','2019-01-02 15:38:52'),(371646,'affiliation','','Access-Reject','2019-01-02 15:39:04'),(371647,'affiliation','','Access-Reject','2019-01-02 15:39:15'),(371648,'affiliation','','Access-Reject','2019-01-02 15:39:26'),(371649,'affiliation','','Access-Reject','2019-01-02 15:39:38'),(371650,'affiliation','','Access-Reject','2019-01-02 15:39:49'),(371651,'affiliation','','Access-Reject','2019-01-02 15:40:00'),(371652,'affiliation','','Access-Reject','2019-01-02 15:40:12'),(371653,'affiliation','','Access-Reject','2019-01-02 15:40:23'),(371654,'affiliation','','Access-Reject','2019-01-02 15:40:35'),(371655,'affiliation','','Access-Reject','2019-01-02 15:40:46'),(371656,'affiliation','','Access-Reject','2019-01-02 15:40:57'),(371657,'affiliation','','Access-Reject','2019-01-02 15:41:09'),(371658,'affiliation','','Access-Reject','2019-01-02 15:41:20'),(371659,'affiliation','','Access-Reject','2019-01-02 15:41:31'),(371660,'affiliation','','Access-Reject','2019-01-02 15:41:43'),(371661,'affiliation','','Access-Reject','2019-01-02 15:41:54'),(371662,'affiliation','','Access-Reject','2019-01-02 15:42:05'),(371663,'affiliation','','Access-Reject','2019-01-02 15:42:17'),(371664,'affiliation','','Access-Reject','2019-01-02 15:42:28'),(371665,'affiliation','','Access-Reject','2019-01-02 15:42:40'),(371666,'affiliation','','Access-Reject','2019-01-02 15:42:51'),(371667,'affiliation','','Access-Reject','2019-01-02 15:43:03'),(371668,'affiliation','','Access-Reject','2019-01-02 15:43:14'),(371669,'affiliation','','Access-Reject','2019-01-02 15:43:25'),(371670,'affiliation','','Access-Reject','2019-01-02 15:43:37'),(371671,'affiliation','','Access-Reject','2019-01-02 15:43:48'),(371672,'affiliation','','Access-Reject','2019-01-02 15:44:00'),(371673,'affiliation','','Access-Reject','2019-01-02 15:44:11'),(371674,'affiliation','','Access-Reject','2019-01-02 15:44:22'),(371675,'affiliation','','Access-Reject','2019-01-02 15:44:34'),(371676,'affiliation','','Access-Reject','2019-01-02 15:44:45'),(371677,'affiliation','','Access-Reject','2019-01-02 15:44:57'),(371678,'affiliation','','Access-Reject','2019-01-02 15:45:08'),(371679,'affiliation','','Access-Reject','2019-01-02 15:45:19'),(371680,'affiliation','','Access-Reject','2019-01-02 15:45:31'),(371681,'affiliation','','Access-Reject','2019-01-02 15:45:42'),(371682,'affiliation','','Access-Reject','2019-01-02 15:45:53'),(371683,'affiliation','','Access-Reject','2019-01-02 15:46:05'),(371684,'affiliation','','Access-Reject','2019-01-02 15:46:16'),(371685,'affiliation','','Access-Reject','2019-01-02 15:46:28'),(371686,'affiliation','','Access-Reject','2019-01-02 15:46:39'),(371687,'affiliation','','Access-Reject','2019-01-02 15:46:50'),(371688,'affiliation','','Access-Reject','2019-01-02 15:47:02'),(371689,'affiliation','','Access-Reject','2019-01-02 15:47:14'),(371690,'affiliation','','Access-Reject','2019-01-02 15:47:25'),(371691,'affiliation','','Access-Reject','2019-01-02 15:47:37'),(371692,'affiliation','','Access-Reject','2019-01-02 15:47:48'),(371693,'affiliation','','Access-Reject','2019-01-02 15:47:59'),(371694,'affiliation','','Access-Reject','2019-01-02 15:48:11'),(371695,'affiliation','','Access-Reject','2019-01-02 15:48:23'),(371696,'affiliation','','Access-Reject','2019-01-02 15:48:34'),(371697,'affiliation','','Access-Reject','2019-01-02 15:48:45'),(371698,'affiliation','','Access-Reject','2019-01-02 15:48:57'),(371699,'affiliation','','Access-Reject','2019-01-02 15:49:08'),(371700,'affiliation','','Access-Reject','2019-01-02 15:49:20'),(371701,'affiliation','','Access-Reject','2019-01-02 15:49:31'),(371702,'affiliation','','Access-Reject','2019-01-02 15:49:42'),(371703,'affiliation','','Access-Reject','2019-01-02 15:49:54'),(371704,'affiliation','','Access-Reject','2019-01-02 15:50:05'),(371705,'affiliation','','Access-Reject','2019-01-02 15:50:16'),(371706,'affiliation','','Access-Reject','2019-01-02 15:50:28'),(371707,'affiliation','','Access-Reject','2019-01-02 15:50:39'),(371708,'affiliation','','Access-Reject','2019-01-02 15:50:51'),(371709,'affiliation','','Access-Reject','2019-01-02 15:51:02'),(371710,'affiliation','','Access-Reject','2019-01-02 15:51:14'),(371711,'affiliation','','Access-Reject','2019-01-02 15:51:25'),(371712,'affiliation','','Access-Reject','2019-01-02 15:51:36'),(371713,'affiliation','','Access-Reject','2019-01-02 15:51:48'),(371714,'affiliation','','Access-Reject','2019-01-02 15:51:59'),(371715,'affiliation','','Access-Reject','2019-01-02 15:52:10'),(371716,'affiliation','','Access-Reject','2019-01-02 15:52:22'),(371717,'affiliation','','Access-Reject','2019-01-02 15:52:33'),(371718,'affiliation','','Access-Reject','2019-01-02 15:52:45'),(371719,'affiliation','','Access-Reject','2019-01-02 15:52:56'),(371720,'affiliation','','Access-Reject','2019-01-02 15:53:08'),(371721,'affiliation','','Access-Reject','2019-01-02 15:53:20'),(371722,'affiliation','','Access-Reject','2019-01-02 15:53:32'),(371723,'affiliation','','Access-Reject','2019-01-02 15:53:43'),(371724,'affiliation','','Access-Reject','2019-01-02 15:53:55'),(371725,'affiliation','','Access-Reject','2019-01-02 15:54:06'),(371726,'affiliation','','Access-Reject','2019-01-02 15:54:18'),(371727,'affiliation','','Access-Reject','2019-01-02 15:54:29'),(371728,'affiliation','','Access-Reject','2019-01-02 15:54:40'),(371729,'affiliation','','Access-Reject','2019-01-02 15:54:52'),(371730,'affiliation','','Access-Reject','2019-01-02 15:55:03'),(371731,'affiliation','','Access-Reject','2019-01-02 15:55:14'),(371732,'affiliation','','Access-Reject','2019-01-02 15:55:26'),(371733,'affiliation','','Access-Reject','2019-01-02 15:55:37'),(371734,'affiliation','','Access-Reject','2019-01-02 15:55:49'),(371735,'affiliation','','Access-Reject','2019-01-02 15:56:00'),(371736,'affiliation','','Access-Reject','2019-01-02 15:56:11'),(371737,'affiliation','','Access-Reject','2019-01-02 15:56:23'),(371738,'affiliation','','Access-Reject','2019-01-02 15:56:34'),(371739,'affiliation','','Access-Reject','2019-01-02 15:56:46'),(371740,'affiliation','','Access-Reject','2019-01-02 15:56:57'),(371741,'affiliation','','Access-Reject','2019-01-02 15:57:08'),(371742,'affiliation','','Access-Reject','2019-01-02 15:57:20'),(371743,'affiliation','','Access-Reject','2019-01-02 15:57:31'),(371744,'affiliation','','Access-Reject','2019-01-02 15:57:43'),(371745,'affiliation','','Access-Reject','2019-01-02 15:57:54'),(371746,'affiliation','','Access-Reject','2019-01-02 15:58:05'),(371747,'affiliation','','Access-Reject','2019-01-02 15:58:17'),(371748,'affiliation','','Access-Reject','2019-01-02 15:58:28'),(371749,'affiliation','','Access-Reject','2019-01-02 15:58:39'),(371750,'affiliation','','Access-Reject','2019-01-02 15:58:51'),(371751,'affiliation','','Access-Reject','2019-01-02 15:59:02'),(371752,'affiliation','','Access-Reject','2019-01-02 15:59:14'),(371753,'affiliation','','Access-Reject','2019-01-02 15:59:25'),(371754,'affiliation','','Access-Reject','2019-01-02 15:59:36'),(371755,'affiliation','','Access-Reject','2019-01-02 15:59:48'),(371756,'affiliation','','Access-Reject','2019-01-02 15:59:59'),(371757,'affiliation','','Access-Reject','2019-01-02 16:00:10'),(371758,'affiliation','','Access-Reject','2019-01-02 16:00:22'),(371759,'affiliation','','Access-Reject','2019-01-02 16:00:34'),(371760,'affiliation','','Access-Reject','2019-01-02 16:00:45'),(371761,'affiliation','','Access-Reject','2019-01-02 16:00:57'),(371762,'affiliation','','Access-Reject','2019-01-02 16:01:08'),(371763,'affiliation','','Access-Reject','2019-01-02 16:01:20'),(371764,'affiliation','','Access-Reject','2019-01-02 16:01:31'),(371765,'affiliation','','Access-Reject','2019-01-02 16:01:43'),(371766,'affiliation','','Access-Reject','2019-01-02 16:01:54'),(371767,'affiliation','','Access-Reject','2019-01-02 16:02:05'),(371768,'affiliation','','Access-Reject','2019-01-02 16:02:17'),(371769,'affiliation','','Access-Reject','2019-01-02 16:02:28'),(371770,'affiliation','','Access-Reject','2019-01-02 16:02:39'),(371771,'affiliation','','Access-Reject','2019-01-02 16:02:51'),(371772,'affiliation','','Access-Reject','2019-01-02 16:03:02'),(371773,'affiliation','','Access-Reject','2019-01-02 16:03:14'),(371774,'affiliation','','Access-Reject','2019-01-02 16:03:26'),(371775,'affiliation','','Access-Reject','2019-01-02 16:03:37'),(371776,'affiliation','','Access-Reject','2019-01-02 16:03:49'),(371777,'affiliation','','Access-Reject','2019-01-02 16:04:00'),(371778,'affiliation','','Access-Reject','2019-01-02 16:04:12'),(371779,'affiliation','','Access-Reject','2019-01-02 16:04:23'),(371780,'affiliation','','Access-Reject','2019-01-02 16:04:34'),(371781,'affiliation','','Access-Reject','2019-01-02 16:04:46'),(371782,'affiliation','','Access-Reject','2019-01-02 16:04:57'),(371783,'affiliation','','Access-Reject','2019-01-02 16:05:08'),(371784,'affiliation','','Access-Reject','2019-01-02 16:05:52'),(371785,'affiliation','','Access-Reject','2019-01-02 16:06:04'),(371786,'affiliation','','Access-Reject','2019-01-02 16:06:15'),(371787,'affiliation','','Access-Reject','2019-01-02 16:06:27'),(371788,'affiliation','','Access-Reject','2019-01-02 16:06:38'),(371789,'affiliation','','Access-Reject','2019-01-02 16:06:49'),(371790,'affiliation','','Access-Reject','2019-01-02 16:07:01'),(371791,'affiliation','','Access-Reject','2019-01-02 16:07:12'),(371792,'affiliation','','Access-Reject','2019-01-02 16:07:24'),(371793,'affiliation','','Access-Reject','2019-01-02 16:07:35'),(371794,'affiliation','','Access-Reject','2019-01-02 16:07:46'),(371795,'affiliation','','Access-Reject','2019-01-02 16:07:58'),(371796,'affiliation','','Access-Reject','2019-01-02 16:08:09'),(371797,'affiliation','','Access-Reject','2019-01-02 16:08:20'),(371798,'affiliation','','Access-Reject','2019-01-02 16:08:32'),(371799,'affiliation','','Access-Reject','2019-01-02 16:08:43'),(371800,'affiliation','','Access-Reject','2019-01-02 16:08:54'),(371801,'affiliation','','Access-Reject','2019-01-02 16:09:06'),(371802,'affiliation','','Access-Reject','2019-01-02 16:09:18'),(371803,'affiliation','','Access-Reject','2019-01-02 16:09:29'),(371804,'affiliation','','Access-Reject','2019-01-02 16:09:40'),(371805,'affiliation','','Access-Reject','2019-01-02 16:09:52'),(371806,'affiliation','','Access-Reject','2019-01-02 16:10:03'),(371807,'affiliation','','Access-Reject','2019-01-02 16:10:14'),(371808,'affiliation','','Access-Reject','2019-01-02 16:10:26'),(371809,'affiliation','','Access-Reject','2019-01-02 16:10:37'),(371810,'affiliation','','Access-Reject','2019-01-02 16:10:50'),(371811,'affiliation','','Access-Reject','2019-01-02 16:11:01'),(371812,'affiliation','','Access-Reject','2019-01-02 16:11:12'),(371813,'affiliation','','Access-Reject','2019-01-02 16:11:24'),(371814,'affiliation','','Access-Reject','2019-01-02 16:11:35'),(371815,'affiliation','','Access-Reject','2019-01-02 16:11:47'),(371816,'affiliation','','Access-Reject','2019-01-02 16:11:58'),(371817,'affiliation','','Access-Reject','2019-01-02 16:12:10'),(371818,'affiliation','','Access-Reject','2019-01-02 16:12:21'),(371819,'affiliation','','Access-Reject','2019-01-02 16:12:32'),(371820,'affiliation','','Access-Reject','2019-01-02 16:12:44'),(371821,'affiliation','','Access-Reject','2019-01-02 16:12:55'),(371822,'affiliation','','Access-Reject','2019-01-02 16:13:06'),(371823,'affiliation','','Access-Reject','2019-01-02 16:13:18'),(371824,'affiliation','','Access-Reject','2019-01-02 16:13:29'),(371825,'affiliation','','Access-Reject','2019-01-02 16:13:41'),(371826,'affiliation','','Access-Reject','2019-01-02 16:13:52'),(371827,'affiliation','','Access-Reject','2019-01-02 16:14:03'),(371828,'affiliation','','Access-Reject','2019-01-02 16:14:15'),(371829,'affiliation','','Access-Reject','2019-01-02 16:14:26'),(371830,'affiliation','','Access-Reject','2019-01-02 16:14:37'),(371831,'affiliation','','Access-Reject','2019-01-02 16:14:49'),(371832,'affiliation','','Access-Reject','2019-01-02 16:15:01'),(371833,'affiliation','','Access-Reject','2019-01-02 16:15:12'),(371834,'affiliation','','Access-Reject','2019-01-02 16:15:23'),(371835,'affiliation','','Access-Reject','2019-01-02 16:15:35'),(371836,'affiliation','','Access-Reject','2019-01-02 16:15:46'),(371837,'affiliation','','Access-Reject','2019-01-02 16:15:58'),(371838,'affiliation','','Access-Reject','2019-01-02 16:16:09'),(371839,'affiliation','','Access-Reject','2019-01-02 16:16:20'),(371840,'affiliation','','Access-Reject','2019-01-02 16:16:32'),(371841,'affiliation','','Access-Reject','2019-01-02 16:16:43'),(371842,'affiliation','','Access-Reject','2019-01-02 16:16:55'),(371843,'affiliation','','Access-Reject','2019-01-02 16:17:06'),(371844,'affiliation','','Access-Reject','2019-01-02 16:17:17'),(371845,'affiliation','','Access-Reject','2019-01-02 16:17:29'),(371846,'affiliation','','Access-Reject','2019-01-02 16:17:40'),(371847,'affiliation','','Access-Reject','2019-01-02 16:17:51'),(371848,'affiliation','','Access-Reject','2019-01-02 16:18:03'),(371849,'affiliation','','Access-Reject','2019-01-02 16:18:14'),(371850,'affiliation','','Access-Reject','2019-01-02 16:18:26'),(371851,'affiliation','','Access-Reject','2019-01-02 16:18:37'),(371852,'affiliation','','Access-Reject','2019-01-02 16:18:49'),(371853,'affiliation','','Access-Reject','2019-01-02 16:19:00'),(371854,'affiliation','','Access-Reject','2019-01-02 16:19:11'),(371855,'affiliation','','Access-Reject','2019-01-02 16:19:23'),(371856,'affiliation','','Access-Reject','2019-01-02 16:19:34'),(371857,'affiliation','','Access-Reject','2019-01-02 16:19:46'),(371858,'affiliation','','Access-Reject','2019-01-02 16:19:57'),(371859,'affiliation','','Access-Reject','2019-01-02 16:20:08'),(371860,'affiliation','','Access-Reject','2019-01-02 16:20:19'),(371861,'affiliation','','Access-Reject','2019-01-02 16:20:31'),(371862,'affiliation','','Access-Reject','2019-01-02 16:20:42'),(371863,'affiliation','','Access-Reject','2019-01-02 16:20:55'),(371864,'affiliation','','Access-Reject','2019-01-02 16:21:07'),(371865,'affiliation','','Access-Reject','2019-01-02 16:21:18'),(371866,'affiliation','','Access-Reject','2019-01-02 16:21:29'),(371867,'affiliation','','Access-Reject','2019-01-02 16:21:41'),(371868,'affiliation','','Access-Reject','2019-01-02 16:21:52'),(371869,'affiliation','','Access-Reject','2019-01-02 16:22:04'),(371870,'affiliation','','Access-Reject','2019-01-02 16:22:15'),(371871,'affiliation','','Access-Reject','2019-01-02 16:22:26'),(371872,'affiliation','','Access-Reject','2019-01-02 16:22:38'),(371873,'affiliation','','Access-Reject','2019-01-02 16:22:49'),(371874,'affiliation','','Access-Reject','2019-01-02 16:23:00'),(371875,'affiliation','','Access-Reject','2019-01-02 16:23:12'),(371876,'affiliation','','Access-Reject','2019-01-02 16:23:23'),(371877,'affiliation','','Access-Reject','2019-01-02 16:23:34'),(371878,'affiliation','','Access-Reject','2019-01-02 16:23:46'),(371879,'affiliation','','Access-Reject','2019-01-02 16:23:57'),(371880,'affiliation','','Access-Reject','2019-01-02 16:24:08'),(371881,'affiliation','','Access-Reject','2019-01-02 16:24:20'),(371882,'affiliation','','Access-Reject','2019-01-02 16:24:31'),(371883,'affiliation','','Access-Reject','2019-01-02 16:24:43'),(371884,'affiliation','','Access-Reject','2019-01-02 16:24:54'),(371885,'affiliation','','Access-Reject','2019-01-02 16:25:06'),(371886,'affiliation','','Access-Reject','2019-01-02 16:25:17'),(371887,'affiliation','','Access-Reject','2019-01-02 16:25:28'),(371888,'affiliation','','Access-Reject','2019-01-02 16:25:40'),(371889,'affiliation','','Access-Reject','2019-01-02 16:25:51'),(371890,'affiliation','','Access-Reject','2019-01-02 16:26:03'),(371891,'affiliation','','Access-Reject','2019-01-02 16:26:14'),(371892,'affiliation','','Access-Reject','2019-01-02 16:26:25'),(371893,'affiliation','','Access-Reject','2019-01-02 16:26:37'),(371894,'affiliation','','Access-Reject','2019-01-02 16:26:48'),(371895,'affiliation','','Access-Reject','2019-01-02 16:27:00'),(371896,'affiliation','','Access-Reject','2019-01-02 16:27:11'),(371897,'affiliation','','Access-Reject','2019-01-02 16:27:23'),(371898,'cegrad','','Access-Accept','2019-01-02 16:27:31'),(371899,'affiliation','','Access-Reject','2019-01-02 16:27:34'),(371900,'affiliation','','Access-Reject','2019-01-02 16:27:46'),(371901,'affiliation','','Access-Reject','2019-01-02 16:27:57'),(371902,'affiliation','','Access-Reject','2019-01-02 16:28:08'),(371903,'affiliation','','Access-Reject','2019-01-02 16:28:20'),(371904,'affiliation','','Access-Reject','2019-01-02 16:28:31'),(371905,'affiliation','','Access-Reject','2019-01-02 16:28:42'),(371906,'affiliation','','Access-Reject','2019-01-02 16:28:54'),(371907,'affiliation','','Access-Reject','2019-01-02 16:29:05'),(371908,'affiliation','','Access-Reject','2019-01-02 16:29:17'),(371909,'affiliation','','Access-Reject','2019-01-02 16:29:28'),(371910,'affiliation','','Access-Reject','2019-01-02 16:29:39'),(371911,'affiliation','','Access-Reject','2019-01-02 16:29:51'),(371912,'affiliation','','Access-Reject','2019-01-02 16:30:02'),(371913,'affiliation','','Access-Reject','2019-01-02 16:30:14'),(371914,'affiliation','','Access-Reject','2019-01-02 16:30:25'),(371915,'affiliation','','Access-Reject','2019-01-02 16:30:36'),(371916,'affiliation','','Access-Reject','2019-01-02 16:30:48'),(371917,'affiliation','','Access-Reject','2019-01-02 16:30:59'),(371918,'affiliation','','Access-Reject','2019-01-02 16:31:11'),(371919,'affiliation','','Access-Reject','2019-01-02 16:31:22'),(371920,'affiliation','','Access-Reject','2019-01-02 16:31:33'),(371921,'affiliation','','Access-Reject','2019-01-02 16:31:45'),(371922,'affiliation','','Access-Reject','2019-01-02 16:31:56'),(371923,'affiliation','','Access-Reject','2019-01-02 16:32:07'),(371924,'affiliation','','Access-Reject','2019-01-02 16:32:19'),(371925,'affiliation','','Access-Reject','2019-01-02 16:32:30'),(371926,'affiliation','','Access-Reject','2019-01-02 16:32:41'),(371927,'affiliation','','Access-Reject','2019-01-02 16:32:53'),(371928,'affiliation','','Access-Reject','2019-01-02 16:33:04'),(371929,'affiliation','','Access-Reject','2019-01-02 16:33:15'),(371930,'affiliation','','Access-Reject','2019-01-02 16:33:27'),(371931,'affiliation','','Access-Reject','2019-01-02 16:33:38'),(371932,'affiliation','','Access-Reject','2019-01-02 16:33:50'),(371933,'affiliation','','Access-Reject','2019-01-02 16:34:01'),(371934,'affiliation','','Access-Reject','2019-01-02 16:34:12'),(371935,'affiliation','','Access-Reject','2019-01-02 16:34:24'),(371936,'affiliation','','Access-Reject','2019-01-02 16:34:35'),(371937,'affiliation','','Access-Reject','2019-01-02 16:34:47'),(371938,'affiliation','','Access-Reject','2019-01-02 16:34:58'),(371939,'affiliation','','Access-Reject','2019-01-02 16:35:09'),(371940,'affiliation','','Access-Reject','2019-01-02 16:35:21'),(371941,'affiliation','','Access-Reject','2019-01-02 16:35:32'),(371942,'affiliation','','Access-Reject','2019-01-02 16:35:44'),(371943,'affiliation','','Access-Reject','2019-01-02 16:35:55'),(371944,'affiliation','','Access-Reject','2019-01-02 16:36:06'),(371945,'affiliation','','Access-Reject','2019-01-02 16:36:18'),(371946,'affiliation','','Access-Reject','2019-01-02 16:36:29'),(371947,'affiliation','','Access-Reject','2019-01-02 16:36:41'),(371948,'affiliation','','Access-Reject','2019-01-02 16:36:52'),(371949,'affiliation','','Access-Reject','2019-01-02 16:37:03'),(371950,'affiliation','','Access-Reject','2019-01-02 16:37:15'),(371951,'affiliation','','Access-Reject','2019-01-02 16:37:26'),(371952,'affiliation','','Access-Reject','2019-01-02 16:37:38'),(371953,'affiliation','','Access-Reject','2019-01-02 16:37:49'),(371954,'affiliation','','Access-Reject','2019-01-02 16:38:00'),(371955,'affiliation','','Access-Reject','2019-01-02 16:38:12'),(371956,'affiliation','','Access-Reject','2019-01-02 16:38:23'),(371957,'affiliation','','Access-Reject','2019-01-02 16:38:35'),(371958,'affiliation','','Access-Reject','2019-01-02 16:38:46'),(371959,'affiliation','','Access-Reject','2019-01-02 16:38:57'),(371960,'affiliation','','Access-Reject','2019-01-02 16:39:09'),(371961,'affiliation','','Access-Reject','2019-01-02 16:39:20'),(371962,'affiliation','','Access-Reject','2019-01-02 16:39:32'),(371963,'affiliation','','Access-Reject','2019-01-02 16:39:43'),(371964,'affiliation','','Access-Reject','2019-01-02 16:39:54'),(371965,'affiliation','','Access-Reject','2019-01-02 16:40:06'),(371966,'pempamsie','','Access-Accept','2019-01-02 16:40:11'),(371967,'affiliation','','Access-Reject','2019-01-02 16:40:17'),(371968,'affiliation','','Access-Reject','2019-01-02 16:40:29'),(371969,'affiliation','','Access-Reject','2019-01-02 16:40:40'),(371970,'affiliation','','Access-Reject','2019-01-02 16:40:51'),(371971,'affiliation','','Access-Reject','2019-01-02 16:41:03'),(371972,'affiliation','','Access-Reject','2019-01-02 16:41:14'),(371973,'affiliation','','Access-Reject','2019-01-02 16:41:25'),(371974,'affiliation','','Access-Reject','2019-01-02 16:41:37'),(371975,'affiliation','','Access-Reject','2019-01-02 16:41:48'),(371976,'affiliation','','Access-Reject','2019-01-02 16:42:00'),(371977,'affiliation','','Access-Reject','2019-01-02 16:42:12'),(371978,'affiliation','','Access-Reject','2019-01-02 16:42:23'),(371979,'affiliation','','Access-Reject','2019-01-02 16:42:35'),(371980,'affiliation','','Access-Reject','2019-01-02 16:42:46'),(371981,'affiliation','','Access-Reject','2019-01-02 16:42:57'),(371982,'affiliation','','Access-Reject','2019-01-02 16:43:09'),(371983,'affiliation','','Access-Reject','2019-01-02 16:43:20'),(371984,'affiliation','','Access-Reject','2019-01-02 16:43:32'),(371985,'affiliation','','Access-Reject','2019-01-02 16:43:43'),(371986,'affiliation','','Access-Reject','2019-01-02 16:43:54'),(371987,'affiliation','','Access-Reject','2019-01-02 16:44:06'),(371988,'affiliation','','Access-Reject','2019-01-02 16:44:17'),(371989,'affiliation','','Access-Reject','2019-01-02 16:44:29'),(371990,'affiliation','','Access-Reject','2019-01-02 16:44:40'),(371991,'affiliation','','Access-Reject','2019-01-02 16:44:51'),(371992,'affiliation','','Access-Reject','2019-01-02 16:45:03'),(371993,'affiliation','','Access-Reject','2019-01-02 16:45:15'),(371994,'affiliation','','Access-Reject','2019-01-02 16:45:26'),(371995,'affiliation','','Access-Reject','2019-01-02 16:45:38'),(371996,'affiliation','','Access-Reject','2019-01-02 16:45:49'),(371997,'affiliation','','Access-Reject','2019-01-02 16:46:01'),(371998,'affiliation','','Access-Reject','2019-01-02 16:46:13'),(371999,'affiliation','','Access-Reject','2019-01-02 16:46:24'),(372000,'affiliation','','Access-Reject','2019-01-02 16:46:36'),(372001,'affiliation','','Access-Reject','2019-01-02 16:46:47'),(372002,'affiliation','','Access-Reject','2019-01-02 16:46:59'),(372003,'affiliation','','Access-Reject','2019-01-02 16:47:10'),(372004,'affiliation','','Access-Reject','2019-01-02 16:47:22'),(372005,'affiliation','','Access-Reject','2019-01-02 16:47:33'),(372006,'affiliation','','Access-Reject','2019-01-02 16:47:44'),(372007,'affiliation','','Access-Reject','2019-01-02 16:47:56'),(372008,'affiliation','','Access-Reject','2019-01-02 16:48:07'),(372009,'affiliation','','Access-Reject','2019-01-02 16:48:19'),(372010,'affiliation','','Access-Reject','2019-01-02 16:48:30'),(372011,'affiliation','','Access-Reject','2019-01-02 16:48:42'),(372012,'affiliation','','Access-Reject','2019-01-02 16:48:53'),(372013,'affiliation','','Access-Reject','2019-01-02 16:49:05'),(372014,'affiliation','','Access-Reject','2019-01-02 16:49:17'),(372015,'affiliation','','Access-Reject','2019-01-02 16:49:28'),(372016,'affiliation','','Access-Reject','2019-01-02 16:49:39'),(372017,'affiliation','','Access-Reject','2019-01-02 16:49:51'),(372018,'affiliation','','Access-Reject','2019-01-02 16:50:02'),(372019,'affiliation','','Access-Reject','2019-01-02 16:50:14'),(372020,'affiliation','','Access-Reject','2019-01-02 16:50:25'),(372021,'affiliation','','Access-Reject','2019-01-02 16:50:37'),(372022,'affiliation','','Access-Reject','2019-01-02 16:50:48'),(372023,'affiliation','','Access-Reject','2019-01-02 16:50:59'),(372024,'affiliation','','Access-Reject','2019-01-02 16:51:11'),(372025,'affiliation','','Access-Reject','2019-01-02 16:51:22'),(372026,'affiliation','','Access-Reject','2019-01-02 16:51:34'),(372027,'affiliation','','Access-Reject','2019-01-02 16:51:45'),(372028,'affiliation','','Access-Reject','2019-01-02 16:51:56'),(372029,'affiliation','','Access-Reject','2019-01-02 16:52:08'),(372030,'affiliation','','Access-Reject','2019-01-02 16:52:19'),(372031,'affiliation','','Access-Reject','2019-01-02 16:52:30'),(372032,'affiliation','','Access-Reject','2019-01-02 16:52:42'),(372033,'affiliation','','Access-Reject','2019-01-02 16:52:53'),(372034,'affiliation','','Access-Reject','2019-01-02 16:53:05'),(372035,'affiliation','','Access-Reject','2019-01-02 16:53:16'),(372036,'affiliation','','Access-Reject','2019-01-02 16:53:27'),(372037,'affiliation','','Access-Reject','2019-01-02 16:53:39'),(372038,'affiliation','','Access-Reject','2019-01-02 16:53:50'),(372039,'affiliation','','Access-Reject','2019-01-02 16:54:03'),(372040,'affiliation','','Access-Reject','2019-01-02 16:54:14'),(372041,'affiliation','','Access-Reject','2019-01-02 16:54:27'),(372042,'affiliation','','Access-Reject','2019-01-02 16:54:38'),(372043,'affiliation','','Access-Reject','2019-01-02 16:54:49'),(372044,'affiliation','','Access-Reject','2019-01-02 16:55:04'),(372045,'affiliation','','Access-Reject','2019-01-02 16:55:15'),(372046,'affiliation','','Access-Reject','2019-01-02 16:55:27'),(372047,'affiliation','','Access-Reject','2019-01-02 16:55:38'),(372048,'affiliation','','Access-Reject','2019-01-02 16:55:50'),(372049,'affiliation','','Access-Reject','2019-01-02 16:56:01'),(372050,'affiliation','','Access-Reject','2019-01-02 16:56:12'),(372051,'affiliation','','Access-Reject','2019-01-02 16:56:24'),(372052,'affiliation','','Access-Reject','2019-01-02 16:56:35'),(372053,'affiliation','','Access-Reject','2019-01-02 16:56:47'),(372054,'affiliation','','Access-Reject','2019-01-02 16:56:58'),(372055,'affiliation','','Access-Reject','2019-01-02 16:57:09'),(372056,'affiliation','','Access-Reject','2019-01-02 16:57:22'),(372057,'affiliation','','Access-Reject','2019-01-02 16:57:34'),(372058,'affiliation','','Access-Reject','2019-01-02 16:57:45'),(372059,'affiliation','','Access-Reject','2019-01-02 16:57:57'),(372060,'affiliation','','Access-Reject','2019-01-02 16:58:08'),(372061,'affiliation','','Access-Reject','2019-01-02 16:58:19'),(372062,'affiliation','','Access-Reject','2019-01-02 16:58:31'),(372063,'affiliation','','Access-Reject','2019-01-02 16:58:42'),(372064,'affiliation','','Access-Reject','2019-01-02 16:58:53'),(372065,'affiliation','','Access-Reject','2019-01-02 16:59:05'),(372066,'affiliation','','Access-Reject','2019-01-02 16:59:16'),(372067,'affiliation','','Access-Reject','2019-01-02 16:59:28'),(372068,'affiliation','','Access-Reject','2019-01-02 16:59:39'),(372069,'affiliation','','Access-Reject','2019-01-02 16:59:51'),(372070,'affiliation','','Access-Reject','2019-01-02 17:00:02'),(372071,'affiliation','','Access-Reject','2019-01-02 17:00:14'),(372072,'affiliation','','Access-Reject','2019-01-02 17:00:25'),(372073,'affiliation','','Access-Reject','2019-01-02 17:00:36'),(372074,'affiliation','','Access-Reject','2019-01-02 17:00:48'),(372075,'affiliation','','Access-Reject','2019-01-02 17:00:59'),(372076,'affiliation','','Access-Reject','2019-01-02 17:01:11'),(372077,'affiliation','','Access-Reject','2019-01-02 17:01:22'),(372078,'affiliation','','Access-Reject','2019-01-02 17:01:33'),(372079,'affiliation','','Access-Reject','2019-01-02 17:01:45'),(372080,'affiliation','','Access-Reject','2019-01-02 17:01:56'),(372081,'affiliation','','Access-Reject','2019-01-02 17:02:09'),(372082,'affiliation','','Access-Reject','2019-01-02 17:02:23'),(372083,'affiliation','','Access-Reject','2019-01-02 17:02:35'),(372084,'affiliation','','Access-Reject','2019-01-02 17:02:46'),(372085,'affiliation','','Access-Reject','2019-01-02 17:02:57'),(372086,'affiliation','','Access-Reject','2019-01-02 17:03:09'),(372087,'affiliation','','Access-Reject','2019-01-02 17:03:20'),(372088,'affiliation','','Access-Reject','2019-01-02 17:03:32'),(372089,'affiliation','','Access-Reject','2019-01-02 17:03:43'),(372090,'affiliation','','Access-Reject','2019-01-02 17:03:54'),(372091,'affiliation','','Access-Reject','2019-01-02 17:04:06'),(372092,'affiliation','','Access-Reject','2019-01-02 17:04:17'),(372093,'affiliation','','Access-Reject','2019-01-02 17:04:30'),(372094,'affiliation','','Access-Reject','2019-01-02 17:04:41'),(372095,'affiliation','','Access-Reject','2019-01-02 17:04:53'),(372096,'affiliation','','Access-Reject','2019-01-02 17:05:04'),(372097,'affiliation','','Access-Reject','2019-01-02 17:05:15'),(372098,'affiliation','','Access-Reject','2019-01-02 17:05:27'),(372099,'affiliation','','Access-Reject','2019-01-02 17:05:38'),(372100,'affiliation','','Access-Reject','2019-01-02 17:05:49'),(372101,'affiliation','','Access-Reject','2019-01-02 17:06:01'),(372102,'affiliation','','Access-Reject','2019-01-02 17:06:12'),(372103,'affiliation','','Access-Reject','2019-01-02 17:06:24'),(372104,'affiliation','','Access-Reject','2019-01-02 17:06:36'),(372105,'affiliation','','Access-Reject','2019-01-02 17:06:47'),(372106,'affiliation','','Access-Reject','2019-01-02 17:06:58'),(372107,'affiliation','','Access-Reject','2019-01-02 17:07:10'),(372108,'affiliation','','Access-Reject','2019-01-02 17:07:24'),(372109,'affiliation','','Access-Reject','2019-01-02 17:07:35'),(372110,'affiliation','','Access-Reject','2019-01-02 17:07:47'),(372111,'affiliation','','Access-Reject','2019-01-02 17:07:58'),(372112,'affiliation','','Access-Reject','2019-01-02 17:08:10'),(372113,'affiliation','','Access-Reject','2019-01-02 17:08:22'),(372114,'affiliation','','Access-Reject','2019-01-02 17:08:33'),(372115,'affiliation','','Access-Reject','2019-01-02 17:08:45'),(372116,'britwums','','Access-Accept','2019-01-02 17:08:51'),(372117,'affiliation','','Access-Reject','2019-01-02 17:08:56'),(372118,'affiliation','','Access-Reject','2019-01-02 17:09:07'),(372119,'affiliation','','Access-Reject','2019-01-02 17:09:19'),(372120,'affiliation','','Access-Reject','2019-01-02 17:09:30'),(372121,'affiliation','','Access-Reject','2019-01-02 17:09:42'),(372122,'affiliation','','Access-Reject','2019-01-02 17:09:54'),(372123,'affiliation','','Access-Reject','2019-01-02 17:10:05'),(372124,'affiliation','','Access-Reject','2019-01-02 17:10:17'),(372125,'affiliation','','Access-Reject','2019-01-02 17:10:28'),(372126,'affiliation','','Access-Reject','2019-01-02 17:10:40'),(372127,'affiliation','','Access-Reject','2019-01-02 17:10:52'),(372128,'affiliation','','Access-Reject','2019-01-02 17:11:04'),(372129,'affiliation','','Access-Reject','2019-01-02 17:11:15'),(372130,'affiliation','','Access-Reject','2019-01-02 17:11:26'),(372131,'affiliation','','Access-Reject','2019-01-02 17:11:38'),(372132,'affiliation','','Access-Reject','2019-01-02 17:11:49'),(372133,'affiliation','','Access-Reject','2019-01-02 17:12:00'),(372134,'affiliation','','Access-Reject','2019-01-02 17:12:12'),(372135,'affiliation','','Access-Reject','2019-01-02 17:12:23');
INSERT INTO `radpostauth` VALUES (372136,'affiliation','','Access-Reject','2019-01-02 17:12:34'),(372137,'affiliation','','Access-Reject','2019-01-02 17:12:46'),(372138,'affiliation','','Access-Reject','2019-01-02 17:12:57'),(372139,'affiliation','','Access-Reject','2019-01-02 17:13:09'),(372140,'affiliation','','Access-Reject','2019-01-02 17:13:20'),(372141,'affiliation','','Access-Reject','2019-01-02 17:13:32'),(372142,'affiliation','','Access-Reject','2019-01-02 17:13:43'),(372143,'affiliation','','Access-Reject','2019-01-02 17:13:54'),(372144,'affiliation','','Access-Reject','2019-01-02 17:14:06'),(372145,'affiliation','','Access-Reject','2019-01-02 17:14:17'),(372146,'affiliation','','Access-Reject','2019-01-02 17:14:28'),(372147,'affiliation','','Access-Reject','2019-01-02 17:14:40'),(372148,'affiliation','','Access-Reject','2019-01-02 17:14:52'),(372149,'affiliation','','Access-Reject','2019-01-02 17:15:03'),(372150,'affiliation','','Access-Reject','2019-01-02 17:15:15'),(372151,'affiliation','','Access-Reject','2019-01-02 17:15:26'),(372152,'affiliation','','Access-Reject','2019-01-02 17:15:38'),(372153,'affiliation','','Access-Reject','2019-01-02 17:15:49'),(372154,'affiliation','','Access-Reject','2019-01-02 17:16:01'),(372155,'affiliation','','Access-Reject','2019-01-02 17:16:12'),(372156,'affiliation','','Access-Reject','2019-01-02 17:16:23'),(372157,'affiliation','','Access-Reject','2019-01-02 17:16:35'),(372158,'affiliation','','Access-Reject','2019-01-02 17:16:46'),(372159,'affiliation','','Access-Reject','2019-01-02 17:16:58'),(372160,'affiliation','','Access-Reject','2019-01-02 17:17:09'),(372161,'affiliation','','Access-Reject','2019-01-02 17:17:20'),(372162,'affiliation','','Access-Reject','2019-01-02 17:17:32'),(372163,'affiliation','','Access-Reject','2019-01-02 17:17:43'),(372164,'affiliation','','Access-Reject','2019-01-02 17:17:54'),(372165,'affiliation','','Access-Reject','2019-01-02 17:18:06'),(372166,'affiliation','','Access-Reject','2019-01-02 17:18:17'),(372167,'affiliation','','Access-Reject','2019-01-02 17:18:28'),(372168,'affiliation','','Access-Reject','2019-01-02 17:18:40'),(372169,'affiliation','','Access-Reject','2019-01-02 17:18:51'),(372170,'affiliation','','Access-Reject','2019-01-02 17:19:03'),(372171,'affiliation','','Access-Reject','2019-01-02 17:19:14'),(372172,'affiliation','','Access-Reject','2019-01-02 17:19:26'),(372173,'affiliation','','Access-Reject','2019-01-02 17:19:37'),(372174,'affiliation','','Access-Reject','2019-01-02 17:19:48'),(372175,'affiliation','','Access-Reject','2019-01-02 17:20:00'),(372176,'affiliation','','Access-Reject','2019-01-02 17:20:11'),(372177,'affiliation','','Access-Reject','2019-01-02 17:20:23'),(372178,'affiliation','','Access-Reject','2019-01-02 17:20:34'),(372179,'affiliation','','Access-Reject','2019-01-02 17:20:46'),(372180,'affiliation','','Access-Reject','2019-01-02 17:20:57'),(372181,'affiliation','','Access-Reject','2019-01-02 17:21:08'),(372182,'affiliation','','Access-Reject','2019-01-02 17:21:20'),(372183,'affiliation','','Access-Reject','2019-01-02 17:21:31'),(372184,'affiliation','','Access-Reject','2019-01-02 17:21:42'),(372185,'affiliation','','Access-Reject','2019-01-02 17:21:54'),(372186,'affiliation','','Access-Reject','2019-01-02 17:22:05'),(372187,'affiliation','','Access-Reject','2019-01-02 17:22:17'),(372188,'affiliation','','Access-Reject','2019-01-02 17:22:28'),(372189,'affiliation','','Access-Reject','2019-01-02 17:22:39'),(372190,'affiliation','','Access-Reject','2019-01-02 17:22:51'),(372191,'affiliation','','Access-Reject','2019-01-02 17:23:02'),(372192,'affiliation','','Access-Reject','2019-01-02 17:23:14'),(372193,'affiliation','','Access-Reject','2019-01-02 17:23:25'),(372194,'affiliation','','Access-Reject','2019-01-02 17:23:36'),(372195,'affiliation','','Access-Reject','2019-01-02 17:23:48'),(372196,'affiliation','','Access-Reject','2019-01-02 17:23:59'),(372197,'affiliation','','Access-Reject','2019-01-02 17:24:11'),(372198,'affiliation','','Access-Reject','2019-01-02 17:24:22'),(372199,'affiliation','','Access-Reject','2019-01-02 17:24:33'),(372200,'affiliation','','Access-Reject','2019-01-02 17:24:44'),(372201,'affiliation','','Access-Reject','2019-01-02 17:24:58'),(372202,'affiliation','','Access-Reject','2019-01-02 17:25:09'),(372203,'SAM Richard','0x60ed91cdb464f2fc0fdf709f78a0c8e514','Access-Reject','2019-01-02 17:25:20'),(372204,'affiliation','','Access-Reject','2019-01-02 17:25:21'),(372205,'SAM Richard','0xb1fad2162dbe133400692ed9d4acdecd08','Access-Reject','2019-01-02 17:25:29'),(372206,'affiliation','','Access-Reject','2019-01-02 17:25:32'),(372207,'affiliation','','Access-Reject','2019-01-02 17:25:44'),(372208,'SAM Richard','0xba3c8316697363eb748b543f0018d4460b','Access-Reject','2019-01-02 17:25:54'),(372209,'affiliation','','Access-Reject','2019-01-02 17:25:55'),(372210,'affiliation','','Access-Reject','2019-01-02 17:26:07'),(372211,'affiliation','','Access-Reject','2019-01-02 17:26:18'),(372212,'affiliation','','Access-Reject','2019-01-02 17:26:30'),(372213,'affiliation','','Access-Reject','2019-01-02 17:26:42'),(372214,'affiliation','','Access-Reject','2019-01-02 17:26:53'),(372215,'affiliation','','Access-Reject','2019-01-02 17:27:05'),(372216,'affiliation','','Access-Reject','2019-01-02 17:27:16'),(372217,'affiliation','','Access-Reject','2019-01-02 17:27:28'),(372218,'affiliation','','Access-Reject','2019-01-02 17:27:39'),(372219,'affiliation','','Access-Reject','2019-01-02 17:27:51'),(372220,'affiliation','','Access-Reject','2019-01-02 17:28:02'),(372221,'affiliation','','Access-Reject','2019-01-02 17:28:14'),(372222,'affiliation','','Access-Reject','2019-01-02 17:28:25'),(372223,'affiliation','','Access-Reject','2019-01-02 17:28:37'),(372224,'affiliation','','Access-Reject','2019-01-02 17:28:49'),(372225,'affiliation','','Access-Reject','2019-01-02 17:29:00'),(372226,'affiliation','','Access-Reject','2019-01-02 17:29:12'),(372227,'affiliation','','Access-Reject','2019-01-02 17:29:24'),(372228,'affiliation','','Access-Reject','2019-01-02 17:29:36'),(372229,'affiliation','','Access-Reject','2019-01-02 17:29:47'),(372230,'affiliation','','Access-Reject','2019-01-02 17:29:58'),(372231,'affiliation','','Access-Reject','2019-01-02 17:30:10'),(372232,'affiliation','','Access-Reject','2019-01-02 17:30:22'),(372233,'affiliation','','Access-Reject','2019-01-02 17:30:33'),(372234,'affiliation','','Access-Reject','2019-01-02 17:30:45'),(372235,'affiliation','','Access-Reject','2019-01-02 17:30:56'),(372236,'affiliation','','Access-Reject','2019-01-02 17:31:08'),(372237,'affiliation','','Access-Reject','2019-01-02 17:31:19'),(372238,'affiliation','','Access-Reject','2019-01-02 17:31:30'),(372239,'affiliation','','Access-Reject','2019-01-02 17:31:42'),(372240,'affiliation','','Access-Reject','2019-01-02 17:31:53'),(372241,'affiliation','','Access-Reject','2019-01-02 17:32:04'),(372242,'affiliation','','Access-Reject','2019-01-02 17:32:16'),(372243,'affiliation','','Access-Reject','2019-01-02 17:32:27'),(372244,'affiliation','','Access-Reject','2019-01-02 17:32:39'),(372245,'affiliation','','Access-Reject','2019-01-02 17:32:50'),(372246,'affiliation','','Access-Reject','2019-01-02 17:33:01'),(372247,'affiliation','','Access-Reject','2019-01-02 17:33:13'),(372248,'affiliation','','Access-Reject','2019-01-02 17:33:24'),(372249,'affiliation','','Access-Reject','2019-01-02 17:33:36'),(372250,'affiliation','','Access-Reject','2019-01-02 17:33:48'),(372251,'affiliation','','Access-Reject','2019-01-02 17:33:59'),(372252,'affiliation','','Access-Reject','2019-01-02 17:34:11'),(372253,'affiliation','','Access-Reject','2019-01-02 17:34:22'),(372254,'affiliation','','Access-Reject','2019-01-02 17:34:33'),(372255,'affiliation','','Access-Reject','2019-01-02 17:34:45'),(372256,'affiliation','','Access-Reject','2019-01-02 17:34:56'),(372257,'affiliation','','Access-Reject','2019-01-02 17:35:08'),(372258,'affiliation','','Access-Reject','2019-01-02 17:35:20'),(372259,'affiliation','','Access-Reject','2019-01-02 17:35:31'),(372260,'affiliation','','Access-Reject','2019-01-02 17:35:43'),(372261,'affiliation','','Access-Reject','2019-01-02 17:35:54'),(372262,'affiliation','','Access-Reject','2019-01-02 17:36:06'),(372263,'affiliation','','Access-Reject','2019-01-02 17:36:17'),(372264,'affiliation','','Access-Reject','2019-01-02 17:36:28'),(372265,'affiliation','','Access-Reject','2019-01-02 17:36:40'),(372266,'affiliation','','Access-Reject','2019-01-02 17:36:51'),(372267,'affiliation','','Access-Reject','2019-01-02 17:37:03'),(372268,'affiliation','','Access-Reject','2019-01-02 17:37:15'),(372269,'affiliation','','Access-Reject','2019-01-02 17:37:26'),(372270,'affiliation','','Access-Reject','2019-01-02 17:37:38'),(372271,'affiliation','','Access-Reject','2019-01-02 17:37:49'),(372272,'affiliation','','Access-Reject','2019-01-02 17:38:00'),(372273,'affiliation','','Access-Reject','2019-01-02 17:38:12'),(372274,'affiliation','','Access-Reject','2019-01-02 17:38:24'),(372275,'affiliation','','Access-Reject','2019-01-02 17:38:35'),(372276,'affiliation','','Access-Reject','2019-01-02 17:38:47'),(372277,'affiliation','','Access-Reject','2019-01-02 17:38:58'),(372278,'affiliation','','Access-Reject','2019-01-02 17:39:10'),(372279,'affiliation','','Access-Reject','2019-01-02 17:39:21'),(372280,'affiliation','','Access-Reject','2019-01-02 17:39:33'),(372281,'affiliation','','Access-Reject','2019-01-02 17:39:44'),(372282,'affiliation','','Access-Reject','2019-01-02 17:39:56'),(372283,'affiliation','','Access-Reject','2019-01-02 17:40:07'),(372284,'affiliation','','Access-Reject','2019-01-02 17:40:21'),(372285,'affiliation','','Access-Reject','2019-01-02 17:40:32'),(372286,'affiliation','','Access-Reject','2019-01-02 17:40:44'),(372287,'affiliation','','Access-Reject','2019-01-02 17:40:55'),(372288,'affiliation','','Access-Reject','2019-01-02 17:41:06'),(372289,'affiliation','','Access-Reject','2019-01-02 17:41:18'),(372290,'affiliation','','Access-Reject','2019-01-02 17:41:29'),(372291,'affiliation','','Access-Reject','2019-01-02 17:41:41'),(372292,'affiliation','','Access-Reject','2019-01-02 17:41:52'),(372293,'affiliation','','Access-Reject','2019-01-02 17:42:04'),(372294,'affiliation','','Access-Reject','2019-01-02 17:42:15'),(372295,'affiliation','','Access-Reject','2019-01-02 17:42:27'),(372296,'affiliation','','Access-Reject','2019-01-02 17:42:38'),(372297,'affiliation','','Access-Reject','2019-01-02 17:42:50'),(372298,'affiliation','','Access-Reject','2019-01-02 17:43:01'),(372299,'affiliation','','Access-Reject','2019-01-02 17:43:13'),(372300,'affiliation','','Access-Reject','2019-01-02 17:43:24'),(372301,'affiliation','','Access-Reject','2019-01-02 17:43:36'),(372302,'affiliation','','Access-Reject','2019-01-02 17:43:47'),(372303,'affiliation','','Access-Reject','2019-01-02 17:43:59'),(372304,'affiliation','','Access-Reject','2019-01-02 17:44:10'),(372305,'affiliation','','Access-Reject','2019-01-02 17:44:22'),(372306,'affiliation','','Access-Reject','2019-01-02 17:44:33'),(372307,'affiliation','','Access-Reject','2019-01-02 17:44:45'),(372308,'affiliation','','Access-Reject','2019-01-02 17:44:56'),(372309,'affiliation','','Access-Reject','2019-01-02 17:45:08'),(372310,'affiliation','','Access-Reject','2019-01-02 17:45:19'),(372311,'affiliation','','Access-Reject','2019-01-02 17:45:31'),(372312,'affiliation','','Access-Reject','2019-01-02 17:45:42'),(372313,'affiliation','','Access-Reject','2019-01-02 17:46:26'),(372314,'affiliation','','Access-Reject','2019-01-02 17:46:37'),(372315,'affiliation','','Access-Reject','2019-01-02 17:46:49'),(372316,'affiliation','','Access-Reject','2019-01-02 17:47:00'),(372317,'affiliation','','Access-Reject','2019-01-02 17:47:11'),(372318,'affiliation','','Access-Reject','2019-01-02 17:47:23'),(372319,'affiliation','','Access-Reject','2019-01-02 17:47:34'),(372320,'affiliation','','Access-Reject','2019-01-02 17:47:46'),(372321,'affiliation','','Access-Reject','2019-01-02 17:47:57'),(372322,'affiliation','','Access-Reject','2019-01-02 17:48:09'),(372323,'affiliation','','Access-Reject','2019-01-02 17:48:20'),(372324,'affiliation','','Access-Reject','2019-01-02 17:48:32'),(372325,'affiliation','','Access-Reject','2019-01-02 17:48:44'),(372326,'affiliation','','Access-Reject','2019-01-02 17:48:55'),(372327,'affiliation','','Access-Reject','2019-01-02 17:49:07'),(372328,'affiliation','','Access-Reject','2019-01-02 17:49:18'),(372329,'affiliation','','Access-Reject','2019-01-02 17:49:30'),(372330,'affiliation','','Access-Reject','2019-01-02 17:49:41'),(372331,'affiliation','','Access-Reject','2019-01-02 17:49:53'),(372332,'affiliation','','Access-Reject','2019-01-02 17:50:05'),(372333,'affiliation','','Access-Reject','2019-01-02 17:50:16'),(372334,'affiliation','','Access-Reject','2019-01-02 17:50:27'),(372335,'affiliation','','Access-Reject','2019-01-02 17:50:39'),(372336,'affiliation','','Access-Reject','2019-01-02 17:50:50'),(372337,'affiliation','','Access-Reject','2019-01-02 17:51:02'),(372338,'affiliation','','Access-Reject','2019-01-02 17:51:13'),(372339,'affiliation','','Access-Reject','2019-01-02 17:51:25'),(372340,'affiliation','','Access-Reject','2019-01-02 17:51:36'),(372341,'affiliation','','Access-Reject','2019-01-02 17:51:47'),(372342,'affiliation','','Access-Reject','2019-01-02 17:51:59'),(372343,'affiliation','','Access-Reject','2019-01-02 17:52:10'),(372344,'affiliation','','Access-Reject','2019-01-02 17:52:21'),(372345,'affiliation','','Access-Reject','2019-01-02 17:52:33'),(372346,'affiliation','','Access-Reject','2019-01-02 17:52:44'),(372347,'affiliation','','Access-Reject','2019-01-02 17:52:56'),(372348,'affiliation','','Access-Reject','2019-01-02 17:53:07'),(372349,'affiliation','','Access-Reject','2019-01-02 17:53:18'),(372350,'affiliation','','Access-Reject','2019-01-02 17:53:30'),(372351,'affiliation','','Access-Reject','2019-01-02 17:53:42'),(372352,'affiliation','','Access-Reject','2019-01-02 17:53:53'),(372353,'affiliation','','Access-Reject','2019-01-02 17:54:05'),(372354,'affiliation','','Access-Reject','2019-01-02 17:54:16'),(372355,'affiliation','','Access-Reject','2019-01-02 17:54:28'),(372356,'affiliation','','Access-Reject','2019-01-02 17:54:39'),(372357,'affiliation','','Access-Reject','2019-01-02 17:54:51'),(372358,'affiliation','','Access-Reject','2019-01-02 17:55:02'),(372359,'affiliation','','Access-Reject','2019-01-02 17:55:14'),(372360,'affiliation','','Access-Reject','2019-01-02 17:55:26'),(372361,'affiliation','','Access-Reject','2019-01-02 17:55:38'),(372362,'affiliation','','Access-Reject','2019-01-02 17:55:50'),(372363,'affiliation','','Access-Reject','2019-01-02 17:56:02'),(372364,'affiliation','','Access-Reject','2019-01-02 17:56:13'),(372365,'affiliation','','Access-Reject','2019-01-02 17:56:25'),(372366,'affiliation','','Access-Reject','2019-01-02 17:56:36'),(372367,'affiliation','','Access-Reject','2019-01-02 17:56:48'),(372368,'affiliation','','Access-Reject','2019-01-02 17:57:00'),(372369,'affiliation','','Access-Reject','2019-01-02 17:57:11'),(372370,'affiliation','','Access-Reject','2019-01-02 17:57:23'),(372371,'affiliation','','Access-Reject','2019-01-02 17:57:34'),(372372,'affiliation','','Access-Reject','2019-01-02 17:57:45'),(372373,'affiliation','','Access-Reject','2019-01-02 17:57:57'),(372374,'affiliation','','Access-Reject','2019-01-02 17:58:08'),(372375,'affiliation','','Access-Reject','2019-01-02 17:58:20'),(372376,'affiliation','','Access-Reject','2019-01-02 17:58:31'),(372377,'affiliation','','Access-Reject','2019-01-02 17:58:43'),(372378,'affiliation','','Access-Reject','2019-01-02 17:58:54'),(372379,'affiliation','','Access-Reject','2019-01-02 17:59:06'),(372380,'affiliation','','Access-Reject','2019-01-02 17:59:17'),(372381,'affiliation','','Access-Reject','2019-01-02 17:59:29'),(372382,'affiliation','','Access-Reject','2019-01-02 17:59:40'),(372383,'affiliation','','Access-Reject','2019-01-02 17:59:51'),(372384,'affiliation','','Access-Reject','2019-01-02 18:00:03'),(372385,'affiliation','','Access-Reject','2019-01-02 18:00:14'),(372386,'affiliation','','Access-Reject','2019-01-02 18:00:26'),(372387,'affiliation','','Access-Reject','2019-01-02 18:00:37'),(372388,'affiliation','','Access-Reject','2019-01-02 18:00:49'),(372389,'affiliation','','Access-Reject','2019-01-02 18:01:00'),(372390,'affiliation','','Access-Reject','2019-01-02 18:01:12'),(372391,'affiliation','','Access-Reject','2019-01-02 18:01:23'),(372392,'affiliation','','Access-Reject','2019-01-02 18:01:35'),(372393,'affiliation','','Access-Reject','2019-01-02 18:01:46'),(372394,'affiliation','','Access-Reject','2019-01-02 18:01:57'),(372395,'affiliation','','Access-Reject','2019-01-02 18:02:09'),(372396,'affiliation','','Access-Reject','2019-01-02 18:02:20'),(372397,'affiliation','','Access-Reject','2019-01-02 18:02:32'),(372398,'affiliation','','Access-Reject','2019-01-02 18:02:43'),(372399,'affiliation','','Access-Reject','2019-01-02 18:02:55'),(372400,'affiliation','','Access-Reject','2019-01-02 18:03:06'),(372401,'affiliation','','Access-Reject','2019-01-02 18:03:18'),(372402,'affiliation','','Access-Reject','2019-01-02 18:03:29'),(372403,'affiliation','','Access-Reject','2019-01-02 18:03:40'),(372404,'affiliation','','Access-Reject','2019-01-02 18:03:52'),(372405,'affiliation','','Access-Reject','2019-01-02 18:04:03'),(372406,'affiliation','','Access-Reject','2019-01-02 18:04:15'),(372407,'affiliation','','Access-Reject','2019-01-02 18:04:26'),(372408,'affiliation','','Access-Reject','2019-01-02 18:04:37'),(372409,'affiliation','','Access-Reject','2019-01-02 18:04:49'),(372410,'affiliation','','Access-Reject','2019-01-02 18:05:00'),(372411,'affiliation','','Access-Reject','2019-01-02 18:05:12'),(372412,'affiliation','','Access-Reject','2019-01-02 18:05:23'),(372413,'affiliation','','Access-Reject','2019-01-02 18:05:34'),(372414,'affiliation','','Access-Reject','2019-01-02 18:05:46'),(372415,'affiliation','','Access-Reject','2019-01-02 18:05:57'),(372416,'affiliation','','Access-Reject','2019-01-02 18:06:09'),(372417,'affiliation','','Access-Reject','2019-01-02 18:06:21'),(372418,'affiliation','','Access-Reject','2019-01-02 18:06:32'),(372419,'affiliation','','Access-Reject','2019-01-02 18:06:43'),(372420,'affiliation','','Access-Reject','2019-01-02 18:06:55'),(372421,'affiliation','','Access-Reject','2019-01-02 18:07:06'),(372422,'affiliation','','Access-Reject','2019-01-02 18:07:18'),(372423,'affiliation','','Access-Reject','2019-01-02 18:07:29'),(372424,'affiliation','','Access-Reject','2019-01-02 18:07:41'),(372425,'affiliation','','Access-Reject','2019-01-02 18:07:52'),(372426,'affiliation','','Access-Reject','2019-01-02 18:08:04'),(372427,'affiliation','','Access-Reject','2019-01-02 18:08:16'),(372428,'affiliation','','Access-Reject','2019-01-02 18:08:27'),(372429,'affiliation','','Access-Reject','2019-01-02 18:08:39'),(372430,'affiliation','','Access-Reject','2019-01-02 18:08:51'),(372431,'affiliation','','Access-Reject','2019-01-02 18:09:02'),(372432,'affiliation','','Access-Reject','2019-01-02 18:09:14'),(372433,'affiliation','','Access-Reject','2019-01-02 18:09:25'),(372434,'affiliation','','Access-Reject','2019-01-02 18:09:37'),(372435,'affiliation','','Access-Reject','2019-01-02 18:09:48'),(372436,'affiliation','','Access-Reject','2019-01-02 18:10:00'),(372437,'affiliation','','Access-Reject','2019-01-02 18:10:11'),(372438,'affiliation','','Access-Reject','2019-01-02 18:10:23'),(372439,'affiliation','','Access-Reject','2019-01-02 18:10:34'),(372440,'affiliation','','Access-Reject','2019-01-02 18:10:45'),(372441,'affiliation','','Access-Reject','2019-01-02 18:10:57'),(372442,'affiliation','','Access-Reject','2019-01-02 18:11:09'),(372443,'affiliation','','Access-Reject','2019-01-02 18:11:21'),(372444,'affiliation','','Access-Reject','2019-01-02 18:11:32'),(372445,'affiliation','','Access-Reject','2019-01-02 18:11:44'),(372446,'affiliation','','Access-Reject','2019-01-02 18:11:55'),(372447,'affiliation','','Access-Reject','2019-01-02 18:12:07'),(372448,'affiliation','','Access-Reject','2019-01-02 18:12:18'),(372449,'affiliation','','Access-Reject','2019-01-02 18:12:29'),(372450,'affiliation','','Access-Reject','2019-01-02 18:12:41'),(372451,'affiliation','','Access-Reject','2019-01-02 18:12:52'),(372452,'affiliation','','Access-Reject','2019-01-02 18:13:04'),(372453,'affiliation','','Access-Reject','2019-01-02 18:13:15'),(372454,'affiliation','','Access-Reject','2019-01-02 18:13:26'),(372455,'affiliation','','Access-Reject','2019-01-02 18:13:38'),(372456,'affiliation','','Access-Reject','2019-01-02 18:13:49'),(372457,'affiliation','','Access-Reject','2019-01-02 18:14:01'),(372458,'affiliation','','Access-Reject','2019-01-02 18:14:12'),(372459,'affiliation','','Access-Reject','2019-01-02 18:14:24'),(372460,'affiliation','','Access-Reject','2019-01-02 18:14:35'),(372461,'affiliation','','Access-Reject','2019-01-02 18:14:47'),(372462,'affiliation','','Access-Reject','2019-01-02 18:14:58'),(372463,'affiliation','','Access-Reject','2019-01-02 18:15:10'),(372464,'affiliation','','Access-Reject','2019-01-02 18:15:21'),(372465,'affiliation','','Access-Reject','2019-01-02 18:15:33'),(372466,'affiliation','','Access-Reject','2019-01-02 18:15:44'),(372467,'affiliation','','Access-Reject','2019-01-02 18:15:56'),(372468,'affiliation','','Access-Reject','2019-01-02 18:16:08'),(372469,'affiliation','','Access-Reject','2019-01-02 18:16:19'),(372470,'affiliation','','Access-Reject','2019-01-02 18:16:31'),(372471,'affiliation','','Access-Reject','2019-01-02 18:16:42'),(372472,'affiliation','','Access-Reject','2019-01-02 18:16:54'),(372473,'affiliation','','Access-Reject','2019-01-02 18:17:05'),(372474,'affiliation','','Access-Reject','2019-01-02 18:17:17'),(372475,'affiliation','','Access-Reject','2019-01-02 18:17:28'),(372476,'affiliation','','Access-Reject','2019-01-02 18:17:39'),(372477,'affiliation','','Access-Reject','2019-01-02 18:17:51'),(372478,'affiliation','','Access-Reject','2019-01-02 18:18:02'),(372479,'affiliation','','Access-Reject','2019-01-02 18:18:14'),(372480,'affiliation','','Access-Reject','2019-01-02 18:18:25'),(372481,'affiliation','','Access-Reject','2019-01-02 18:18:37'),(372482,'affiliation','','Access-Reject','2019-01-02 18:18:48'),(372483,'affiliation','','Access-Reject','2019-01-02 18:18:59'),(372484,'affiliation','','Access-Reject','2019-01-02 18:19:11'),(372485,'affiliation','','Access-Reject','2019-01-02 18:19:22'),(372486,'affiliation','','Access-Reject','2019-01-02 18:19:34'),(372487,'affiliation','','Access-Reject','2019-01-02 18:19:47'),(372488,'affiliation','','Access-Reject','2019-01-02 18:19:59'),(372489,'affiliation','','Access-Reject','2019-01-02 18:20:10'),(372490,'affiliation','','Access-Reject','2019-01-02 18:20:21'),(372491,'affiliation','','Access-Reject','2019-01-02 18:20:33'),(372492,'affiliation','','Access-Reject','2019-01-02 18:20:44'),(372493,'affiliation','','Access-Reject','2019-01-02 18:20:56'),(372494,'affiliation','','Access-Reject','2019-01-02 18:21:07'),(372495,'affiliation','','Access-Reject','2019-01-02 18:21:19'),(372496,'affiliation','','Access-Reject','2019-01-02 18:21:30'),(372497,'affiliation','','Access-Reject','2019-01-02 18:21:41'),(372498,'affiliation','','Access-Reject','2019-01-02 18:21:53'),(372499,'affiliation','','Access-Reject','2019-01-02 18:22:04'),(372500,'affiliation','','Access-Reject','2019-01-02 18:22:16'),(372501,'affiliation','','Access-Reject','2019-01-02 18:22:27'),(372502,'affiliation','','Access-Reject','2019-01-02 18:22:39'),(372503,'affiliation','','Access-Reject','2019-01-02 18:22:50'),(372504,'affiliation','','Access-Reject','2019-01-02 18:23:01'),(372505,'affiliation','','Access-Reject','2019-01-02 18:23:13'),(372506,'affiliation','','Access-Reject','2019-01-02 18:23:24'),(372507,'affiliation','','Access-Reject','2019-01-02 18:23:36'),(372508,'affiliation','','Access-Reject','2019-01-02 18:23:47'),(372509,'affiliation','','Access-Reject','2019-01-02 18:23:58'),(372510,'affiliation','','Access-Reject','2019-01-02 18:24:10'),(372511,'affiliation','','Access-Reject','2019-01-02 18:24:21'),(372512,'affiliation','','Access-Reject','2019-01-02 18:24:33'),(372513,'affiliation','','Access-Reject','2019-01-02 18:24:44'),(372514,'affiliation','','Access-Reject','2019-01-02 18:24:56'),(372515,'affiliation','','Access-Reject','2019-01-02 18:25:07'),(372516,'affiliation','','Access-Reject','2019-01-02 18:25:19'),(372517,'affiliation','','Access-Reject','2019-01-02 18:25:30'),(372518,'affiliation','','Access-Reject','2019-01-02 18:25:41'),(372519,'affiliation','','Access-Reject','2019-01-02 18:25:53'),(372520,'affiliation','','Access-Reject','2019-01-02 18:26:04'),(372521,'affiliation','','Access-Reject','2019-01-02 18:26:16'),(372522,'affiliation','','Access-Reject','2019-01-02 18:27:01'),(372523,'affiliation','','Access-Reject','2019-01-02 18:27:13'),(372524,'affiliation','','Access-Reject','2019-01-02 18:27:25'),(372525,'affiliation','','Access-Reject','2019-01-02 18:27:37'),(372526,'affiliation','','Access-Reject','2019-01-02 18:27:48'),(372527,'affiliation','','Access-Reject','2019-01-02 18:28:00'),(372528,'affiliation','','Access-Reject','2019-01-02 18:28:11'),(372529,'affiliation','','Access-Reject','2019-01-02 18:28:22'),(372530,'affiliation','','Access-Reject','2019-01-02 18:28:34'),(372531,'affiliation','','Access-Reject','2019-01-02 18:28:45'),(372532,'affiliation','','Access-Reject','2019-01-02 18:28:56'),(372533,'affiliation','','Access-Reject','2019-01-02 18:29:08'),(372534,'affiliation','','Access-Reject','2019-01-02 18:29:20'),(372535,'affiliation','','Access-Reject','2019-01-02 18:29:33'),(372536,'affiliation','','Access-Reject','2019-01-02 18:29:44'),(372537,'affiliation','','Access-Reject','2019-01-02 18:29:56'),(372538,'affiliation','','Access-Reject','2019-01-02 18:30:07'),(372539,'affiliation','','Access-Reject','2019-01-02 18:30:18'),(372540,'affiliation','','Access-Reject','2019-01-02 18:30:30'),(372541,'affiliation','','Access-Reject','2019-01-02 18:30:41'),(372542,'affiliation','','Access-Reject','2019-01-02 18:30:52'),(372543,'affiliation','','Access-Reject','2019-01-02 18:31:04'),(372544,'affiliation','','Access-Reject','2019-01-02 18:31:16'),(372545,'affiliation','','Access-Reject','2019-01-02 18:31:28'),(372546,'affiliation','','Access-Reject','2019-01-02 18:31:40'),(372547,'affiliation','','Access-Reject','2019-01-02 18:31:52'),(372548,'affiliation','','Access-Reject','2019-01-02 18:32:03'),(372549,'affiliation','','Access-Reject','2019-01-02 18:32:15'),(372550,'affiliation','','Access-Reject','2019-01-02 18:32:26'),(372551,'affiliation','','Access-Reject','2019-01-02 18:32:38'),(372552,'affiliation','','Access-Reject','2019-01-02 18:32:49'),(372553,'affiliation','','Access-Reject','2019-01-02 18:33:01'),(372554,'affiliation','','Access-Reject','2019-01-02 18:33:12'),(372555,'affiliation','','Access-Reject','2019-01-02 18:33:24'),(372556,'affiliation','','Access-Reject','2019-01-02 18:33:35'),(372557,'affiliation','','Access-Reject','2019-01-02 18:33:47'),(372558,'affiliation','','Access-Reject','2019-01-02 18:33:58'),(372559,'affiliation','','Access-Reject','2019-01-02 18:34:10'),(372560,'affiliation','','Access-Reject','2019-01-02 18:34:22'),(372561,'affiliation','','Access-Reject','2019-01-02 18:34:33'),(372562,'affiliation','','Access-Reject','2019-01-02 18:34:45'),(372563,'affiliation','','Access-Reject','2019-01-02 18:34:56'),(372564,'affiliation','','Access-Reject','2019-01-02 18:35:07'),(372565,'affiliation','','Access-Reject','2019-01-02 18:35:19'),(372566,'affiliation','','Access-Reject','2019-01-02 18:35:30'),(372567,'affiliation','','Access-Reject','2019-01-02 18:35:42'),(372568,'affiliation','','Access-Reject','2019-01-02 18:35:53'),(372569,'affiliation','','Access-Reject','2019-01-02 18:36:05'),(372570,'affiliation','','Access-Reject','2019-01-02 18:36:16'),(372571,'affiliation','','Access-Reject','2019-01-02 18:36:27'),(372572,'affiliation','','Access-Reject','2019-01-02 18:36:39'),(372573,'affiliation','','Access-Reject','2019-01-02 18:36:50'),(372574,'affiliation','','Access-Reject','2019-01-02 18:37:02'),(372575,'affiliation','','Access-Reject','2019-01-02 18:37:13'),(372576,'affiliation','','Access-Reject','2019-01-02 18:37:25'),(372577,'affiliation','','Access-Reject','2019-01-02 18:37:36'),(372578,'affiliation','','Access-Reject','2019-01-02 18:37:47'),(372579,'affiliation','','Access-Reject','2019-01-02 18:37:59'),(372580,'affiliation','','Access-Reject','2019-01-02 18:38:11'),(372581,'affiliation','','Access-Reject','2019-01-02 18:38:22'),(372582,'affiliation','','Access-Reject','2019-01-02 18:38:34'),(372583,'affiliation','','Access-Reject','2019-01-02 18:38:45'),(372584,'affiliation','','Access-Reject','2019-01-02 18:38:57'),(372585,'affiliation','','Access-Reject','2019-01-02 18:39:09'),(372586,'affiliation','','Access-Reject','2019-01-02 18:39:20'),(372587,'affiliation','','Access-Reject','2019-01-02 18:39:31'),(372588,'affiliation','','Access-Reject','2019-01-02 18:39:43'),(372589,'affiliation','','Access-Reject','2019-01-02 18:39:54'),(372590,'affiliation','','Access-Reject','2019-01-02 18:40:06'),(372591,'pempamsie','','Access-Accept','2019-01-02 18:40:11'),(372592,'affiliation','','Access-Reject','2019-01-02 18:40:17'),(372593,'affiliation','','Access-Reject','2019-01-02 18:40:29'),(372594,'affiliation','','Access-Reject','2019-01-02 18:40:40'),(372595,'affiliation','','Access-Reject','2019-01-02 18:40:51'),(372596,'affiliation','','Access-Reject','2019-01-02 18:41:03'),(372597,'affiliation','','Access-Reject','2019-01-02 18:41:14'),(372598,'affiliation','','Access-Reject','2019-01-02 18:41:26'),(372599,'affiliation','','Access-Reject','2019-01-02 18:41:38'),(372600,'affiliation','','Access-Reject','2019-01-02 18:41:49'),(372601,'affiliation','','Access-Reject','2019-01-02 18:42:00'),(372602,'affiliation','','Access-Reject','2019-01-02 18:42:12'),(372603,'affiliation','','Access-Reject','2019-01-02 18:42:23'),(372604,'affiliation','','Access-Reject','2019-01-02 18:42:34'),(372605,'affiliation','','Access-Reject','2019-01-02 18:42:46'),(372606,'affiliation','','Access-Reject','2019-01-02 18:42:58'),(372607,'affiliation','','Access-Reject','2019-01-02 18:43:09'),(372608,'affiliation','','Access-Reject','2019-01-02 18:43:21'),(372609,'affiliation','','Access-Reject','2019-01-02 18:43:32'),(372610,'affiliation','','Access-Reject','2019-01-02 18:43:44'),(372611,'affiliation','','Access-Reject','2019-01-02 18:43:56'),(372612,'affiliation','','Access-Reject','2019-01-02 18:44:08'),(372613,'affiliation','','Access-Reject','2019-01-02 18:44:21'),(372614,'affiliation','','Access-Reject','2019-01-02 18:44:33'),(372615,'affiliation','','Access-Reject','2019-01-02 18:44:45'),(372616,'affiliation','','Access-Reject','2019-01-02 18:44:56'),(372617,'affiliation','','Access-Reject','2019-01-02 18:45:08'),(372618,'affiliation','','Access-Reject','2019-01-02 18:45:19'),(372619,'affiliation','','Access-Reject','2019-01-02 18:45:30'),(372620,'affiliation','','Access-Reject','2019-01-02 18:45:42'),(372621,'affiliation','','Access-Reject','2019-01-02 18:45:53'),(372622,'affiliation','','Access-Reject','2019-01-02 18:46:04'),(372623,'affiliation','','Access-Reject','2019-01-02 18:46:16'),(372624,'affiliation','','Access-Reject','2019-01-02 18:46:27'),(372625,'affiliation','','Access-Reject','2019-01-02 18:46:39'),(372626,'affiliation','','Access-Reject','2019-01-02 18:46:50'),(372627,'affiliation','','Access-Reject','2019-01-02 18:47:01'),(372628,'affiliation','','Access-Reject','2019-01-02 18:47:13'),(372629,'affiliation','','Access-Reject','2019-01-02 18:47:24'),(372630,'affiliation','','Access-Reject','2019-01-02 18:47:36'),(372631,'affiliation','','Access-Reject','2019-01-02 18:47:47'),(372632,'affiliation','','Access-Reject','2019-01-02 18:47:59'),(372633,'affiliation','','Access-Reject','2019-01-02 18:48:10'),(372634,'affiliation','','Access-Reject','2019-01-02 18:48:21'),(372635,'affiliation','','Access-Reject','2019-01-02 18:48:33'),(372636,'affiliation','','Access-Reject','2019-01-02 18:48:44'),(372637,'affiliation','','Access-Reject','2019-01-02 18:48:56'),(372638,'affiliation','','Access-Reject','2019-01-02 18:49:07'),(372639,'affiliation','','Access-Reject','2019-01-02 18:49:19'),(372640,'affiliation','','Access-Reject','2019-01-02 18:49:31'),(372641,'affiliation','','Access-Reject','2019-01-02 18:49:43'),(372642,'affiliation','','Access-Reject','2019-01-02 18:49:55'),(372643,'affiliation','','Access-Reject','2019-01-02 18:50:06'),(372644,'affiliation','','Access-Reject','2019-01-02 18:50:18'),(372645,'affiliation','','Access-Reject','2019-01-02 18:50:29'),(372646,'affiliation','','Access-Reject','2019-01-02 18:50:40'),(372647,'affiliation','','Access-Reject','2019-01-02 18:50:52'),(372648,'affiliation','','Access-Reject','2019-01-02 18:51:03'),(372649,'affiliation','','Access-Reject','2019-01-02 18:51:14'),(372650,'affiliation','','Access-Reject','2019-01-02 18:51:26'),(372651,'affiliation','','Access-Reject','2019-01-02 18:51:37'),(372652,'affiliation','','Access-Reject','2019-01-02 18:51:49'),(372653,'affiliation','','Access-Reject','2019-01-02 18:52:00'),(372654,'affiliation','','Access-Reject','2019-01-02 18:52:12'),(372655,'affiliation','','Access-Reject','2019-01-02 18:52:23'),(372656,'affiliation','','Access-Reject','2019-01-02 18:52:34'),(372657,'affiliation','','Access-Reject','2019-01-02 18:52:46'),(372658,'affiliation','','Access-Reject','2019-01-02 18:52:57'),(372659,'affiliation','','Access-Reject','2019-01-02 18:53:09'),(372660,'affiliation','','Access-Reject','2019-01-02 18:53:20'),(372661,'affiliation','','Access-Reject','2019-01-02 18:53:32'),(372662,'affiliation','','Access-Reject','2019-01-02 18:53:43'),(372663,'affiliation','','Access-Reject','2019-01-02 18:53:54'),(372664,'affiliation','','Access-Reject','2019-01-02 18:54:06'),(372665,'affiliation','','Access-Reject','2019-01-02 18:54:17'),(372666,'affiliation','','Access-Reject','2019-01-02 18:54:28'),(372667,'affiliation','','Access-Reject','2019-01-02 18:54:40'),(372668,'affiliation','','Access-Reject','2019-01-02 18:54:52'),(372669,'affiliation','','Access-Reject','2019-01-02 18:55:03'),(372670,'affiliation','','Access-Reject','2019-01-02 18:55:14'),(372671,'affiliation','','Access-Reject','2019-01-02 18:55:26'),(372672,'affiliation','','Access-Reject','2019-01-02 18:55:37'),(372673,'affiliation','','Access-Reject','2019-01-02 18:55:48'),(372674,'affiliation','','Access-Reject','2019-01-02 18:56:00'),(372675,'affiliation','','Access-Reject','2019-01-02 18:56:11'),(372676,'affiliation','','Access-Reject','2019-01-02 18:56:23'),(372677,'affiliation','','Access-Reject','2019-01-02 18:56:34'),(372678,'affiliation','','Access-Reject','2019-01-02 18:56:45'),(372679,'affiliation','','Access-Reject','2019-01-02 18:56:57'),(372680,'affiliation','','Access-Reject','2019-01-02 18:57:08'),(372681,'affiliation','','Access-Reject','2019-01-02 18:57:19'),(372682,'affiliation','','Access-Reject','2019-01-02 18:57:31'),(372683,'affiliation','','Access-Reject','2019-01-02 18:57:42'),(372684,'affiliation','','Access-Reject','2019-01-02 18:57:53'),(372685,'affiliation','','Access-Reject','2019-01-02 18:58:05'),(372686,'affiliation','','Access-Reject','2019-01-02 18:58:16'),(372687,'affiliation','','Access-Reject','2019-01-02 18:58:28'),(372688,'affiliation','','Access-Reject','2019-01-02 18:58:39'),(372689,'affiliation','','Access-Reject','2019-01-02 18:58:51'),(372690,'affiliation','','Access-Reject','2019-01-02 18:59:02'),(372691,'affiliation','','Access-Reject','2019-01-02 18:59:14'),(372692,'affiliation','','Access-Reject','2019-01-02 18:59:25'),(372693,'affiliation','','Access-Reject','2019-01-02 18:59:36'),(372694,'affiliation','','Access-Reject','2019-01-02 18:59:48'),(372695,'affiliation','','Access-Reject','2019-01-02 19:00:00'),(372696,'affiliation','','Access-Reject','2019-01-02 19:00:11'),(372697,'affiliation','','Access-Reject','2019-01-02 19:00:22'),(372698,'affiliation','','Access-Reject','2019-01-02 19:00:34'),(372699,'affiliation','','Access-Reject','2019-01-02 19:00:45'),(372700,'affiliation','','Access-Reject','2019-01-02 19:00:56'),(372701,'affiliation','','Access-Reject','2019-01-02 19:01:08'),(372702,'affiliation','','Access-Reject','2019-01-02 19:01:19'),(372703,'affiliation','','Access-Reject','2019-01-02 19:01:30'),(372704,'affiliation','','Access-Reject','2019-01-02 19:01:42'),(372705,'affiliation','','Access-Reject','2019-01-02 19:01:53'),(372706,'affiliation','','Access-Reject','2019-01-02 19:02:05'),(372707,'affiliation','','Access-Reject','2019-01-02 19:02:16'),(372708,'affiliation','','Access-Reject','2019-01-02 19:02:27'),(372709,'affiliation','','Access-Reject','2019-01-02 19:02:39'),(372710,'affiliation','','Access-Reject','2019-01-02 19:02:50'),(372711,'affiliation','','Access-Reject','2019-01-02 19:03:02'),(372712,'affiliation','','Access-Reject','2019-01-02 19:03:13'),(372713,'affiliation','','Access-Reject','2019-01-02 19:03:24'),(372714,'affiliation','','Access-Reject','2019-01-02 19:03:36'),(372715,'affiliation','','Access-Reject','2019-01-02 19:03:48'),(372716,'affiliation','','Access-Reject','2019-01-02 19:03:59'),(372717,'affiliation','','Access-Reject','2019-01-02 19:04:10'),(372718,'affiliation','','Access-Reject','2019-01-02 19:04:22'),(372719,'affiliation','','Access-Reject','2019-01-02 19:04:33'),(372720,'affiliation','','Access-Reject','2019-01-02 19:04:45'),(372721,'affiliation','','Access-Reject','2019-01-02 19:04:56'),(372722,'affiliation','','Access-Reject','2019-01-02 19:05:08'),(372723,'affiliation','','Access-Reject','2019-01-02 19:05:19'),(372724,'affiliation','','Access-Reject','2019-01-02 19:05:30'),(372725,'affiliation','','Access-Reject','2019-01-02 19:05:42'),(372726,'affiliation','','Access-Reject','2019-01-02 19:05:53'),(372727,'affiliation','','Access-Reject','2019-01-02 19:06:05'),(372728,'affiliation','','Access-Reject','2019-01-02 19:06:16'),(372729,'affiliation','','Access-Reject','2019-01-02 19:06:27'),(372730,'affiliation','','Access-Reject','2019-01-02 19:06:39'),(372731,'affiliation','','Access-Reject','2019-01-02 19:06:50'),(372732,'affiliation','','Access-Reject','2019-01-02 19:07:02'),(372733,'affiliation','','Access-Reject','2019-01-02 19:07:13'),(372734,'affiliation','','Access-Reject','2019-01-02 19:07:24'),(372735,'affiliation','','Access-Reject','2019-01-02 19:07:36'),(372736,'affiliation','','Access-Reject','2019-01-02 19:07:47'),(372737,'affiliation','','Access-Reject','2019-01-02 19:07:59'),(372738,'affiliation','','Access-Reject','2019-01-02 19:08:10'),(372739,'affiliation','','Access-Reject','2019-01-02 19:08:21'),(372740,'affiliation','','Access-Reject','2019-01-02 19:08:33'),(372741,'affiliation','','Access-Reject','2019-01-02 19:08:44'),(372742,'affiliation','','Access-Reject','2019-01-02 19:08:55'),(372743,'affiliation','','Access-Reject','2019-01-02 19:09:07'),(372744,'affiliation','','Access-Reject','2019-01-02 19:09:18'),(372745,'affiliation','','Access-Reject','2019-01-02 19:09:29'),(372746,'affiliation','','Access-Reject','2019-01-02 19:09:41'),(372747,'affiliation','','Access-Reject','2019-01-02 19:09:52'),(372748,'affiliation','','Access-Reject','2019-01-02 19:10:04'),(372749,'affiliation','','Access-Reject','2019-01-02 19:10:15'),(372750,'affiliation','','Access-Reject','2019-01-02 19:10:26'),(372751,'affiliation','','Access-Reject','2019-01-02 19:10:38'),(372752,'affiliation','','Access-Reject','2019-01-02 19:10:49'),(372753,'affiliation','','Access-Reject','2019-01-02 19:11:01'),(372754,'affiliation','','Access-Reject','2019-01-02 19:11:12'),(372755,'affiliation','','Access-Reject','2019-01-02 19:11:24'),(372756,'affiliation','','Access-Reject','2019-01-02 19:11:35'),(372757,'affiliation','','Access-Reject','2019-01-02 19:11:46'),(372758,'affiliation','','Access-Reject','2019-01-02 19:11:58'),(372759,'affiliation','','Access-Reject','2019-01-02 19:12:09'),(372760,'affiliation','','Access-Reject','2019-01-02 19:12:21'),(372761,'affiliation','','Access-Reject','2019-01-02 19:12:32'),(372762,'affiliation','','Access-Reject','2019-01-02 19:12:43'),(372763,'affiliation','','Access-Reject','2019-01-02 19:12:55'),(372764,'affiliation','','Access-Reject','2019-01-02 19:13:06'),(372765,'affiliation','','Access-Reject','2019-01-02 19:13:18'),(372766,'affiliation','','Access-Reject','2019-01-02 19:13:29'),(372767,'affiliation','','Access-Reject','2019-01-02 19:13:40'),(372768,'affiliation','','Access-Reject','2019-01-02 19:13:52'),(372769,'affiliation','','Access-Reject','2019-01-02 19:14:03'),(372770,'affiliation','','Access-Reject','2019-01-02 19:14:15'),(372771,'affiliation','','Access-Reject','2019-01-02 19:14:26'),(372772,'affiliation','','Access-Reject','2019-01-02 19:14:37'),(372773,'affiliation','','Access-Reject','2019-01-02 19:14:49'),(372774,'affiliation','','Access-Reject','2019-01-02 19:15:00'),(372775,'affiliation','','Access-Reject','2019-01-02 19:15:12'),(372776,'affiliation','','Access-Reject','2019-01-02 19:15:23'),(372777,'affiliation','','Access-Reject','2019-01-02 19:15:34'),(372778,'affiliation','','Access-Reject','2019-01-02 19:15:46'),(372779,'affiliation','','Access-Reject','2019-01-02 19:15:57'),(372780,'affiliation','','Access-Reject','2019-01-02 19:16:09'),(372781,'affiliation','','Access-Reject','2019-01-02 19:16:20'),(372782,'affiliation','','Access-Reject','2019-01-02 19:16:31'),(372783,'affiliation','','Access-Reject','2019-01-02 19:16:43'),(372784,'affiliation','','Access-Reject','2019-01-02 19:16:54'),(372785,'affiliation','','Access-Reject','2019-01-02 19:17:07'),(372786,'affiliation','','Access-Reject','2019-01-02 19:17:19'),(372787,'affiliation','','Access-Reject','2019-01-02 19:17:30'),(372788,'affiliation','','Access-Reject','2019-01-02 19:17:42'),(372789,'affiliation','','Access-Reject','2019-01-02 19:17:53'),(372790,'affiliation','','Access-Reject','2019-01-02 19:18:04'),(372791,'affiliation','','Access-Reject','2019-01-02 19:18:16'),(372792,'affiliation','','Access-Reject','2019-01-02 19:18:27'),(372793,'affiliation','','Access-Reject','2019-01-02 19:18:38'),(372794,'affiliation','','Access-Reject','2019-01-02 19:18:50'),(372795,'affiliation','','Access-Reject','2019-01-02 19:19:01'),(372796,'affiliation','','Access-Reject','2019-01-02 19:19:12'),(372797,'affiliation','','Access-Reject','2019-01-02 19:19:24'),(372798,'affiliation','','Access-Reject','2019-01-02 19:19:35'),(372799,'affiliation','','Access-Reject','2019-01-02 19:19:47'),(372800,'affiliation','','Access-Reject','2019-01-02 19:19:58'),(372801,'affiliation','','Access-Reject','2019-01-02 19:20:13'),(372802,'affiliation','','Access-Reject','2019-01-02 19:20:26'),(372803,'affiliation','','Access-Reject','2019-01-02 19:20:37'),(372804,'affiliation','','Access-Reject','2019-01-02 19:20:49'),(372805,'affiliation','','Access-Reject','2019-01-02 19:21:00'),(372806,'affiliation','','Access-Reject','2019-01-02 19:21:11'),(372807,'affiliation','','Access-Reject','2019-01-02 19:21:23'),(372808,'affiliation','','Access-Reject','2019-01-02 19:21:34'),(372809,'affiliation','','Access-Reject','2019-01-02 19:21:46'),(372810,'affiliation','','Access-Reject','2019-01-02 19:21:57'),(372811,'affiliation','','Access-Reject','2019-01-02 19:22:08'),(372812,'affiliation','','Access-Reject','2019-01-02 19:22:20'),(372813,'affiliation','','Access-Reject','2019-01-02 19:22:31'),(372814,'affiliation','','Access-Reject','2019-01-02 19:22:43'),(372815,'affiliation','','Access-Reject','2019-01-02 19:22:54'),(372816,'affiliation','','Access-Reject','2019-01-02 19:23:05'),(372817,'affiliation','','Access-Reject','2019-01-02 19:23:17'),(372818,'affiliation','','Access-Reject','2019-01-02 19:23:28'),(372819,'affiliation','','Access-Reject','2019-01-02 19:23:39'),(372820,'affiliation','','Access-Reject','2019-01-02 19:23:51'),(372821,'affiliation','','Access-Reject','2019-01-02 19:24:02'),(372822,'affiliation','','Access-Reject','2019-01-02 19:24:14'),(372823,'affiliation','','Access-Reject','2019-01-02 19:24:25'),(372824,'affiliation','','Access-Reject','2019-01-02 19:24:37'),(372825,'affiliation','','Access-Reject','2019-01-02 19:24:48'),(372826,'affiliation','','Access-Reject','2019-01-02 19:24:59'),(372827,'affiliation','','Access-Reject','2019-01-02 19:25:11'),(372828,'affiliation','','Access-Reject','2019-01-02 19:25:22'),(372829,'affiliation','','Access-Reject','2019-01-02 19:25:34'),(372830,'affiliation','','Access-Reject','2019-01-02 19:25:45'),(372831,'affiliation','','Access-Reject','2019-01-02 19:25:57'),(372832,'affiliation','','Access-Reject','2019-01-02 19:26:08'),(372833,'affiliation','','Access-Reject','2019-01-02 19:26:19'),(372834,'affiliation','','Access-Reject','2019-01-02 19:26:31'),(372835,'affiliation','','Access-Reject','2019-01-02 19:26:42'),(372836,'affiliation','','Access-Reject','2019-01-02 19:26:54'),(372837,'affiliation','','Access-Reject','2019-01-02 19:27:05'),(372838,'affiliation','','Access-Reject','2019-01-02 19:27:16'),(372839,'affiliation','','Access-Reject','2019-01-02 19:27:28'),(372840,'affiliation','','Access-Reject','2019-01-02 19:27:40'),(372841,'affiliation','','Access-Reject','2019-01-02 19:27:51'),(372842,'affiliation','','Access-Reject','2019-01-02 19:28:02'),(372843,'affiliation','','Access-Reject','2019-01-02 19:28:14'),(372844,'affiliation','','Access-Reject','2019-01-02 19:28:25'),(372845,'affiliation','','Access-Reject','2019-01-02 19:28:37'),(372846,'affiliation','','Access-Reject','2019-01-02 19:28:48'),(372847,'affiliation','','Access-Reject','2019-01-02 19:29:00'),(372848,'affiliation','','Access-Reject','2019-01-02 19:29:11'),(372849,'affiliation','','Access-Reject','2019-01-02 19:29:22'),(372850,'affiliation','','Access-Reject','2019-01-02 19:29:34'),(372851,'affiliation','','Access-Reject','2019-01-02 19:29:45'),(372852,'affiliation','','Access-Reject','2019-01-02 19:29:57'),(372853,'affiliation','','Access-Reject','2019-01-02 19:30:08'),(372854,'affiliation','','Access-Reject','2019-01-02 19:30:19'),(372855,'affiliation','','Access-Reject','2019-01-02 19:30:31'),(372856,'affiliation','','Access-Reject','2019-01-02 19:30:42'),(372857,'affiliation','','Access-Reject','2019-01-02 19:30:54'),(372858,'affiliation','','Access-Reject','2019-01-02 19:31:05'),(372859,'affiliation','','Access-Reject','2019-01-02 19:31:16'),(372860,'affiliation','','Access-Reject','2019-01-02 19:31:28'),(372861,'affiliation','','Access-Reject','2019-01-02 19:31:39'),(372862,'affiliation','','Access-Reject','2019-01-02 19:31:50'),(372863,'affiliation','','Access-Reject','2019-01-02 19:32:38'),(372864,'affiliation','','Access-Reject','2019-01-02 19:32:50'),(372865,'affiliation','','Access-Reject','2019-01-02 19:33:01'),(372866,'affiliation','','Access-Reject','2019-01-02 19:33:12'),(372867,'affiliation','','Access-Reject','2019-01-02 19:33:24'),(372868,'affiliation','','Access-Reject','2019-01-02 19:33:35'),(372869,'affiliation','','Access-Reject','2019-01-02 19:33:46'),(372870,'affiliation','','Access-Reject','2019-01-02 19:33:58'),(372871,'affiliation','','Access-Reject','2019-01-02 19:34:09'),(372872,'affiliation','','Access-Reject','2019-01-02 19:34:21'),(372873,'affiliation','','Access-Reject','2019-01-02 19:34:32'),(372874,'affiliation','','Access-Reject','2019-01-02 19:34:43'),(372875,'affiliation','','Access-Reject','2019-01-02 19:34:55'),(372876,'affiliation','','Access-Reject','2019-01-02 19:35:06'),(372877,'affiliation','','Access-Reject','2019-01-02 19:35:18'),(372878,'affiliation','','Access-Reject','2019-01-02 19:35:29'),(372879,'affiliation','','Access-Reject','2019-01-02 19:35:41'),(372880,'affiliation','','Access-Reject','2019-01-02 19:35:52'),(372881,'affiliation','','Access-Reject','2019-01-02 19:36:04'),(372882,'affiliation','','Access-Reject','2019-01-02 19:36:15'),(372883,'affiliation','','Access-Reject','2019-01-02 19:36:26'),(372884,'affiliation','','Access-Reject','2019-01-02 19:36:38'),(372885,'affiliation','','Access-Reject','2019-01-02 19:36:49'),(372886,'affiliation','','Access-Reject','2019-01-02 19:37:00'),(372887,'affiliation','','Access-Reject','2019-01-02 19:37:12'),(372888,'affiliation','','Access-Reject','2019-01-02 19:37:23'),(372889,'affiliation','','Access-Reject','2019-01-02 19:37:34'),(372890,'affiliation','','Access-Reject','2019-01-02 19:37:46'),(372891,'affiliation','','Access-Reject','2019-01-02 19:37:57'),(372892,'affiliation','','Access-Reject','2019-01-02 19:38:09'),(372893,'affiliation','','Access-Reject','2019-01-02 19:38:20'),(372894,'affiliation','','Access-Reject','2019-01-02 19:38:31'),(372895,'affiliation','','Access-Reject','2019-01-02 19:38:43'),(372896,'affiliation','','Access-Reject','2019-01-02 19:38:54'),(372897,'affiliation','','Access-Reject','2019-01-02 19:39:06'),(372898,'affiliation','','Access-Reject','2019-01-02 19:39:17'),(372899,'affiliation','','Access-Reject','2019-01-02 19:39:28'),(372900,'affiliation','','Access-Reject','2019-01-02 19:39:40'),(372901,'affiliation','','Access-Reject','2019-01-02 19:39:51'),(372902,'affiliation','','Access-Reject','2019-01-02 19:40:03'),(372903,'affiliation','','Access-Reject','2019-01-02 19:40:14'),(372904,'affiliation','','Access-Reject','2019-01-02 19:40:26'),(372905,'affiliation','','Access-Reject','2019-01-02 19:40:37'),(372906,'affiliation','','Access-Reject','2019-01-02 19:40:48'),(372907,'affiliation','','Access-Reject','2019-01-02 19:41:00'),(372908,'affiliation','','Access-Reject','2019-01-02 19:41:11'),(372909,'affiliation','','Access-Reject','2019-01-02 19:41:22'),(372910,'affiliation','','Access-Reject','2019-01-02 19:41:34'),(372911,'affiliation','','Access-Reject','2019-01-02 19:41:45'),(372912,'affiliation','','Access-Reject','2019-01-02 19:41:57'),(372913,'affiliation','','Access-Reject','2019-01-02 19:42:08'),(372914,'affiliation','','Access-Reject','2019-01-02 19:42:20'),(372915,'affiliation','','Access-Reject','2019-01-02 19:42:31'),(372916,'affiliation','','Access-Reject','2019-01-02 19:42:42'),(372917,'affiliation','','Access-Reject','2019-01-02 19:42:54'),(372918,'affiliation','','Access-Reject','2019-01-02 19:43:05'),(372919,'affiliation','','Access-Reject','2019-01-02 19:43:16'),(372920,'affiliation','','Access-Reject','2019-01-02 19:43:28'),(372921,'affiliation','','Access-Reject','2019-01-02 19:43:39'),(372922,'affiliation','','Access-Reject','2019-01-02 19:43:51'),(372923,'affiliation','','Access-Reject','2019-01-02 19:44:02'),(372924,'affiliation','','Access-Reject','2019-01-02 19:44:13'),(372925,'affiliation','','Access-Reject','2019-01-02 19:44:25'),(372926,'affiliation','','Access-Reject','2019-01-02 19:44:36'),(372927,'affiliation','','Access-Reject','2019-01-02 19:44:48'),(372928,'affiliation','','Access-Reject','2019-01-02 19:44:59'),(372929,'affiliation','','Access-Reject','2019-01-02 19:45:11'),(372930,'affiliation','','Access-Reject','2019-01-02 19:45:22'),(372931,'affiliation','','Access-Reject','2019-01-02 19:45:33'),(372932,'affiliation','','Access-Reject','2019-01-02 19:45:45'),(372933,'affiliation','','Access-Reject','2019-01-02 19:45:57'),(372934,'affiliation','','Access-Reject','2019-01-02 19:46:08'),(372935,'affiliation','','Access-Reject','2019-01-02 19:46:20'),(372936,'affiliation','','Access-Reject','2019-01-02 19:46:31'),(372937,'affiliation','','Access-Reject','2019-01-02 19:46:42'),(372938,'affiliation','','Access-Reject','2019-01-02 19:46:54'),(372939,'affiliation','','Access-Reject','2019-01-02 19:47:05'),(372940,'affiliation','','Access-Reject','2019-01-02 19:47:17'),(372941,'affiliation','','Access-Reject','2019-01-02 19:47:28'),(372942,'affiliation','','Access-Reject','2019-01-02 19:47:39'),(372943,'affiliation','','Access-Reject','2019-01-02 19:47:51'),(372944,'affiliation','','Access-Reject','2019-01-02 19:48:02'),(372945,'affiliation','','Access-Reject','2019-01-02 19:48:13'),(372946,'affiliation','','Access-Reject','2019-01-02 19:48:25'),(372947,'affiliation','','Access-Reject','2019-01-02 19:48:36'),(372948,'affiliation','','Access-Reject','2019-01-02 19:48:48'),(372949,'affiliation','','Access-Reject','2019-01-02 19:48:59'),(372950,'affiliation','','Access-Reject','2019-01-02 19:49:10'),(372951,'affiliation','','Access-Reject','2019-01-02 19:49:22'),(372952,'affiliation','','Access-Reject','2019-01-02 19:49:33'),(372953,'affiliation','','Access-Reject','2019-01-02 19:49:44'),(372954,'affiliation','','Access-Reject','2019-01-02 19:49:56'),(372955,'affiliation','','Access-Reject','2019-01-02 19:50:07'),(372956,'affiliation','','Access-Reject','2019-01-02 19:50:19'),(372957,'affiliation','','Access-Reject','2019-01-02 19:50:30'),(372958,'affiliation','','Access-Reject','2019-01-02 19:50:42'),(372959,'affiliation','','Access-Reject','2019-01-02 19:50:53'),(372960,'affiliation','','Access-Reject','2019-01-02 19:51:05'),(372961,'affiliation','','Access-Reject','2019-01-02 19:51:16'),(372962,'affiliation','','Access-Reject','2019-01-02 19:51:27'),(372963,'affiliation','','Access-Reject','2019-01-02 19:51:39'),(372964,'affiliation','','Access-Reject','2019-01-02 19:51:50'),(372965,'affiliation','','Access-Reject','2019-01-02 19:52:01'),(372966,'affiliation','','Access-Reject','2019-01-02 19:52:13'),(372967,'affiliation','','Access-Reject','2019-01-02 19:52:24'),(372968,'affiliation','','Access-Reject','2019-01-02 19:52:35'),(372969,'affiliation','','Access-Reject','2019-01-02 19:52:47'),(372970,'affiliation','','Access-Reject','2019-01-02 19:52:58'),(372971,'affiliation','','Access-Reject','2019-01-02 19:53:10'),(372972,'affiliation','','Access-Reject','2019-01-02 19:53:21'),(372973,'affiliation','','Access-Reject','2019-01-02 19:53:32'),(372974,'affiliation','','Access-Reject','2019-01-02 19:53:44'),(372975,'affiliation','','Access-Reject','2019-01-02 19:53:55'),(372976,'affiliation','','Access-Reject','2019-01-02 19:54:06'),(372977,'affiliation','','Access-Reject','2019-01-02 19:54:18'),(372978,'affiliation','','Access-Reject','2019-01-02 19:54:29'),(372979,'affiliation','','Access-Reject','2019-01-02 19:54:40'),(372980,'affiliation','','Access-Reject','2019-01-02 19:54:52'),(372981,'affiliation','','Access-Reject','2019-01-02 19:55:03'),(372982,'affiliation','','Access-Reject','2019-01-02 19:55:14'),(372983,'affiliation','','Access-Reject','2019-01-02 19:55:26'),(372984,'affiliation','','Access-Reject','2019-01-02 19:55:37'),(372985,'affiliation','','Access-Reject','2019-01-02 19:55:49'),(372986,'affiliation','','Access-Reject','2019-01-02 19:56:01'),(372987,'affiliation','','Access-Reject','2019-01-02 19:56:12'),(372988,'affiliation','','Access-Reject','2019-01-02 19:56:24'),(372989,'affiliation','','Access-Reject','2019-01-02 19:56:35'),(372990,'affiliation','','Access-Reject','2019-01-02 19:56:46'),(372991,'affiliation','','Access-Reject','2019-01-02 19:56:58'),(372992,'affiliation','','Access-Reject','2019-01-02 19:57:09'),(372993,'affiliation','','Access-Reject','2019-01-02 19:57:21'),(372994,'affiliation','','Access-Reject','2019-01-02 19:57:32'),(372995,'affiliation','','Access-Reject','2019-01-02 19:57:43'),(372996,'affiliation','','Access-Reject','2019-01-02 19:57:55'),(372997,'affiliation','','Access-Reject','2019-01-02 19:58:07'),(372998,'affiliation','','Access-Reject','2019-01-02 19:58:18'),(372999,'affiliation','','Access-Reject','2019-01-02 19:58:29'),(373000,'affiliation','','Access-Reject','2019-01-02 19:58:41'),(373001,'affiliation','','Access-Reject','2019-01-02 19:58:52'),(373002,'affiliation','','Access-Reject','2019-01-02 19:59:03'),(373003,'affiliation','','Access-Reject','2019-01-02 19:59:15'),(373004,'affiliation','','Access-Reject','2019-01-02 19:59:26'),(373005,'affiliation','','Access-Reject','2019-01-02 19:59:38'),(373006,'affiliation','','Access-Reject','2019-01-02 19:59:49'),(373007,'affiliation','','Access-Reject','2019-01-02 20:00:00'),(373008,'affiliation','','Access-Reject','2019-01-02 20:00:12'),(373009,'affiliation','','Access-Reject','2019-01-02 20:00:23'),(373010,'affiliation','','Access-Reject','2019-01-02 20:00:35'),(373011,'affiliation','','Access-Reject','2019-01-02 20:00:46'),(373012,'affiliation','','Access-Reject','2019-01-02 20:00:57'),(373013,'affiliation','','Access-Reject','2019-01-02 20:01:09'),(373014,'affiliation','','Access-Reject','2019-01-02 20:01:21'),(373015,'affiliation','','Access-Reject','2019-01-02 20:01:32'),(373016,'affiliation','','Access-Reject','2019-01-02 20:01:44'),(373017,'affiliation','','Access-Reject','2019-01-02 20:01:55'),(373018,'affiliation','','Access-Reject','2019-01-02 20:02:06'),(373019,'affiliation','','Access-Reject','2019-01-02 20:02:18'),(373020,'affiliation','','Access-Reject','2019-01-02 20:02:29'),(373021,'affiliation','','Access-Reject','2019-01-02 20:02:41'),(373022,'affiliation','','Access-Reject','2019-01-02 20:02:52'),(373023,'affiliation','','Access-Reject','2019-01-02 20:03:03'),(373024,'affiliation','','Access-Reject','2019-01-02 20:03:15'),(373025,'affiliation','','Access-Reject','2019-01-02 20:03:26'),(373026,'affiliation','','Access-Reject','2019-01-02 20:03:38'),(373027,'affiliation','','Access-Reject','2019-01-02 20:03:49'),(373028,'affiliation','','Access-Reject','2019-01-02 20:04:00'),(373029,'affiliation','','Access-Reject','2019-01-02 20:04:12'),(373030,'affiliation','','Access-Reject','2019-01-02 20:04:23'),(373031,'affiliation','','Access-Reject','2019-01-02 20:04:35'),(373032,'affiliation','','Access-Reject','2019-01-02 20:04:46'),(373033,'affiliation','','Access-Reject','2019-01-02 20:04:57'),(373034,'affiliation','','Access-Reject','2019-01-02 20:05:09'),(373035,'affiliation','','Access-Reject','2019-01-02 20:05:20'),(373036,'affiliation','','Access-Reject','2019-01-02 20:05:32'),(373037,'affiliation','','Access-Reject','2019-01-02 20:05:43'),(373038,'affiliation','','Access-Reject','2019-01-02 20:05:54'),(373039,'affiliation','','Access-Reject','2019-01-02 20:06:06'),(373040,'affiliation','','Access-Reject','2019-01-02 20:06:17'),(373041,'affiliation','','Access-Reject','2019-01-02 20:06:30'),(373042,'affiliation','','Access-Reject','2019-01-02 20:06:41'),(373043,'affiliation','','Access-Reject','2019-01-02 20:06:53'),(373044,'affiliation','','Access-Reject','2019-01-02 20:07:04'),(373045,'affiliation','','Access-Reject','2019-01-02 20:07:16'),(373046,'affiliation','','Access-Reject','2019-01-02 20:07:27'),(373047,'affiliation','','Access-Reject','2019-01-02 20:07:38'),(373048,'affiliation','','Access-Reject','2019-01-02 20:07:50'),(373049,'affiliation','','Access-Reject','2019-01-02 20:08:01'),(373050,'affiliation','','Access-Reject','2019-01-02 20:08:13'),(373051,'affiliation','','Access-Reject','2019-01-02 20:08:24'),(373052,'affiliation','','Access-Reject','2019-01-02 20:08:36'),(373053,'affiliation','','Access-Reject','2019-01-02 20:08:47'),(373054,'affiliation','','Access-Reject','2019-01-02 20:08:58'),(373055,'affiliation','','Access-Reject','2019-01-02 20:09:10'),(373056,'affiliation','','Access-Reject','2019-01-02 20:09:21'),(373057,'affiliation','','Access-Reject','2019-01-02 20:09:32'),(373058,'affiliation','','Access-Reject','2019-01-02 20:09:44'),(373059,'affiliation','','Access-Reject','2019-01-02 20:09:55'),(373060,'affiliation','','Access-Reject','2019-01-02 20:10:06'),(373061,'affiliation','','Access-Reject','2019-01-02 20:10:18'),(373062,'affiliation','','Access-Reject','2019-01-02 20:10:29'),(373063,'affiliation','','Access-Reject','2019-01-02 20:10:41'),(373064,'affiliation','','Access-Reject','2019-01-02 20:10:52'),(373065,'affiliation','','Access-Reject','2019-01-02 20:11:04'),(373066,'affiliation','','Access-Reject','2019-01-02 20:11:15'),(373067,'affiliation','','Access-Reject','2019-01-02 20:11:26'),(373068,'affiliation','','Access-Reject','2019-01-02 20:11:38'),(373069,'affiliation','','Access-Reject','2019-01-02 20:11:49'),(373070,'affiliation','','Access-Reject','2019-01-02 20:12:01'),(373071,'affiliation','','Access-Reject','2019-01-02 20:12:12'),(373072,'affiliation','','Access-Reject','2019-01-02 20:12:23'),(373073,'affiliation','','Access-Reject','2019-01-02 20:12:35'),(373074,'affiliation','','Access-Reject','2019-01-02 20:12:46'),(373075,'affiliation','','Access-Reject','2019-01-02 20:12:58'),(373076,'affiliation','','Access-Reject','2019-01-02 20:13:09'),(373077,'affiliation','','Access-Reject','2019-01-02 20:13:20'),(373078,'affiliation','','Access-Reject','2019-01-02 20:13:32'),(373079,'affiliation','','Access-Reject','2019-01-02 20:13:43'),(373080,'affiliation','','Access-Reject','2019-01-02 20:13:54'),(373081,'affiliation','','Access-Reject','2019-01-02 20:14:06'),(373082,'affiliation','','Access-Reject','2019-01-02 20:14:17'),(373083,'affiliation','','Access-Reject','2019-01-02 20:14:28'),(373084,'affiliation','','Access-Reject','2019-01-02 20:14:40'),(373085,'affiliation','','Access-Reject','2019-01-02 20:14:51'),(373086,'affiliation','','Access-Reject','2019-01-02 20:15:03'),(373087,'affiliation','','Access-Reject','2019-01-02 20:15:14'),(373088,'affiliation','','Access-Reject','2019-01-02 20:15:25'),(373089,'affiliation','','Access-Reject','2019-01-02 20:15:37'),(373090,'affiliation','','Access-Reject','2019-01-02 20:15:48'),(373091,'affiliation','','Access-Reject','2019-01-02 20:15:59'),(373092,'affiliation','','Access-Reject','2019-01-02 20:16:11'),(373093,'affiliation','','Access-Reject','2019-01-02 20:16:22'),(373094,'affiliation','','Access-Reject','2019-01-02 20:16:33'),(373095,'affiliation','','Access-Reject','2019-01-02 20:16:45'),(373096,'affiliation','','Access-Reject','2019-01-02 20:16:56'),(373097,'affiliation','','Access-Reject','2019-01-02 20:17:07'),(373098,'affiliation','','Access-Reject','2019-01-02 20:17:19'),(373099,'affiliation','','Access-Reject','2019-01-02 20:17:30'),(373100,'affiliation','','Access-Reject','2019-01-02 20:17:42'),(373101,'affiliation','','Access-Reject','2019-01-02 20:17:53'),(373102,'affiliation','','Access-Reject','2019-01-02 20:18:04'),(373103,'affiliation','','Access-Reject','2019-01-02 20:18:16'),(373104,'affiliation','','Access-Reject','2019-01-02 20:18:27'),(373105,'affiliation','','Access-Reject','2019-01-02 20:18:38'),(373106,'affiliation','','Access-Reject','2019-01-02 20:18:50'),(373107,'affiliation','','Access-Reject','2019-01-02 20:19:02'),(373108,'affiliation','','Access-Reject','2019-01-02 20:19:14'),(373109,'affiliation','','Access-Reject','2019-01-02 20:19:25'),(373110,'affiliation','','Access-Reject','2019-01-02 20:19:36'),(373111,'affiliation','','Access-Reject','2019-01-02 20:19:48'),(373112,'affiliation','','Access-Reject','2019-01-02 20:19:59'),(373113,'affiliation','','Access-Reject','2019-01-02 20:20:10'),(373114,'affiliation','','Access-Reject','2019-01-02 20:20:22'),(373115,'affiliation','','Access-Reject','2019-01-02 20:20:33'),(373116,'affiliation','','Access-Reject','2019-01-02 20:20:45'),(373117,'affiliation','','Access-Reject','2019-01-02 20:20:57'),(373118,'affiliation','','Access-Reject','2019-01-02 20:21:08'),(373119,'affiliation','','Access-Reject','2019-01-02 20:21:19'),(373120,'affiliation','','Access-Reject','2019-01-02 20:21:31'),(373121,'affiliation','','Access-Reject','2019-01-02 20:21:42'),(373122,'affiliation','','Access-Reject','2019-01-02 20:21:53'),(373123,'affiliation','','Access-Reject','2019-01-02 20:22:05'),(373124,'affiliation','','Access-Reject','2019-01-02 20:22:17'),(373125,'affiliation','','Access-Reject','2019-01-02 20:22:28'),(373126,'affiliation','','Access-Reject','2019-01-02 20:22:40'),(373127,'affiliation','','Access-Reject','2019-01-02 20:22:51'),(373128,'affiliation','','Access-Reject','2019-01-02 20:23:02'),(373129,'affiliation','','Access-Reject','2019-01-02 20:23:14'),(373130,'affiliation','','Access-Reject','2019-01-02 20:23:25'),(373131,'affiliation','','Access-Reject','2019-01-02 20:23:37'),(373132,'affiliation','','Access-Reject','2019-01-02 20:23:48'),(373133,'affiliation','','Access-Reject','2019-01-02 20:24:00'),(373134,'affiliation','','Access-Reject','2019-01-02 20:24:11'),(373135,'affiliation','','Access-Reject','2019-01-02 20:24:22'),(373136,'affiliation','','Access-Reject','2019-01-02 20:24:34'),(373137,'affiliation','','Access-Reject','2019-01-02 20:24:45'),(373138,'affiliation','','Access-Reject','2019-01-02 20:24:57'),(373139,'affiliation','','Access-Reject','2019-01-02 20:25:08'),(373140,'affiliation','','Access-Reject','2019-01-02 20:25:19'),(373141,'affiliation','','Access-Reject','2019-01-02 20:25:31'),(373142,'affiliation','','Access-Reject','2019-01-02 20:25:42'),(373143,'affiliation','','Access-Reject','2019-01-02 20:25:53'),(373144,'affiliation','','Access-Reject','2019-01-02 20:26:05'),(373145,'affiliation','','Access-Reject','2019-01-02 20:26:17'),(373146,'affiliation','','Access-Reject','2019-01-02 20:26:29'),(373147,'affiliation','','Access-Reject','2019-01-02 20:26:40'),(373148,'affiliation','','Access-Reject','2019-01-02 20:26:52'),(373149,'affiliation','','Access-Reject','2019-01-02 20:27:03'),(373150,'affiliation','','Access-Reject','2019-01-02 20:27:14'),(373151,'affiliation','','Access-Reject','2019-01-02 20:27:26'),(373152,'affiliation','','Access-Reject','2019-01-02 20:27:37'),(373153,'affiliation','','Access-Reject','2019-01-02 20:27:49'),(373154,'affiliation','','Access-Reject','2019-01-02 20:28:00'),(373155,'affiliation','','Access-Reject','2019-01-02 20:28:11'),(373156,'affiliation','','Access-Reject','2019-01-02 20:28:23'),(373157,'affiliation','','Access-Reject','2019-01-02 20:28:34'),(373158,'affiliation','','Access-Reject','2019-01-02 20:28:45'),(373159,'affiliation','','Access-Reject','2019-01-02 20:28:57'),(373160,'affiliation','','Access-Reject','2019-01-02 20:29:08'),(373161,'affiliation','','Access-Reject','2019-01-02 20:29:20'),(373162,'affiliation','','Access-Reject','2019-01-02 20:29:31'),(373163,'affiliation','','Access-Reject','2019-01-02 20:29:42'),(373164,'affiliation','','Access-Reject','2019-01-02 20:29:54'),(373165,'affiliation','','Access-Reject','2019-01-02 20:30:05'),(373166,'affiliation','','Access-Reject','2019-01-02 20:30:16'),(373167,'affiliation','','Access-Reject','2019-01-02 20:30:28'),(373168,'affiliation','','Access-Reject','2019-01-02 20:30:39'),(373169,'affiliation','','Access-Reject','2019-01-02 20:30:51'),(373170,'affiliation','','Access-Reject','2019-01-02 20:31:02'),(373171,'affiliation','','Access-Reject','2019-01-02 20:31:13'),(373172,'affiliation','','Access-Reject','2019-01-02 20:31:25'),(373173,'affiliation','','Access-Reject','2019-01-02 20:31:36'),(373174,'affiliation','','Access-Reject','2019-01-02 20:31:48'),(373175,'affiliation','','Access-Reject','2019-01-02 20:31:59'),(373176,'affiliation','','Access-Reject','2019-01-02 20:32:11'),(373177,'affiliation','','Access-Reject','2019-01-02 20:32:23'),(373178,'affiliation','','Access-Reject','2019-01-02 20:32:34'),(373179,'affiliation','','Access-Reject','2019-01-02 20:33:18'),(373180,'affiliation','','Access-Reject','2019-01-02 20:33:29'),(373181,'affiliation','','Access-Reject','2019-01-02 20:33:40'),(373182,'affiliation','','Access-Reject','2019-01-02 20:33:52'),(373183,'affiliation','','Access-Reject','2019-01-02 20:34:03'),(373184,'affiliation','','Access-Reject','2019-01-02 20:34:15'),(373185,'affiliation','','Access-Reject','2019-01-02 20:34:26'),(373186,'affiliation','','Access-Reject','2019-01-02 20:34:37'),(373187,'affiliation','','Access-Reject','2019-01-02 20:34:49'),(373188,'affiliation','','Access-Reject','2019-01-02 20:35:00'),(373189,'affiliation','','Access-Reject','2019-01-02 20:35:11'),(373190,'affiliation','','Access-Reject','2019-01-02 20:35:23'),(373191,'affiliation','','Access-Reject','2019-01-02 20:35:34'),(373192,'affiliation','','Access-Reject','2019-01-02 20:35:46'),(373193,'affiliation','','Access-Reject','2019-01-02 20:35:57'),(373194,'affiliation','','Access-Reject','2019-01-02 20:36:08'),(373195,'affiliation','','Access-Reject','2019-01-02 20:36:20'),(373196,'affiliation','','Access-Reject','2019-01-02 20:36:31'),(373197,'affiliation','','Access-Reject','2019-01-02 20:36:43'),(373198,'affiliation','','Access-Reject','2019-01-02 20:36:54'),(373199,'affiliation','','Access-Reject','2019-01-02 20:37:05'),(373200,'affiliation','','Access-Reject','2019-01-02 20:37:17'),(373201,'affiliation','','Access-Reject','2019-01-02 20:37:28'),(373202,'affiliation','','Access-Reject','2019-01-02 20:37:39'),(373203,'affiliation','','Access-Reject','2019-01-02 20:37:51'),(373204,'affiliation','','Access-Reject','2019-01-02 20:38:02'),(373205,'affiliation','','Access-Reject','2019-01-02 20:38:14'),(373206,'affiliation','','Access-Reject','2019-01-02 20:38:25'),(373207,'affiliation','','Access-Reject','2019-01-02 20:38:37'),(373208,'affiliation','','Access-Reject','2019-01-02 20:38:48'),(373209,'affiliation','','Access-Reject','2019-01-02 20:38:59'),(373210,'affiliation','','Access-Reject','2019-01-02 20:39:11'),(373211,'affiliation','','Access-Reject','2019-01-02 20:39:22'),(373212,'affiliation','','Access-Reject','2019-01-02 20:39:33'),(373213,'affiliation','','Access-Reject','2019-01-02 20:39:45'),(373214,'affiliation','','Access-Reject','2019-01-02 20:39:56'),(373215,'affiliation','','Access-Reject','2019-01-02 20:40:08'),(373216,'pempamsie','','Access-Accept','2019-01-02 20:40:11'),(373217,'affiliation','','Access-Reject','2019-01-02 20:40:19'),(373218,'affiliation','','Access-Reject','2019-01-02 20:40:30'),(373219,'affiliation','','Access-Reject','2019-01-02 20:40:43'),(373220,'affiliation','','Access-Reject','2019-01-02 20:40:54'),(373221,'affiliation','','Access-Reject','2019-01-02 20:41:06'),(373222,'affiliation','','Access-Reject','2019-01-02 20:41:17'),(373223,'affiliation','','Access-Reject','2019-01-02 20:41:28'),(373224,'affiliation','','Access-Reject','2019-01-02 20:41:40'),(373225,'affiliation','','Access-Reject','2019-01-02 20:41:51'),(373226,'affiliation','','Access-Reject','2019-01-02 20:42:02'),(373227,'affiliation','','Access-Reject','2019-01-02 20:42:14'),(373228,'affiliation','','Access-Reject','2019-01-02 20:42:26'),(373229,'affiliation','','Access-Reject','2019-01-02 20:42:37'),(373230,'affiliation','','Access-Reject','2019-01-02 20:42:49'),(373231,'affiliation','','Access-Reject','2019-01-02 20:43:00'),(373232,'affiliation','','Access-Reject','2019-01-02 20:43:11'),(373233,'affiliation','','Access-Reject','2019-01-02 20:43:23'),(373234,'affiliation','','Access-Reject','2019-01-02 20:43:34'),(373235,'affiliation','','Access-Reject','2019-01-02 20:43:46'),(373236,'affiliation','','Access-Reject','2019-01-02 20:43:57'),(373237,'affiliation','','Access-Reject','2019-01-02 20:44:08'),(373238,'affiliation','','Access-Reject','2019-01-02 20:44:20'),(373239,'affiliation','','Access-Reject','2019-01-02 20:44:31'),(373240,'affiliation','','Access-Reject','2019-01-02 20:44:43'),(373241,'affiliation','','Access-Reject','2019-01-02 20:44:54'),(373242,'affiliation','','Access-Reject','2019-01-02 20:45:06'),(373243,'affiliation','','Access-Reject','2019-01-02 20:45:17'),(373244,'affiliation','','Access-Reject','2019-01-02 20:45:28'),(373245,'affiliation','','Access-Reject','2019-01-02 20:45:40'),(373246,'affiliation','','Access-Reject','2019-01-02 20:45:51'),(373247,'affiliation','','Access-Reject','2019-01-02 20:46:03'),(373248,'affiliation','','Access-Reject','2019-01-02 20:46:14'),(373249,'affiliation','','Access-Reject','2019-01-02 20:46:25'),(373250,'affiliation','','Access-Reject','2019-01-02 20:46:37'),(373251,'affiliation','','Access-Reject','2019-01-02 20:46:48'),(373252,'affiliation','','Access-Reject','2019-01-02 20:47:00'),(373253,'affiliation','','Access-Reject','2019-01-02 20:47:12'),(373254,'affiliation','','Access-Reject','2019-01-02 20:47:24'),(373255,'affiliation','','Access-Reject','2019-01-02 20:47:36'),(373256,'affiliation','','Access-Reject','2019-01-02 20:47:47'),(373257,'affiliation','','Access-Reject','2019-01-02 20:47:58'),(373258,'affiliation','','Access-Reject','2019-01-02 20:48:10'),(373259,'affiliation','','Access-Reject','2019-01-02 20:48:21'),(373260,'affiliation','','Access-Reject','2019-01-02 20:48:32'),(373261,'affiliation','','Access-Reject','2019-01-02 20:48:44'),(373262,'affiliation','','Access-Reject','2019-01-02 20:48:55'),(373263,'affiliation','','Access-Reject','2019-01-02 20:49:07'),(373264,'affiliation','','Access-Reject','2019-01-02 20:49:18'),(373265,'affiliation','','Access-Reject','2019-01-02 20:49:29'),(373266,'affiliation','','Access-Reject','2019-01-02 20:49:41'),(373267,'affiliation','','Access-Reject','2019-01-02 20:49:52'),(373268,'affiliation','','Access-Reject','2019-01-02 20:50:04'),(373269,'affiliation','','Access-Reject','2019-01-02 20:50:15'),(373270,'affiliation','','Access-Reject','2019-01-02 20:50:26'),(373271,'affiliation','','Access-Reject','2019-01-02 20:50:38'),(373272,'affiliation','','Access-Reject','2019-01-02 20:50:49'),(373273,'affiliation','','Access-Reject','2019-01-02 20:51:00'),(373274,'affiliation','','Access-Reject','2019-01-02 20:51:12'),(373275,'affiliation','','Access-Reject','2019-01-02 20:51:23'),(373276,'affiliation','','Access-Reject','2019-01-02 20:51:35'),(373277,'affiliation','','Access-Reject','2019-01-02 20:51:46'),(373278,'affiliation','','Access-Reject','2019-01-02 20:51:57'),(373279,'affiliation','','Access-Reject','2019-01-02 20:52:09'),(373280,'affiliation','','Access-Reject','2019-01-02 20:52:20'),(373281,'affiliation','','Access-Reject','2019-01-02 20:52:32'),(373282,'affiliation','','Access-Reject','2019-01-02 20:52:44'),(373283,'affiliation','','Access-Reject','2019-01-02 20:52:55'),(373284,'affiliation','','Access-Reject','2019-01-02 20:53:06'),(373285,'affiliation','','Access-Reject','2019-01-02 20:53:18'),(373286,'affiliation','','Access-Reject','2019-01-02 20:53:29'),(373287,'affiliation','','Access-Reject','2019-01-02 20:53:41'),(373288,'affiliation','','Access-Reject','2019-01-02 20:53:52'),(373289,'affiliation','','Access-Reject','2019-01-02 20:54:03'),(373290,'affiliation','','Access-Reject','2019-01-02 20:54:15'),(373291,'affiliation','','Access-Reject','2019-01-02 20:54:26'),(373292,'affiliation','','Access-Reject','2019-01-02 20:54:38'),(373293,'affiliation','','Access-Reject','2019-01-02 20:54:49'),(373294,'affiliation','','Access-Reject','2019-01-02 20:55:00'),(373295,'affiliation','','Access-Reject','2019-01-02 20:55:12'),(373296,'affiliation','','Access-Reject','2019-01-02 20:55:23'),(373297,'affiliation','','Access-Reject','2019-01-02 20:55:34'),(373298,'affiliation','','Access-Reject','2019-01-02 20:55:46'),(373299,'affiliation','','Access-Reject','2019-01-02 20:55:58'),(373300,'affiliation','','Access-Reject','2019-01-02 20:56:09'),(373301,'affiliation','','Access-Reject','2019-01-02 20:56:20'),(373302,'affiliation','','Access-Reject','2019-01-02 20:56:32'),(373303,'affiliation','','Access-Reject','2019-01-02 20:56:43'),(373304,'affiliation','','Access-Reject','2019-01-02 20:56:55'),(373305,'affiliation','','Access-Reject','2019-01-02 20:57:06'),(373306,'affiliation','','Access-Reject','2019-01-02 20:57:17'),(373307,'affiliation','','Access-Reject','2019-01-02 20:57:30'),(373308,'affiliation','','Access-Reject','2019-01-02 20:57:41'),(373309,'affiliation','','Access-Reject','2019-01-02 20:57:52'),(373310,'affiliation','','Access-Reject','2019-01-02 20:58:04'),(373311,'affiliation','','Access-Reject','2019-01-02 20:58:15'),(373312,'affiliation','','Access-Reject','2019-01-02 20:58:27'),(373313,'affiliation','','Access-Reject','2019-01-02 20:58:38'),(373314,'affiliation','','Access-Reject','2019-01-02 20:58:49'),(373315,'affiliation','','Access-Reject','2019-01-02 20:59:01'),(373316,'affiliation','','Access-Reject','2019-01-02 20:59:12'),(373317,'affiliation','','Access-Reject','2019-01-02 20:59:23'),(373318,'affiliation','','Access-Reject','2019-01-02 20:59:35'),(373319,'affiliation','','Access-Reject','2019-01-02 20:59:46'),(373320,'affiliation','','Access-Reject','2019-01-02 20:59:57'),(373321,'affiliation','','Access-Reject','2019-01-02 21:00:09'),(373322,'affiliation','','Access-Reject','2019-01-02 21:00:20'),(373323,'affiliation','','Access-Reject','2019-01-02 21:00:31'),(373324,'affiliation','','Access-Reject','2019-01-02 21:00:43'),(373325,'affiliation','','Access-Reject','2019-01-02 21:00:54'),(373326,'affiliation','','Access-Reject','2019-01-02 21:01:06'),(373327,'affiliation','','Access-Reject','2019-01-02 21:01:17'),(373328,'affiliation','','Access-Reject','2019-01-02 21:01:28'),(373329,'affiliation','','Access-Reject','2019-01-02 21:01:40'),(373330,'affiliation','','Access-Reject','2019-01-02 21:01:51'),(373331,'affiliation','','Access-Reject','2019-01-02 21:02:02'),(373332,'affiliation','','Access-Reject','2019-01-02 21:02:14'),(373333,'affiliation','','Access-Reject','2019-01-02 21:02:25'),(373334,'affiliation','','Access-Reject','2019-01-02 21:02:37'),(373335,'affiliation','','Access-Reject','2019-01-02 21:02:49'),(373336,'affiliation','','Access-Reject','2019-01-02 21:03:00'),(373337,'affiliation','','Access-Reject','2019-01-02 21:03:11'),(373338,'affiliation','','Access-Reject','2019-01-02 21:03:23'),(373339,'affiliation','','Access-Reject','2019-01-02 21:03:34'),(373340,'affiliation','','Access-Reject','2019-01-02 21:03:45'),(373341,'affiliation','','Access-Reject','2019-01-02 21:03:57'),(373342,'affiliation','','Access-Reject','2019-01-02 21:04:08'),(373343,'affiliation','','Access-Reject','2019-01-02 21:04:20'),(373344,'affiliation','','Access-Reject','2019-01-02 21:04:31'),(373345,'affiliation','','Access-Reject','2019-01-02 21:04:43'),(373346,'affiliation','','Access-Reject','2019-01-02 21:04:54'),(373347,'affiliation','','Access-Reject','2019-01-02 21:05:05'),(373348,'affiliation','','Access-Reject','2019-01-02 21:05:17'),(373349,'affiliation','','Access-Reject','2019-01-02 21:05:28'),(373350,'affiliation','','Access-Reject','2019-01-02 21:05:40'),(373351,'affiliation','','Access-Reject','2019-01-02 21:05:51'),(373352,'affiliation','','Access-Reject','2019-01-02 21:06:02'),(373353,'affiliation','','Access-Reject','2019-01-02 21:06:14'),(373354,'affiliation','','Access-Reject','2019-01-02 21:06:25'),(373355,'affiliation','','Access-Reject','2019-01-02 21:06:37'),(373356,'affiliation','','Access-Reject','2019-01-02 21:06:48'),(373357,'affiliation','','Access-Reject','2019-01-02 21:07:00'),(373358,'affiliation','','Access-Reject','2019-01-02 21:07:11'),(373359,'affiliation','','Access-Reject','2019-01-02 21:07:22'),(373360,'affiliation','','Access-Reject','2019-01-02 21:07:34'),(373361,'affiliation','','Access-Reject','2019-01-02 21:07:45'),(373362,'affiliation','','Access-Reject','2019-01-02 21:07:57'),(373363,'affiliation','','Access-Reject','2019-01-02 21:08:08'),(373364,'affiliation','','Access-Reject','2019-01-02 21:08:19'),(373365,'affiliation','','Access-Reject','2019-01-02 21:08:31'),(373366,'affiliation','','Access-Reject','2019-01-02 21:08:42'),(373367,'affiliation','','Access-Reject','2019-01-02 21:08:54'),(373368,'affiliation','','Access-Reject','2019-01-02 21:09:05'),(373369,'affiliation','','Access-Reject','2019-01-02 21:09:16'),(373370,'affiliation','','Access-Reject','2019-01-02 21:09:28'),(373371,'affiliation','','Access-Reject','2019-01-02 21:09:39'),(373372,'affiliation','','Access-Reject','2019-01-02 21:09:50'),(373373,'affiliation','','Access-Reject','2019-01-02 21:10:02'),(373374,'affiliation','','Access-Reject','2019-01-02 21:10:13'),(373375,'affiliation','','Access-Reject','2019-01-02 21:10:25'),(373376,'affiliation','','Access-Reject','2019-01-02 21:10:36'),(373377,'affiliation','','Access-Reject','2019-01-02 21:10:47'),(373378,'affiliation','','Access-Reject','2019-01-02 21:10:59'),(373379,'affiliation','','Access-Reject','2019-01-02 21:11:10'),(373380,'affiliation','','Access-Reject','2019-01-02 21:11:21'),(373381,'affiliation','','Access-Reject','2019-01-02 21:11:33'),(373382,'affiliation','','Access-Reject','2019-01-02 21:11:44'),(373383,'affiliation','','Access-Reject','2019-01-02 21:11:56'),(373384,'affiliation','','Access-Reject','2019-01-02 21:12:07'),(373385,'affiliation','','Access-Reject','2019-01-02 21:12:18'),(373386,'affiliation','','Access-Reject','2019-01-02 21:12:30'),(373387,'affiliation','','Access-Reject','2019-01-02 21:12:41'),(373388,'affiliation','','Access-Reject','2019-01-02 21:12:53'),(373389,'affiliation','','Access-Reject','2019-01-02 21:13:04'),(373390,'affiliation','','Access-Reject','2019-01-02 21:13:15'),(373391,'affiliation','','Access-Reject','2019-01-02 21:13:27'),(373392,'affiliation','','Access-Reject','2019-01-02 21:13:38'),(373393,'affiliation','','Access-Reject','2019-01-02 21:13:49'),(373394,'affiliation','','Access-Reject','2019-01-02 21:14:01'),(373395,'affiliation','','Access-Reject','2019-01-02 21:14:12'),(373396,'affiliation','','Access-Reject','2019-01-02 21:14:23'),(373397,'affiliation','','Access-Reject','2019-01-02 21:14:36'),(373398,'affiliation','','Access-Reject','2019-01-02 21:14:47'),(373399,'affiliation','','Access-Reject','2019-01-02 21:14:59'),(373400,'affiliation','','Access-Reject','2019-01-02 21:15:10'),(373401,'affiliation','','Access-Reject','2019-01-02 21:15:21'),(373402,'affiliation','','Access-Reject','2019-01-02 21:15:33'),(373403,'affiliation','','Access-Reject','2019-01-02 21:15:44'),(373404,'affiliation','','Access-Reject','2019-01-02 21:15:56'),(373405,'affiliation','','Access-Reject','2019-01-02 21:16:07'),(373406,'affiliation','','Access-Reject','2019-01-02 21:16:18'),(373407,'affiliation','','Access-Reject','2019-01-02 21:16:30'),(373408,'affiliation','','Access-Reject','2019-01-02 21:16:41'),(373409,'affiliation','','Access-Reject','2019-01-02 21:16:52'),(373410,'affiliation','','Access-Reject','2019-01-02 21:17:04'),(373411,'affiliation','','Access-Reject','2019-01-02 21:17:15'),(373412,'affiliation','','Access-Reject','2019-01-02 21:17:26'),(373413,'affiliation','','Access-Reject','2019-01-02 21:17:38'),(373414,'affiliation','','Access-Reject','2019-01-02 21:17:49'),(373415,'affiliation','','Access-Reject','2019-01-02 21:18:01'),(373416,'affiliation','','Access-Reject','2019-01-02 21:18:12'),(373417,'affiliation','','Access-Reject','2019-01-02 21:18:23'),(373418,'affiliation','','Access-Reject','2019-01-02 21:18:35'),(373419,'affiliation','','Access-Reject','2019-01-02 21:18:46'),(373420,'affiliation','','Access-Reject','2019-01-02 21:18:58'),(373421,'affiliation','','Access-Reject','2019-01-02 21:19:09'),(373422,'affiliation','','Access-Reject','2019-01-02 21:19:21'),(373423,'affiliation','','Access-Reject','2019-01-02 21:19:32'),(373424,'affiliation','','Access-Reject','2019-01-02 21:19:43'),(373425,'affiliation','','Access-Reject','2019-01-02 21:19:55'),(373426,'affiliation','','Access-Reject','2019-01-02 21:20:06'),(373427,'affiliation','','Access-Reject','2019-01-02 21:20:17'),(373428,'affiliation','','Access-Reject','2019-01-02 21:20:29'),(373429,'affiliation','','Access-Reject','2019-01-02 21:20:40'),(373430,'affiliation','','Access-Reject','2019-01-02 21:20:52'),(373431,'affiliation','','Access-Reject','2019-01-02 21:21:03'),(373432,'affiliation','','Access-Reject','2019-01-02 21:21:14'),(373433,'affiliation','','Access-Reject','2019-01-02 21:21:26'),(373434,'affiliation','','Access-Reject','2019-01-02 21:21:37'),(373435,'affiliation','','Access-Reject','2019-01-02 21:21:49'),(373436,'affiliation','','Access-Reject','2019-01-02 21:22:00'),(373437,'affiliation','','Access-Reject','2019-01-02 21:22:12'),(373438,'affiliation','','Access-Reject','2019-01-02 21:22:24'),(373439,'affiliation','','Access-Reject','2019-01-02 21:22:35'),(373440,'affiliation','','Access-Reject','2019-01-02 21:22:47'),(373441,'affiliation','','Access-Reject','2019-01-02 21:22:59'),(373442,'affiliation','','Access-Reject','2019-01-02 21:23:11'),(373443,'affiliation','','Access-Reject','2019-01-02 21:23:22'),(373444,'affiliation','','Access-Reject','2019-01-02 21:23:33'),(373445,'affiliation','','Access-Reject','2019-01-02 21:23:45'),(373446,'affiliation','','Access-Reject','2019-01-02 21:23:57'),(373447,'affiliation','','Access-Reject','2019-01-02 21:24:09'),(373448,'affiliation','','Access-Reject','2019-01-02 21:24:20'),(373449,'affiliation','','Access-Reject','2019-01-02 21:24:31'),(373450,'affiliation','','Access-Reject','2019-01-02 21:24:43'),(373451,'affiliation','','Access-Reject','2019-01-02 21:24:54'),(373452,'affiliation','','Access-Reject','2019-01-02 21:25:06'),(373453,'affiliation','','Access-Reject','2019-01-02 21:25:17'),(373454,'affiliation','','Access-Reject','2019-01-02 21:25:29'),(373455,'affiliation','','Access-Reject','2019-01-02 21:25:40'),(373456,'affiliation','','Access-Reject','2019-01-02 21:25:51'),(373457,'affiliation','','Access-Reject','2019-01-02 21:26:03'),(373458,'affiliation','','Access-Reject','2019-01-02 21:26:14'),(373459,'affiliation','','Access-Reject','2019-01-02 21:26:25'),(373460,'affiliation','','Access-Reject','2019-01-02 21:26:37'),(373461,'affiliation','','Access-Reject','2019-01-02 21:26:48'),(373462,'affiliation','','Access-Reject','2019-01-02 21:27:00'),(373463,'affiliation','','Access-Reject','2019-01-02 21:27:11'),(373464,'affiliation','','Access-Reject','2019-01-02 21:27:22'),(373465,'affiliation','','Access-Reject','2019-01-02 21:27:34'),(373466,'affiliation','','Access-Reject','2019-01-02 21:27:45'),(373467,'affiliation','','Access-Reject','2019-01-02 21:27:57'),(373468,'affiliation','','Access-Reject','2019-01-02 21:28:08'),(373469,'affiliation','','Access-Reject','2019-01-02 21:28:21'),(373470,'affiliation','','Access-Reject','2019-01-02 21:28:33'),(373471,'affiliation','','Access-Reject','2019-01-02 21:28:44'),(373472,'affiliation','','Access-Reject','2019-01-02 21:28:55'),(373473,'affiliation','','Access-Reject','2019-01-02 21:29:07'),(373474,'affiliation','','Access-Reject','2019-01-02 21:29:18'),(373475,'affiliation','','Access-Reject','2019-01-02 21:29:29'),(373476,'affiliation','','Access-Reject','2019-01-02 21:29:41'),(373477,'affiliation','','Access-Reject','2019-01-02 21:29:52'),(373478,'affiliation','','Access-Reject','2019-01-02 21:30:03'),(373479,'affiliation','','Access-Reject','2019-01-02 21:30:15'),(373480,'affiliation','','Access-Reject','2019-01-02 21:30:26'),(373481,'affiliation','','Access-Reject','2019-01-02 21:30:38'),(373482,'affiliation','','Access-Reject','2019-01-02 21:30:49'),(373483,'affiliation','','Access-Reject','2019-01-02 21:31:00'),(373484,'affiliation','','Access-Reject','2019-01-02 21:31:12'),(373485,'affiliation','','Access-Reject','2019-01-02 21:31:23'),(373486,'affiliation','','Access-Reject','2019-01-02 21:31:35'),(373487,'affiliation','','Access-Reject','2019-01-02 21:31:46'),(373488,'affiliation','','Access-Reject','2019-01-02 21:31:58'),(373489,'affiliation','','Access-Reject','2019-01-02 21:32:09'),(373490,'affiliation','','Access-Reject','2019-01-02 21:32:20'),(373491,'affiliation','','Access-Reject','2019-01-02 21:32:32'),(373492,'affiliation','','Access-Reject','2019-01-02 21:32:43'),(373493,'affiliation','','Access-Reject','2019-01-02 21:32:55'),(373494,'affiliation','','Access-Reject','2019-01-02 21:33:06'),(373495,'affiliation','','Access-Reject','2019-01-02 21:33:17'),(373496,'affiliation','','Access-Reject','2019-01-02 21:33:29'),(373497,'affiliation','','Access-Reject','2019-01-02 21:33:40'),(373498,'affiliation','','Access-Reject','2019-01-02 21:33:52'),(373499,'affiliation','','Access-Reject','2019-01-02 21:34:03'),(373500,'affiliation','','Access-Reject','2019-01-02 21:34:16'),(373501,'affiliation','','Access-Reject','2019-01-02 21:34:27'),(373502,'affiliation','','Access-Reject','2019-01-02 21:34:38'),(373503,'affiliation','','Access-Reject','2019-01-02 21:34:50'),(373504,'affiliation','','Access-Reject','2019-01-02 21:35:01'),(373505,'affiliation','','Access-Reject','2019-01-02 21:35:12'),(373506,'affiliation','','Access-Reject','2019-01-02 21:35:24'),(373507,'affiliation','','Access-Reject','2019-01-02 21:35:35'),(373508,'affiliation','','Access-Reject','2019-01-02 21:35:47'),(373509,'affiliation','','Access-Reject','2019-01-02 21:35:58'),(373510,'affiliation','','Access-Reject','2019-01-02 21:36:09'),(373511,'affiliation','','Access-Reject','2019-01-02 21:36:21'),(373512,'affiliation','','Access-Reject','2019-01-02 21:36:32'),(373513,'affiliation','','Access-Reject','2019-01-02 21:36:43'),(373514,'affiliation','','Access-Reject','2019-01-02 21:36:55'),(373515,'affiliation','','Access-Reject','2019-01-02 21:37:06'),(373516,'affiliation','','Access-Reject','2019-01-02 21:37:18'),(373517,'affiliation','','Access-Reject','2019-01-02 21:37:29'),(373518,'affiliation','','Access-Reject','2019-01-02 21:37:40'),(373519,'affiliation','','Access-Reject','2019-01-02 21:37:52'),(373520,'affiliation','','Access-Reject','2019-01-02 21:38:03'),(373521,'dadukpo','0x98c76b3630bbfdf716c27c697ac1352dfb','Access-Accept','2019-01-02 21:38:03'),(373522,'affiliation','','Access-Reject','2019-01-02 21:38:14'),(373523,'affiliation','','Access-Reject','2019-01-02 21:38:26'),(373524,'affiliation','','Access-Reject','2019-01-02 21:38:38'),(373525,'affiliation','','Access-Reject','2019-01-02 21:38:49'),(373526,'affiliation','','Access-Reject','2019-01-02 21:39:00'),(373527,'affiliation','','Access-Reject','2019-01-02 21:39:12'),(373528,'affiliation','','Access-Reject','2019-01-02 21:39:23'),(373529,'affiliation','','Access-Reject','2019-01-02 21:39:35'),(373530,'affiliation','','Access-Reject','2019-01-02 21:39:46'),(373531,'affiliation','','Access-Reject','2019-01-02 21:39:57'),(373532,'affiliation','','Access-Reject','2019-01-02 21:40:09'),(373533,'affiliation','','Access-Reject','2019-01-02 21:40:20'),(373534,'affiliation','','Access-Reject','2019-01-02 21:40:31'),(373535,'affiliation','','Access-Reject','2019-01-02 21:40:43'),(373536,'affiliation','','Access-Reject','2019-01-02 21:40:54'),(373537,'affiliation','','Access-Reject','2019-01-02 21:41:06'),(373538,'affiliation','','Access-Reject','2019-01-02 21:41:17'),(373539,'affiliation','','Access-Reject','2019-01-02 21:41:28'),(373540,'affiliation','','Access-Reject','2019-01-02 21:41:40'),(373541,'affiliation','','Access-Reject','2019-01-02 21:41:51'),(373542,'affiliation','','Access-Reject','2019-01-02 21:42:03'),(373543,'affiliation','','Access-Reject','2019-01-02 21:42:14'),(373544,'affiliation','','Access-Reject','2019-01-02 21:42:25'),(373545,'affiliation','','Access-Reject','2019-01-02 21:42:37'),(373546,'affiliation','','Access-Reject','2019-01-02 21:42:48'),(373547,'affiliation','','Access-Reject','2019-01-02 21:42:59'),(373548,'affiliation','','Access-Reject','2019-01-02 21:43:11'),(373549,'affiliation','','Access-Reject','2019-01-02 21:43:22'),(373550,'affiliation','','Access-Reject','2019-01-02 21:43:35'),(373551,'affiliation','','Access-Reject','2019-01-02 21:43:46'),(373552,'affiliation','','Access-Reject','2019-01-02 21:43:58'),(373553,'affiliation','','Access-Reject','2019-01-02 21:44:09'),(373554,'affiliation','','Access-Reject','2019-01-02 21:44:20'),(373555,'affiliation','','Access-Reject','2019-01-02 21:44:32'),(373556,'affiliation','','Access-Reject','2019-01-02 21:44:43'),(373557,'affiliation','','Access-Reject','2019-01-02 21:44:55'),(373558,'affiliation','','Access-Reject','2019-01-02 21:45:06'),(373559,'affiliation','','Access-Reject','2019-01-02 21:45:17'),(373560,'affiliation','','Access-Reject','2019-01-02 21:45:29'),(373561,'affiliation','','Access-Reject','2019-01-02 21:45:40'),(373562,'affiliation','','Access-Reject','2019-01-02 21:45:51'),(373563,'affiliation','','Access-Reject','2019-01-02 21:46:03'),(373564,'affiliation','','Access-Reject','2019-01-02 21:46:14'),(373565,'affiliation','','Access-Reject','2019-01-02 21:46:25'),(373566,'affiliation','','Access-Reject','2019-01-02 21:46:37'),(373567,'affiliation','','Access-Reject','2019-01-02 21:46:48'),(373568,'affiliation','','Access-Reject','2019-01-02 21:47:00'),(373569,'affiliation','','Access-Reject','2019-01-02 21:47:11'),(373570,'affiliation','','Access-Reject','2019-01-02 21:47:22'),(373571,'affiliation','','Access-Reject','2019-01-02 21:47:34'),(373572,'affiliation','','Access-Reject','2019-01-02 21:47:45'),(373573,'affiliation','','Access-Reject','2019-01-02 21:47:57'),(373574,'affiliation','','Access-Reject','2019-01-02 21:48:08'),(373575,'affiliation','','Access-Reject','2019-01-02 21:48:19'),(373576,'affiliation','','Access-Reject','2019-01-02 21:48:31'),(373577,'affiliation','','Access-Reject','2019-01-02 21:48:42'),(373578,'affiliation','','Access-Reject','2019-01-02 21:48:53'),(373579,'affiliation','','Access-Reject','2019-01-02 21:49:05'),(373580,'affiliation','','Access-Reject','2019-01-02 21:49:16'),(373581,'affiliation','','Access-Reject','2019-01-02 21:49:28'),(373582,'affiliation','','Access-Reject','2019-01-02 21:49:39'),(373583,'affiliation','','Access-Reject','2019-01-02 21:49:50'),(373584,'affiliation','','Access-Reject','2019-01-02 21:50:02'),(373585,'affiliation','','Access-Reject','2019-01-02 21:50:13'),(373586,'affiliation','','Access-Reject','2019-01-02 21:50:24'),(373587,'affiliation','','Access-Reject','2019-01-02 21:50:36'),(373588,'affiliation','','Access-Reject','2019-01-02 21:50:47'),(373589,'affiliation','','Access-Reject','2019-01-02 21:50:58'),(373590,'affiliation','','Access-Reject','2019-01-02 21:51:10'),(373591,'affiliation','','Access-Reject','2019-01-02 21:51:21'),(373592,'affiliation','','Access-Reject','2019-01-02 21:51:33'),(373593,'affiliation','','Access-Reject','2019-01-02 21:51:44'),(373594,'affiliation','','Access-Reject','2019-01-02 21:51:55'),(373595,'gadukpoh','0xd0286d2eeea1ef903229ed9752e004f4d0','Access-Accept','2019-01-02 21:51:56'),(373596,'affiliation','','Access-Reject','2019-01-02 21:52:07'),(373597,'affiliation','','Access-Reject','2019-01-02 21:52:18'),(373598,'affiliation','','Access-Reject','2019-01-02 21:52:30'),(373599,'affiliation','','Access-Reject','2019-01-02 21:52:41'),(373600,'affiliation','','Access-Reject','2019-01-02 21:52:52'),(373601,'home','','Access-Accept','2019-01-02 21:53:01'),(373602,'affiliation','','Access-Reject','2019-01-02 21:53:04'),(373603,'affiliation','','Access-Reject','2019-01-02 21:53:48'),(373604,'affiliation','','Access-Reject','2019-01-02 21:53:59'),(373605,'affiliation','','Access-Reject','2019-01-02 21:54:11'),(373606,'affiliation','','Access-Reject','2019-01-02 21:54:22'),(373607,'affiliation','','Access-Reject','2019-01-02 21:54:33'),(373608,'affiliation','','Access-Reject','2019-01-02 21:54:45'),(373609,'affiliation','','Access-Reject','2019-01-02 21:54:56'),(373610,'affiliation','','Access-Reject','2019-01-02 21:55:08'),(373611,'affiliation','','Access-Reject','2019-01-02 21:55:19'),(373612,'affiliation','','Access-Reject','2019-01-02 21:55:30'),(373613,'affiliation','','Access-Reject','2019-01-02 21:55:42'),(373614,'affiliation','','Access-Reject','2019-01-02 21:55:53'),(373615,'affiliation','','Access-Reject','2019-01-02 21:56:04'),(373616,'affiliation','','Access-Reject','2019-01-02 21:56:16'),(373617,'affiliation','','Access-Reject','2019-01-02 21:56:27'),(373618,'affiliation','','Access-Reject','2019-01-02 21:56:39'),(373619,'affiliation','','Access-Reject','2019-01-02 21:56:50'),(373620,'affiliation','','Access-Reject','2019-01-02 21:57:01'),(373621,'affiliation','','Access-Reject','2019-01-02 21:57:13'),(373622,'affiliation','','Access-Reject','2019-01-02 21:57:24'),(373623,'affiliation','','Access-Reject','2019-01-02 21:57:35'),(373624,'affiliation','','Access-Reject','2019-01-02 21:57:47'),(373625,'affiliation','','Access-Reject','2019-01-02 21:57:58'),(373626,'affiliation','','Access-Reject','2019-01-02 21:58:10'),(373627,'affiliation','','Access-Reject','2019-01-02 21:58:21'),(373628,'affiliation','','Access-Reject','2019-01-02 21:58:33'),(373629,'affiliation','','Access-Reject','2019-01-02 21:58:44'),(373630,'affiliation','','Access-Reject','2019-01-02 21:58:56'),(373631,'affiliation','','Access-Reject','2019-01-02 21:59:07'),(373632,'affiliation','','Access-Reject','2019-01-02 21:59:18'),(373633,'affiliation','','Access-Reject','2019-01-02 21:59:30'),(373634,'affiliation','','Access-Reject','2019-01-02 21:59:41'),(373635,'affiliation','','Access-Reject','2019-01-02 21:59:53'),(373636,'affiliation','','Access-Reject','2019-01-02 22:00:04'),(373637,'affiliation','','Access-Reject','2019-01-02 22:00:15'),(373638,'affiliation','','Access-Reject','2019-01-02 22:00:27'),(373639,'affiliation','','Access-Reject','2019-01-02 22:00:38'),(373640,'affiliation','','Access-Reject','2019-01-02 22:00:50'),(373641,'affiliation','','Access-Reject','2019-01-02 22:01:01'),(373642,'affiliation','','Access-Reject','2019-01-02 22:01:12'),(373643,'affiliation','','Access-Reject','2019-01-02 22:01:24'),(373644,'affiliation','','Access-Reject','2019-01-02 22:01:35'),(373645,'affiliation','','Access-Reject','2019-01-02 22:01:46'),(373646,'affiliation','','Access-Reject','2019-01-02 22:01:58'),(373647,'affiliation','','Access-Reject','2019-01-02 22:02:09'),(373648,'affiliation','','Access-Reject','2019-01-02 22:02:21'),(373649,'affiliation','','Access-Reject','2019-01-02 22:02:32'),(373650,'affiliation','','Access-Reject','2019-01-02 22:02:43'),(373651,'affiliation','','Access-Reject','2019-01-02 22:02:55'),(373652,'affiliation','','Access-Reject','2019-01-02 22:03:06'),(373653,'affiliation','','Access-Reject','2019-01-02 22:03:17'),(373654,'affiliation','','Access-Reject','2019-01-02 22:03:29'),(373655,'affiliation','','Access-Reject','2019-01-02 22:03:40'),(373656,'affiliation','','Access-Reject','2019-01-02 22:03:52'),(373657,'affiliation','','Access-Reject','2019-01-02 22:04:03'),(373658,'affiliation','','Access-Reject','2019-01-02 22:04:15'),(373659,'affiliation','','Access-Reject','2019-01-02 22:04:26'),(373660,'affiliation','','Access-Reject','2019-01-02 22:04:37'),(373661,'affiliation','','Access-Reject','2019-01-02 22:04:49'),(373662,'affiliation','','Access-Reject','2019-01-02 22:05:00'),(373663,'affiliation','','Access-Reject','2019-01-02 22:05:12'),(373664,'affiliation','','Access-Reject','2019-01-02 22:05:23'),(373665,'affiliation','','Access-Reject','2019-01-02 22:05:35'),(373666,'affiliation','','Access-Reject','2019-01-02 22:05:46'),(373667,'affiliation','','Access-Reject','2019-01-02 22:05:57'),(373668,'affiliation','','Access-Reject','2019-01-02 22:06:09'),(373669,'affiliation','','Access-Reject','2019-01-02 22:06:20'),(373670,'affiliation','','Access-Reject','2019-01-02 22:06:32'),(373671,'affiliation','','Access-Reject','2019-01-02 22:06:43'),(373672,'affiliation','','Access-Reject','2019-01-02 22:06:55'),(373673,'affiliation','','Access-Reject','2019-01-02 22:07:06'),(373674,'affiliation','','Access-Reject','2019-01-02 22:07:18'),(373675,'affiliation','','Access-Reject','2019-01-02 22:07:29'),(373676,'affiliation','','Access-Reject','2019-01-02 22:07:40'),(373677,'affiliation','','Access-Reject','2019-01-02 22:07:52'),(373678,'affiliation','','Access-Reject','2019-01-02 22:08:03'),(373679,'affiliation','','Access-Reject','2019-01-02 22:08:15'),(373680,'affiliation','','Access-Reject','2019-01-02 22:08:26'),(373681,'affiliation','','Access-Reject','2019-01-02 22:08:37'),(373682,'affiliation','','Access-Reject','2019-01-02 22:08:49'),(373683,'affiliation','','Access-Reject','2019-01-02 22:09:00'),(373684,'affiliation','','Access-Reject','2019-01-02 22:09:12'),(373685,'affiliation','','Access-Reject','2019-01-02 22:09:23'),(373686,'affiliation','','Access-Reject','2019-01-02 22:09:34'),(373687,'affiliation','','Access-Reject','2019-01-02 22:09:46'),(373688,'affiliation','','Access-Reject','2019-01-02 22:09:57'),(373689,'affiliation','','Access-Reject','2019-01-02 22:10:08'),(373690,'affiliation','','Access-Reject','2019-01-02 22:10:20'),(373691,'affiliation','','Access-Reject','2019-01-02 22:10:31'),(373692,'affiliation','','Access-Reject','2019-01-02 22:10:43'),(373693,'affiliation','','Access-Reject','2019-01-02 22:10:54'),(373694,'affiliation','','Access-Reject','2019-01-02 22:11:06'),(373695,'affiliation','','Access-Reject','2019-01-02 22:11:17'),(373696,'affiliation','','Access-Reject','2019-01-02 22:11:28'),(373697,'affiliation','','Access-Reject','2019-01-02 22:11:40'),(373698,'affiliation','','Access-Reject','2019-01-02 22:11:52'),(373699,'affiliation','','Access-Reject','2019-01-02 22:12:03'),(373700,'affiliation','','Access-Reject','2019-01-02 22:12:15'),(373701,'affiliation','','Access-Reject','2019-01-02 22:12:26'),(373702,'affiliation','','Access-Reject','2019-01-02 22:12:38'),(373703,'affiliation','','Access-Reject','2019-01-02 22:12:49'),(373704,'affiliation','','Access-Reject','2019-01-02 22:13:00'),(373705,'affiliation','','Access-Reject','2019-01-02 22:13:12'),(373706,'affiliation','','Access-Reject','2019-01-02 22:13:23'),(373707,'affiliation','','Access-Reject','2019-01-02 22:13:34'),(373708,'affiliation','','Access-Reject','2019-01-02 22:13:46'),(373709,'affiliation','','Access-Reject','2019-01-02 22:13:57'),(373710,'affiliation','','Access-Reject','2019-01-02 22:14:09'),(373711,'affiliation','','Access-Reject','2019-01-02 22:14:20'),(373712,'affiliation','','Access-Reject','2019-01-02 22:14:31'),(373713,'affiliation','','Access-Reject','2019-01-02 22:14:43'),(373714,'affiliation','','Access-Reject','2019-01-02 22:14:54'),(373715,'affiliation','','Access-Reject','2019-01-02 22:15:05'),(373716,'affiliation','','Access-Reject','2019-01-02 22:15:17'),(373717,'affiliation','','Access-Reject','2019-01-02 22:15:28'),(373718,'affiliation','','Access-Reject','2019-01-02 22:15:40'),(373719,'affiliation','','Access-Reject','2019-01-02 22:15:51'),(373720,'affiliation','','Access-Reject','2019-01-02 22:16:02'),(373721,'affiliation','','Access-Reject','2019-01-02 22:16:14'),(373722,'affiliation','','Access-Reject','2019-01-02 22:16:25'),(373723,'affiliation','','Access-Reject','2019-01-02 22:16:36'),(373724,'affiliation','','Access-Reject','2019-01-02 22:16:48'),(373725,'affiliation','','Access-Reject','2019-01-02 22:16:59'),(373726,'affiliation','','Access-Reject','2019-01-02 22:17:10'),(373727,'affiliation','','Access-Reject','2019-01-02 22:17:22'),(373728,'affiliation','','Access-Reject','2019-01-02 22:17:33'),(373729,'affiliation','','Access-Reject','2019-01-02 22:17:45'),(373730,'affiliation','','Access-Reject','2019-01-02 22:17:56'),(373731,'affiliation','','Access-Reject','2019-01-02 22:18:07'),(373732,'affiliation','','Access-Reject','2019-01-02 22:18:19'),(373733,'affiliation','','Access-Reject','2019-01-02 22:18:30'),(373734,'affiliation','','Access-Reject','2019-01-02 22:18:41'),(373735,'affiliation','','Access-Reject','2019-01-02 22:18:53'),(373736,'affiliation','','Access-Reject','2019-01-02 22:19:04'),(373737,'affiliation','','Access-Reject','2019-01-02 22:19:16'),(373738,'affiliation','','Access-Reject','2019-01-02 22:19:27'),(373739,'affiliation','','Access-Reject','2019-01-02 22:19:38'),(373740,'affiliation','','Access-Reject','2019-01-02 22:19:50'),(373741,'affiliation','','Access-Reject','2019-01-02 22:20:01'),(373742,'affiliation','','Access-Reject','2019-01-02 22:20:13'),(373743,'affiliation','','Access-Reject','2019-01-02 22:20:24'),(373744,'affiliation','','Access-Reject','2019-01-02 22:20:35'),(373745,'affiliation','','Access-Reject','2019-01-02 22:20:47'),(373746,'affiliation','','Access-Reject','2019-01-02 22:20:58'),(373747,'affiliation','','Access-Reject','2019-01-02 22:21:09'),(373748,'affiliation','','Access-Reject','2019-01-02 22:21:21'),(373749,'affiliation','','Access-Reject','2019-01-02 22:21:32'),(373750,'affiliation','','Access-Reject','2019-01-02 22:21:44'),(373751,'affiliation','','Access-Reject','2019-01-02 22:21:55'),(373752,'affiliation','','Access-Reject','2019-01-02 22:22:06'),(373753,'affiliation','','Access-Reject','2019-01-02 22:22:18'),(373754,'affiliation','','Access-Reject','2019-01-02 22:22:29'),(373755,'affiliation','','Access-Reject','2019-01-02 22:22:40'),(373756,'affiliation','','Access-Reject','2019-01-02 22:22:52'),(373757,'affiliation','','Access-Reject','2019-01-02 22:23:03'),(373758,'affiliation','','Access-Reject','2019-01-02 22:23:15'),(373759,'affiliation','','Access-Reject','2019-01-02 22:23:26'),(373760,'affiliation','','Access-Reject','2019-01-02 22:23:37'),(373761,'affiliation','','Access-Reject','2019-01-02 22:23:49'),(373762,'affiliation','','Access-Reject','2019-01-02 22:24:00'),(373763,'affiliation','','Access-Reject','2019-01-02 22:24:11'),(373764,'affiliation','','Access-Reject','2019-01-02 22:24:23'),(373765,'affiliation','','Access-Reject','2019-01-02 22:24:34'),(373766,'affiliation','','Access-Reject','2019-01-02 22:24:46'),(373767,'affiliation','','Access-Reject','2019-01-02 22:24:57'),(373768,'affiliation','','Access-Reject','2019-01-02 22:25:08'),(373769,'affiliation','','Access-Reject','2019-01-02 22:25:20'),(373770,'affiliation','','Access-Reject','2019-01-02 22:25:31'),(373771,'affiliation','','Access-Reject','2019-01-02 22:25:43'),(373772,'affiliation','','Access-Reject','2019-01-02 22:25:54'),(373773,'affiliation','','Access-Reject','2019-01-02 22:26:05'),(373774,'affiliation','','Access-Reject','2019-01-02 22:26:17'),(373775,'affiliation','','Access-Reject','2019-01-02 22:26:28'),(373776,'affiliation','','Access-Reject','2019-01-02 22:26:39'),(373777,'affiliation','','Access-Reject','2019-01-02 22:26:51'),(373778,'affiliation','','Access-Reject','2019-01-02 22:27:02'),(373779,'affiliation','','Access-Reject','2019-01-02 22:27:14'),(373780,'affiliation','','Access-Reject','2019-01-02 22:27:25'),(373781,'affiliation','','Access-Reject','2019-01-02 22:27:36'),(373782,'affiliation','','Access-Reject','2019-01-02 22:27:48'),(373783,'affiliation','','Access-Reject','2019-01-02 22:27:59'),(373784,'affiliation','','Access-Reject','2019-01-02 22:28:10'),(373785,'affiliation','','Access-Reject','2019-01-02 22:28:22'),(373786,'affiliation','','Access-Reject','2019-01-02 22:28:33'),(373787,'affiliation','','Access-Reject','2019-01-02 22:28:45'),(373788,'affiliation','','Access-Reject','2019-01-02 22:28:56'),(373789,'affiliation','','Access-Reject','2019-01-02 22:29:07'),(373790,'affiliation','','Access-Reject','2019-01-02 22:29:19'),(373791,'affiliation','','Access-Reject','2019-01-02 22:29:30'),(373792,'affiliation','','Access-Reject','2019-01-02 22:29:42'),(373793,'affiliation','','Access-Reject','2019-01-02 22:29:53'),(373794,'affiliation','','Access-Reject','2019-01-02 22:30:04'),(373795,'affiliation','','Access-Reject','2019-01-02 22:30:16'),(373796,'affiliation','','Access-Reject','2019-01-02 22:30:27'),(373797,'affiliation','','Access-Reject','2019-01-02 22:30:38'),(373798,'affiliation','','Access-Reject','2019-01-02 22:30:50'),(373799,'affiliation','','Access-Reject','2019-01-02 22:31:01'),(373800,'affiliation','','Access-Reject','2019-01-02 22:31:14'),(373801,'affiliation','','Access-Reject','2019-01-02 22:31:25'),(373802,'affiliation','','Access-Reject','2019-01-02 22:31:36'),(373803,'affiliation','','Access-Reject','2019-01-02 22:31:48'),(373804,'affiliation','','Access-Reject','2019-01-02 22:31:59'),(373805,'affiliation','','Access-Reject','2019-01-02 22:32:10'),(373806,'affiliation','','Access-Reject','2019-01-02 22:32:22'),(373807,'affiliation','','Access-Reject','2019-01-02 22:32:33'),(373808,'affiliation','','Access-Reject','2019-01-02 22:32:45'),(373809,'affiliation','','Access-Reject','2019-01-02 22:32:56'),(373810,'affiliation','','Access-Reject','2019-01-02 22:33:07'),(373811,'affiliation','','Access-Reject','2019-01-02 22:33:19'),(373812,'affiliation','','Access-Reject','2019-01-02 22:33:30'),(373813,'affiliation','','Access-Reject','2019-01-02 22:33:41'),(373814,'affiliation','','Access-Reject','2019-01-02 22:33:53'),(373815,'affiliation','','Access-Reject','2019-01-02 22:34:04'),(373816,'affiliation','','Access-Reject','2019-01-02 22:34:16'),(373817,'affiliation','','Access-Reject','2019-01-02 22:34:27'),(373818,'affiliation','','Access-Reject','2019-01-02 22:34:38'),(373819,'affiliation','','Access-Reject','2019-01-02 22:34:50'),(373820,'affiliation','','Access-Reject','2019-01-02 22:35:01'),(373821,'affiliation','','Access-Reject','2019-01-02 22:35:13'),(373822,'affiliation','','Access-Reject','2019-01-02 22:35:24'),(373823,'affiliation','','Access-Reject','2019-01-02 22:35:36'),(373824,'affiliation','','Access-Reject','2019-01-02 22:35:47'),(373825,'affiliation','','Access-Reject','2019-01-02 22:35:58'),(373826,'affiliation','','Access-Reject','2019-01-02 22:36:10'),(373827,'affiliation','','Access-Reject','2019-01-02 22:36:21'),(373828,'affiliation','','Access-Reject','2019-01-02 22:36:34'),(373829,'affiliation','','Access-Reject','2019-01-02 22:36:45'),(373830,'affiliation','','Access-Reject','2019-01-02 22:36:56'),(373831,'affiliation','','Access-Reject','2019-01-02 22:37:08'),(373832,'affiliation','','Access-Reject','2019-01-02 22:37:19'),(373833,'affiliation','','Access-Reject','2019-01-02 22:37:30'),(373834,'affiliation','','Access-Reject','2019-01-02 22:37:42'),(373835,'affiliation','','Access-Reject','2019-01-02 22:37:53'),(373836,'affiliation','','Access-Reject','2019-01-02 22:38:04'),(373837,'affiliation','','Access-Reject','2019-01-02 22:38:16'),(373838,'affiliation','','Access-Reject','2019-01-02 22:38:27'),(373839,'affiliation','','Access-Reject','2019-01-02 22:38:39'),(373840,'affiliation','','Access-Reject','2019-01-02 22:38:50'),(373841,'affiliation','','Access-Reject','2019-01-02 22:39:01'),(373842,'affiliation','','Access-Reject','2019-01-02 22:39:13'),(373843,'affiliation','','Access-Reject','2019-01-02 22:39:25'),(373844,'affiliation','','Access-Reject','2019-01-02 22:39:36'),(373845,'affiliation','','Access-Reject','2019-01-02 22:39:49'),(373846,'affiliation','','Access-Reject','2019-01-02 22:40:00'),(373847,'pempamsie','','Access-Accept','2019-01-02 22:40:11'),(373848,'affiliation','','Access-Reject','2019-01-02 22:40:12'),(373849,'affiliation','','Access-Reject','2019-01-02 22:40:23'),(373850,'affiliation','','Access-Reject','2019-01-02 22:40:35'),(373851,'affiliation','','Access-Reject','2019-01-02 22:40:46'),(373852,'affiliation','','Access-Reject','2019-01-02 22:40:57'),(373853,'affiliation','','Access-Reject','2019-01-02 22:41:09'),(373854,'affiliation','','Access-Reject','2019-01-02 22:41:20'),(373855,'affiliation','','Access-Reject','2019-01-02 22:41:31'),(373856,'affiliation','','Access-Reject','2019-01-02 22:41:43'),(373857,'affiliation','','Access-Reject','2019-01-02 22:41:54'),(373858,'affiliation','','Access-Reject','2019-01-02 22:42:06'),(373859,'affiliation','','Access-Reject','2019-01-02 22:42:17'),(373860,'affiliation','','Access-Reject','2019-01-02 22:42:29'),(373861,'affiliation','','Access-Reject','2019-01-02 22:42:40'),(373862,'affiliation','','Access-Reject','2019-01-02 22:42:51'),(373863,'affiliation','','Access-Reject','2019-01-02 22:43:03'),(373864,'affiliation','','Access-Reject','2019-01-02 22:43:14'),(373865,'affiliation','','Access-Reject','2019-01-02 22:43:25'),(373866,'affiliation','','Access-Reject','2019-01-02 22:43:37'),(373867,'affiliation','','Access-Reject','2019-01-02 22:43:48'),(373868,'affiliation','','Access-Reject','2019-01-02 22:44:00'),(373869,'affiliation','','Access-Reject','2019-01-02 22:44:11'),(373870,'affiliation','','Access-Reject','2019-01-02 22:44:22'),(373871,'affiliation','','Access-Reject','2019-01-02 22:44:34'),(373872,'affiliation','','Access-Reject','2019-01-02 22:44:45'),(373873,'affiliation','','Access-Reject','2019-01-02 22:44:57'),(373874,'affiliation','','Access-Reject','2019-01-02 22:45:09'),(373875,'affiliation','','Access-Reject','2019-01-02 22:45:20'),(373876,'affiliation','','Access-Reject','2019-01-02 22:45:32'),(373877,'affiliation','','Access-Reject','2019-01-02 22:45:43'),(373878,'affiliation','','Access-Reject','2019-01-02 22:45:55'),(373879,'affiliation','','Access-Reject','2019-01-02 22:46:06'),(373880,'affiliation','','Access-Reject','2019-01-02 22:46:18'),(373881,'affiliation','','Access-Reject','2019-01-02 22:46:29'),(373882,'affiliation','','Access-Reject','2019-01-02 22:46:40'),(373883,'affiliation','','Access-Reject','2019-01-02 22:46:52'),(373884,'affiliation','','Access-Reject','2019-01-02 22:47:03'),(373885,'affiliation','','Access-Reject','2019-01-02 22:47:14'),(373886,'affiliation','','Access-Reject','2019-01-02 22:47:26'),(373887,'affiliation','','Access-Reject','2019-01-02 22:47:37'),(373888,'affiliation','','Access-Reject','2019-01-02 22:47:48'),(373889,'affiliation','','Access-Reject','2019-01-02 22:48:00'),(373890,'affiliation','','Access-Reject','2019-01-02 22:48:11'),(373891,'affiliation','','Access-Reject','2019-01-02 22:48:22'),(373892,'affiliation','','Access-Reject','2019-01-02 22:48:34'),(373893,'affiliation','','Access-Reject','2019-01-02 22:48:45'),(373894,'affiliation','','Access-Reject','2019-01-02 22:48:57'),(373895,'affiliation','','Access-Reject','2019-01-02 22:49:08'),(373896,'affiliation','','Access-Reject','2019-01-02 22:49:19'),(373897,'affiliation','','Access-Reject','2019-01-02 22:49:31'),(373898,'affiliation','','Access-Reject','2019-01-02 22:49:42'),(373899,'affiliation','','Access-Reject','2019-01-02 22:49:53'),(373900,'affiliation','','Access-Reject','2019-01-02 22:50:06'),(373901,'affiliation','','Access-Reject','2019-01-02 22:50:17'),(373902,'affiliation','','Access-Reject','2019-01-02 22:50:29'),(373903,'affiliation','','Access-Reject','2019-01-02 22:50:40'),(373904,'affiliation','','Access-Reject','2019-01-02 22:50:51'),(373905,'affiliation','','Access-Reject','2019-01-02 22:51:03'),(373906,'affiliation','','Access-Reject','2019-01-02 22:51:14'),(373907,'affiliation','','Access-Reject','2019-01-02 22:51:26'),(373908,'affiliation','','Access-Reject','2019-01-02 22:51:37'),(373909,'affiliation','','Access-Reject','2019-01-02 22:51:48'),(373910,'affiliation','','Access-Reject','2019-01-02 22:52:00'),(373911,'affiliation','','Access-Reject','2019-01-02 22:52:11'),(373912,'affiliation','','Access-Reject','2019-01-02 22:52:23'),(373913,'affiliation','','Access-Reject','2019-01-02 22:52:34'),(373914,'affiliation','','Access-Reject','2019-01-02 22:52:45'),(373915,'affiliation','','Access-Reject','2019-01-02 22:52:57'),(373916,'affiliation','','Access-Reject','2019-01-02 22:53:08'),(373917,'affiliation','','Access-Reject','2019-01-02 22:53:20'),(373918,'affiliation','','Access-Reject','2019-01-02 22:53:31'),(373919,'affiliation','','Access-Reject','2019-01-02 22:53:42'),(373920,'affiliation','','Access-Reject','2019-01-02 22:53:54'),(373921,'affiliation','','Access-Reject','2019-01-02 22:54:05'),(373922,'affiliation','','Access-Reject','2019-01-02 22:54:16'),(373923,'affiliation','','Access-Reject','2019-01-02 22:54:28'),(373924,'affiliation','','Access-Reject','2019-01-02 22:54:39'),(373925,'affiliation','','Access-Reject','2019-01-02 22:54:51'),(373926,'affiliation','','Access-Reject','2019-01-02 22:55:02'),(373927,'affiliation','','Access-Reject','2019-01-02 22:55:14'),(373928,'affiliation','','Access-Reject','2019-01-02 22:55:25'),(373929,'affiliation','','Access-Reject','2019-01-02 22:55:37'),(373930,'affiliation','','Access-Reject','2019-01-02 22:55:48'),(373931,'affiliation','','Access-Reject','2019-01-02 22:55:59'),(373932,'affiliation','','Access-Reject','2019-01-02 22:56:11'),(373933,'affiliation','','Access-Reject','2019-01-02 22:56:22'),(373934,'affiliation','','Access-Reject','2019-01-02 22:56:34'),(373935,'affiliation','','Access-Reject','2019-01-02 22:56:45'),(373936,'affiliation','','Access-Reject','2019-01-02 22:56:56'),(373937,'affiliation','','Access-Reject','2019-01-02 22:57:08'),(373938,'affiliation','','Access-Reject','2019-01-02 22:57:19'),(373939,'affiliation','','Access-Reject','2019-01-02 22:57:31'),(373940,'affiliation','','Access-Reject','2019-01-02 22:57:42'),(373941,'affiliation','','Access-Reject','2019-01-02 22:57:53'),(373942,'affiliation','','Access-Reject','2019-01-02 22:58:05'),(373943,'affiliation','','Access-Reject','2019-01-02 22:58:16'),(373944,'affiliation','','Access-Reject','2019-01-02 22:58:27'),(373945,'affiliation','','Access-Reject','2019-01-02 22:58:39'),(373946,'affiliation','','Access-Reject','2019-01-02 22:58:50'),(373947,'affiliation','','Access-Reject','2019-01-02 22:59:02'),(373948,'affiliation','','Access-Reject','2019-01-02 22:59:13'),(373949,'affiliation','','Access-Reject','2019-01-02 22:59:24'),(373950,'affiliation','','Access-Reject','2019-01-02 22:59:36'),(373951,'affiliation','','Access-Reject','2019-01-02 22:59:47'),(373952,'affiliation','','Access-Reject','2019-01-02 22:59:59'),(373953,'affiliation','','Access-Reject','2019-01-02 23:00:10'),(373954,'affiliation','','Access-Reject','2019-01-02 23:00:21'),(373955,'affiliation','','Access-Reject','2019-01-02 23:00:33'),(373956,'affiliation','','Access-Reject','2019-01-02 23:00:44'),(373957,'affiliation','','Access-Reject','2019-01-02 23:00:56'),(373958,'affiliation','','Access-Reject','2019-01-02 23:01:07'),(373959,'affiliation','','Access-Reject','2019-01-02 23:01:18'),(373960,'affiliation','','Access-Reject','2019-01-02 23:01:30'),(373961,'affiliation','','Access-Reject','2019-01-02 23:01:41'),(373962,'affiliation','','Access-Reject','2019-01-02 23:01:53'),(373963,'affiliation','','Access-Reject','2019-01-02 23:02:04'),(373964,'affiliation','','Access-Reject','2019-01-02 23:02:16'),(373965,'affiliation','','Access-Reject','2019-01-02 23:02:27'),(373966,'affiliation','','Access-Reject','2019-01-02 23:02:38'),(373967,'affiliation','','Access-Reject','2019-01-02 23:02:50'),(373968,'affiliation','','Access-Reject','2019-01-02 23:03:01'),(373969,'affiliation','','Access-Reject','2019-01-02 23:03:12'),(373970,'affiliation','','Access-Reject','2019-01-02 23:03:24'),(373971,'affiliation','','Access-Reject','2019-01-02 23:03:35'),(373972,'affiliation','','Access-Reject','2019-01-02 23:03:46'),(373973,'affiliation','','Access-Reject','2019-01-02 23:03:58'),(373974,'affiliation','','Access-Reject','2019-01-02 23:04:09'),(373975,'affiliation','','Access-Reject','2019-01-02 23:04:21'),(373976,'affiliation','','Access-Reject','2019-01-02 23:04:32'),(373977,'affiliation','','Access-Reject','2019-01-02 23:04:43'),(373978,'affiliation','','Access-Reject','2019-01-02 23:04:55'),(373979,'affiliation','','Access-Reject','2019-01-02 23:05:06'),(373980,'affiliation','','Access-Reject','2019-01-02 23:05:18'),(373981,'affiliation','','Access-Reject','2019-01-02 23:05:29'),(373982,'affiliation','','Access-Reject','2019-01-02 23:05:40'),(373983,'affiliation','','Access-Reject','2019-01-02 23:05:52'),(373984,'affiliation','','Access-Reject','2019-01-02 23:06:03'),(373985,'affiliation','','Access-Reject','2019-01-02 23:06:15'),(373986,'affiliation','','Access-Reject','2019-01-02 23:06:26'),(373987,'affiliation','','Access-Reject','2019-01-02 23:06:37'),(373988,'affiliation','','Access-Reject','2019-01-02 23:06:49'),(373989,'affiliation','','Access-Reject','2019-01-02 23:07:00'),(373990,'affiliation','','Access-Reject','2019-01-02 23:07:12'),(373991,'affiliation','','Access-Reject','2019-01-02 23:07:23'),(373992,'affiliation','','Access-Reject','2019-01-02 23:07:35'),(373993,'affiliation','','Access-Reject','2019-01-02 23:07:46'),(373994,'affiliation','','Access-Reject','2019-01-02 23:07:57'),(373995,'affiliation','','Access-Reject','2019-01-02 23:08:09'),(373996,'affiliation','','Access-Reject','2019-01-02 23:08:20'),(373997,'affiliation','','Access-Reject','2019-01-02 23:08:32'),(373998,'affiliation','','Access-Reject','2019-01-02 23:08:43'),(373999,'affiliation','','Access-Reject','2019-01-02 23:08:54'),(374000,'affiliation','','Access-Reject','2019-01-02 23:09:06'),(374001,'affiliation','','Access-Reject','2019-01-02 23:09:17'),(374002,'affiliation','','Access-Reject','2019-01-02 23:09:29'),(374003,'affiliation','','Access-Reject','2019-01-02 23:09:40'),(374004,'affiliation','','Access-Reject','2019-01-02 23:09:51'),(374005,'affiliation','','Access-Reject','2019-01-02 23:10:03'),(374006,'affiliation','','Access-Reject','2019-01-02 23:10:14'),(374007,'affiliation','','Access-Reject','2019-01-02 23:10:26'),(374008,'affiliation','','Access-Reject','2019-01-02 23:10:37'),(374009,'affiliation','','Access-Reject','2019-01-02 23:10:48'),(374010,'affiliation','','Access-Reject','2019-01-02 23:11:00'),(374011,'affiliation','','Access-Reject','2019-01-02 23:11:11'),(374012,'affiliation','','Access-Reject','2019-01-02 23:11:23'),(374013,'affiliation','','Access-Reject','2019-01-02 23:11:34'),(374014,'affiliation','','Access-Reject','2019-01-02 23:11:45'),(374015,'affiliation','','Access-Reject','2019-01-02 23:11:57'),(374016,'affiliation','','Access-Reject','2019-01-02 23:12:08'),(374017,'affiliation','','Access-Reject','2019-01-02 23:12:20'),(374018,'affiliation','','Access-Reject','2019-01-02 23:12:32'),(374019,'affiliation','','Access-Reject','2019-01-02 23:12:43'),(374020,'affiliation','','Access-Reject','2019-01-02 23:12:54'),(374021,'affiliation','','Access-Reject','2019-01-02 23:13:06'),(374022,'affiliation','','Access-Reject','2019-01-02 23:13:17'),(374023,'affiliation','','Access-Reject','2019-01-02 23:13:29'),(374024,'affiliation','','Access-Reject','2019-01-02 23:13:40'),(374025,'affiliation','','Access-Reject','2019-01-02 23:13:51'),(374026,'affiliation','','Access-Reject','2019-01-02 23:14:03'),(374027,'affiliation','','Access-Reject','2019-01-02 23:14:14'),(374028,'affiliation','','Access-Reject','2019-01-02 23:14:26'),(374029,'affiliation','','Access-Reject','2019-01-02 23:14:37'),(374030,'affiliation','','Access-Reject','2019-01-02 23:14:48'),(374031,'affiliation','','Access-Reject','2019-01-02 23:15:00'),(374032,'affiliation','','Access-Reject','2019-01-02 23:15:11'),(374033,'affiliation','','Access-Reject','2019-01-02 23:15:23'),(374034,'affiliation','','Access-Reject','2019-01-02 23:15:34'),(374035,'affiliation','','Access-Reject','2019-01-02 23:15:45'),(374036,'affiliation','','Access-Reject','2019-01-02 23:15:57'),(374037,'affiliation','','Access-Reject','2019-01-02 23:16:08'),(374038,'affiliation','','Access-Reject','2019-01-02 23:16:19'),(374039,'affiliation','','Access-Reject','2019-01-02 23:16:31'),(374040,'affiliation','','Access-Reject','2019-01-02 23:16:42'),(374041,'affiliation','','Access-Reject','2019-01-02 23:16:53'),(374042,'affiliation','','Access-Reject','2019-01-02 23:17:05'),(374043,'affiliation','','Access-Reject','2019-01-02 23:17:16'),(374044,'affiliation','','Access-Reject','2019-01-02 23:17:27'),(374045,'affiliation','','Access-Reject','2019-01-02 23:17:39'),(374046,'affiliation','','Access-Reject','2019-01-02 23:17:50'),(374047,'affiliation','','Access-Reject','2019-01-02 23:18:02'),(374048,'affiliation','','Access-Reject','2019-01-02 23:18:13'),(374049,'affiliation','','Access-Reject','2019-01-02 23:18:24'),(374050,'affiliation','','Access-Reject','2019-01-02 23:18:36'),(374051,'affiliation','','Access-Reject','2019-01-02 23:18:47'),(374052,'affiliation','','Access-Reject','2019-01-02 23:18:59'),(374053,'affiliation','','Access-Reject','2019-01-02 23:19:10'),(374054,'affiliation','','Access-Reject','2019-01-02 23:19:21'),(374055,'affiliation','','Access-Reject','2019-01-02 23:19:33'),(374056,'affiliation','','Access-Reject','2019-01-02 23:19:44'),(374057,'affiliation','','Access-Reject','2019-01-02 23:19:55'),(374058,'affiliation','','Access-Reject','2019-01-02 23:20:07'),(374059,'affiliation','','Access-Reject','2019-01-02 23:20:18'),(374060,'affiliation','','Access-Reject','2019-01-02 23:20:29'),(374061,'affiliation','','Access-Reject','2019-01-02 23:20:41'),(374062,'affiliation','','Access-Reject','2019-01-02 23:20:52'),(374063,'affiliation','','Access-Reject','2019-01-02 23:21:04'),(374064,'affiliation','','Access-Reject','2019-01-02 23:21:15'),(374065,'affiliation','','Access-Reject','2019-01-02 23:21:26'),(374066,'affiliation','','Access-Reject','2019-01-02 23:21:38'),(374067,'affiliation','','Access-Reject','2019-01-02 23:21:49'),(374068,'affiliation','','Access-Reject','2019-01-02 23:22:00'),(374069,'affiliation','','Access-Reject','2019-01-02 23:22:12'),(374070,'affiliation','','Access-Reject','2019-01-02 23:22:23'),(374071,'affiliation','','Access-Reject','2019-01-02 23:22:35'),(374072,'affiliation','','Access-Reject','2019-01-02 23:22:46'),(374073,'affiliation','','Access-Reject','2019-01-02 23:22:57'),(374074,'affiliation','','Access-Reject','2019-01-02 23:23:09'),(374075,'affiliation','','Access-Reject','2019-01-02 23:23:20'),(374076,'affiliation','','Access-Reject','2019-01-02 23:23:32'),(374077,'affiliation','','Access-Reject','2019-01-02 23:23:43'),(374078,'affiliation','','Access-Reject','2019-01-02 23:23:54'),(374079,'affiliation','','Access-Reject','2019-01-02 23:24:06'),(374080,'affiliation','','Access-Reject','2019-01-02 23:24:17'),(374081,'affiliation','','Access-Reject','2019-01-02 23:24:29'),(374082,'affiliation','','Access-Reject','2019-01-02 23:24:40'),(374083,'affiliation','','Access-Reject','2019-01-02 23:24:52'),(374084,'affiliation','','Access-Reject','2019-01-02 23:25:03'),(374085,'affiliation','','Access-Reject','2019-01-02 23:25:14'),(374086,'affiliation','','Access-Reject','2019-01-02 23:25:26'),(374087,'affiliation','','Access-Reject','2019-01-02 23:25:37'),(374088,'affiliation','','Access-Reject','2019-01-02 23:25:48'),(374089,'affiliation','','Access-Reject','2019-01-02 23:26:00'),(374090,'affiliation','','Access-Reject','2019-01-02 23:26:11'),(374091,'affiliation','','Access-Reject','2019-01-02 23:26:22'),(374092,'affiliation','','Access-Reject','2019-01-02 23:26:34'),(374093,'affiliation','','Access-Reject','2019-01-02 23:26:45'),(374094,'affiliation','','Access-Reject','2019-01-02 23:26:56'),(374095,'affiliation','','Access-Reject','2019-01-02 23:27:08'),(374096,'affiliation','','Access-Reject','2019-01-02 23:27:19'),(374097,'affiliation','','Access-Reject','2019-01-02 23:27:31'),(374098,'affiliation','','Access-Reject','2019-01-02 23:27:42'),(374099,'affiliation','','Access-Reject','2019-01-02 23:27:53'),(374100,'affiliation','','Access-Reject','2019-01-02 23:28:05'),(374101,'affiliation','','Access-Reject','2019-01-02 23:28:16'),(374102,'affiliation','','Access-Reject','2019-01-02 23:28:28'),(374103,'affiliation','','Access-Reject','2019-01-02 23:28:39'),(374104,'affiliation','','Access-Reject','2019-01-02 23:28:50'),(374105,'affiliation','','Access-Reject','2019-01-02 23:29:02'),(374106,'affiliation','','Access-Reject','2019-01-02 23:29:13'),(374107,'affiliation','','Access-Reject','2019-01-02 23:29:25'),(374108,'affiliation','','Access-Reject','2019-01-02 23:29:36'),(374109,'affiliation','','Access-Reject','2019-01-02 23:29:47'),(374110,'affiliation','','Access-Reject','2019-01-02 23:29:59'),(374111,'affiliation','','Access-Reject','2019-01-02 23:30:10'),(374112,'affiliation','','Access-Reject','2019-01-02 23:30:21'),(374113,'affiliation','','Access-Reject','2019-01-02 23:30:33'),(374114,'affiliation','','Access-Reject','2019-01-02 23:30:44'),(374115,'affiliation','','Access-Reject','2019-01-02 23:30:55'),(374116,'affiliation','','Access-Reject','2019-01-02 23:31:07'),(374117,'affiliation','','Access-Reject','2019-01-02 23:31:18'),(374118,'affiliation','','Access-Reject','2019-01-02 23:31:29'),(374119,'affiliation','','Access-Reject','2019-01-02 23:31:41'),(374120,'affiliation','','Access-Reject','2019-01-02 23:31:52'),(374121,'affiliation','','Access-Reject','2019-01-02 23:32:04'),(374122,'affiliation','','Access-Reject','2019-01-02 23:32:15'),(374123,'affiliation','','Access-Reject','2019-01-02 23:32:26'),(374124,'affiliation','','Access-Reject','2019-01-02 23:32:38'),(374125,'affiliation','','Access-Reject','2019-01-02 23:32:49'),(374126,'affiliation','','Access-Reject','2019-01-02 23:33:01'),(374127,'affiliation','','Access-Reject','2019-01-02 23:33:12'),(374128,'affiliation','','Access-Reject','2019-01-02 23:33:23'),(374129,'affiliation','','Access-Reject','2019-01-02 23:33:35'),(374130,'affiliation','','Access-Reject','2019-01-02 23:33:46'),(374131,'affiliation','','Access-Reject','2019-01-02 23:33:57'),(374132,'affiliation','','Access-Reject','2019-01-02 23:34:09'),(374133,'affiliation','','Access-Reject','2019-01-02 23:34:20'),(374134,'affiliation','','Access-Reject','2019-01-02 23:34:32'),(374135,'affiliation','','Access-Reject','2019-01-02 23:34:43'),(374136,'affiliation','','Access-Reject','2019-01-02 23:34:55'),(374137,'affiliation','','Access-Reject','2019-01-02 23:35:06'),(374138,'affiliation','','Access-Reject','2019-01-02 23:35:17'),(374139,'affiliation','','Access-Reject','2019-01-02 23:35:29'),(374140,'affiliation','','Access-Reject','2019-01-02 23:35:40'),(374141,'affiliation','','Access-Reject','2019-01-02 23:35:51'),(374142,'affiliation','','Access-Reject','2019-01-02 23:36:03'),(374143,'affiliation','','Access-Reject','2019-01-02 23:36:14'),(374144,'affiliation','','Access-Reject','2019-01-02 23:36:25'),(374145,'affiliation','','Access-Reject','2019-01-02 23:36:37'),(374146,'affiliation','','Access-Reject','2019-01-02 23:36:48'),(374147,'affiliation','','Access-Reject','2019-01-02 23:36:59'),(374148,'affiliation','','Access-Reject','2019-01-02 23:37:11'),(374149,'affiliation','','Access-Reject','2019-01-02 23:37:22'),(374150,'affiliation','','Access-Reject','2019-01-02 23:37:34'),(374151,'affiliation','','Access-Reject','2019-01-02 23:37:45'),(374152,'affiliation','','Access-Reject','2019-01-02 23:37:57'),(374153,'affiliation','','Access-Reject','2019-01-02 23:38:08'),(374154,'affiliation','','Access-Reject','2019-01-02 23:38:19'),(374155,'affiliation','','Access-Reject','2019-01-02 23:38:31'),(374156,'affiliation','','Access-Reject','2019-01-02 23:38:42'),(374157,'affiliation','','Access-Reject','2019-01-02 23:39:26'),(374158,'affiliation','','Access-Reject','2019-01-02 23:39:37'),(374159,'affiliation','','Access-Reject','2019-01-02 23:39:48'),(374160,'affiliation','','Access-Reject','2019-01-02 23:40:00'),(374161,'affiliation','','Access-Reject','2019-01-02 23:40:11'),(374162,'affiliation','','Access-Reject','2019-01-02 23:40:23'),(374163,'affiliation','','Access-Reject','2019-01-02 23:40:34'),(374164,'affiliation','','Access-Reject','2019-01-02 23:40:45'),(374165,'affiliation','','Access-Reject','2019-01-02 23:40:57'),(374166,'affiliation','','Access-Reject','2019-01-02 23:41:08'),(374167,'affiliation','','Access-Reject','2019-01-02 23:41:20'),(374168,'affiliation','','Access-Reject','2019-01-02 23:41:31'),(374169,'affiliation','','Access-Reject','2019-01-02 23:41:42'),(374170,'affiliation','','Access-Reject','2019-01-02 23:41:54'),(374171,'affiliation','','Access-Reject','2019-01-02 23:42:05'),(374172,'affiliation','','Access-Reject','2019-01-02 23:42:17'),(374173,'affiliation','','Access-Reject','2019-01-02 23:42:28'),(374174,'affiliation','','Access-Reject','2019-01-02 23:42:39'),(374175,'affiliation','','Access-Reject','2019-01-02 23:42:51'),(374176,'affiliation','','Access-Reject','2019-01-02 23:43:02'),(374177,'affiliation','','Access-Reject','2019-01-02 23:43:13'),(374178,'affiliation','','Access-Reject','2019-01-02 23:43:25'),(374179,'affiliation','','Access-Reject','2019-01-02 23:43:36'),(374180,'affiliation','','Access-Reject','2019-01-02 23:43:48'),(374181,'affiliation','','Access-Reject','2019-01-02 23:43:59'),(374182,'affiliation','','Access-Reject','2019-01-02 23:44:11'),(374183,'affiliation','','Access-Reject','2019-01-02 23:44:22'),(374184,'affiliation','','Access-Reject','2019-01-02 23:44:33'),(374185,'affiliation','','Access-Reject','2019-01-02 23:44:45'),(374186,'affiliation','','Access-Reject','2019-01-02 23:44:56'),(374187,'affiliation','','Access-Reject','2019-01-02 23:45:07'),(374188,'affiliation','','Access-Reject','2019-01-02 23:45:19'),(374189,'affiliation','','Access-Reject','2019-01-02 23:45:30'),(374190,'affiliation','','Access-Reject','2019-01-02 23:45:42'),(374191,'affiliation','','Access-Reject','2019-01-02 23:45:53'),(374192,'affiliation','','Access-Reject','2019-01-02 23:46:04'),(374193,'affiliation','','Access-Reject','2019-01-02 23:46:16'),(374194,'affiliation','','Access-Reject','2019-01-02 23:46:27'),(374195,'affiliation','','Access-Reject','2019-01-02 23:46:39'),(374196,'affiliation','','Access-Reject','2019-01-02 23:46:50'),(374197,'affiliation','','Access-Reject','2019-01-02 23:47:01'),(374198,'affiliation','','Access-Reject','2019-01-02 23:47:13'),(374199,'affiliation','','Access-Reject','2019-01-02 23:47:24'),(374200,'affiliation','','Access-Reject','2019-01-02 23:47:35'),(374201,'affiliation','','Access-Reject','2019-01-02 23:47:47'),(374202,'affiliation','','Access-Reject','2019-01-02 23:47:58'),(374203,'affiliation','','Access-Reject','2019-01-02 23:48:10'),(374204,'affiliation','','Access-Reject','2019-01-02 23:48:21'),(374205,'affiliation','','Access-Reject','2019-01-02 23:48:32'),(374206,'affiliation','','Access-Reject','2019-01-02 23:48:44'),(374207,'affiliation','','Access-Reject','2019-01-02 23:48:55'),(374208,'affiliation','','Access-Reject','2019-01-02 23:49:06'),(374209,'affiliation','','Access-Reject','2019-01-02 23:49:18'),(374210,'affiliation','','Access-Reject','2019-01-02 23:49:29'),(374211,'affiliation','','Access-Reject','2019-01-02 23:49:40'),(374212,'affiliation','','Access-Reject','2019-01-02 23:49:52'),(374213,'affiliation','','Access-Reject','2019-01-02 23:50:03'),(374214,'affiliation','','Access-Reject','2019-01-02 23:50:15'),(374215,'affiliation','','Access-Reject','2019-01-02 23:50:26'),(374216,'affiliation','','Access-Reject','2019-01-02 23:50:37'),(374217,'affiliation','','Access-Reject','2019-01-02 23:50:49'),(374218,'affiliation','','Access-Reject','2019-01-02 23:51:00'),(374219,'affiliation','','Access-Reject','2019-01-02 23:51:12'),(374220,'affiliation','','Access-Reject','2019-01-02 23:51:23'),(374221,'affiliation','','Access-Reject','2019-01-02 23:51:35'),(374222,'affiliation','','Access-Reject','2019-01-02 23:51:46'),(374223,'affiliation','','Access-Reject','2019-01-02 23:51:57'),(374224,'affiliation','','Access-Reject','2019-01-02 23:52:09'),(374225,'affiliation','','Access-Reject','2019-01-02 23:52:20'),(374226,'affiliation','','Access-Reject','2019-01-02 23:52:31'),(374227,'affiliation','','Access-Reject','2019-01-02 23:52:43'),(374228,'affiliation','','Access-Reject','2019-01-02 23:52:54'),(374229,'affiliation','','Access-Reject','2019-01-02 23:53:06'),(374230,'affiliation','','Access-Reject','2019-01-02 23:53:17'),(374231,'affiliation','','Access-Reject','2019-01-02 23:53:28'),(374232,'affiliation','','Access-Reject','2019-01-02 23:53:40'),(374233,'affiliation','','Access-Reject','2019-01-02 23:53:51'),(374234,'affiliation','','Access-Reject','2019-01-02 23:54:02'),(374235,'affiliation','','Access-Reject','2019-01-02 23:54:14'),(374236,'affiliation','','Access-Reject','2019-01-02 23:54:25'),(374237,'affiliation','','Access-Reject','2019-01-02 23:54:36'),(374238,'affiliation','','Access-Reject','2019-01-02 23:54:48'),(374239,'affiliation','','Access-Reject','2019-01-02 23:54:59'),(374240,'affiliation','','Access-Reject','2019-01-02 23:55:11'),(374241,'affiliation','','Access-Reject','2019-01-02 23:55:22'),(374242,'affiliation','','Access-Reject','2019-01-02 23:55:33'),(374243,'affiliation','','Access-Reject','2019-01-02 23:55:45'),(374244,'affiliation','','Access-Reject','2019-01-02 23:55:56'),(374245,'affiliation','','Access-Reject','2019-01-02 23:56:07'),(374246,'affiliation','','Access-Reject','2019-01-02 23:56:19'),(374247,'affiliation','','Access-Reject','2019-01-02 23:56:30'),(374248,'affiliation','','Access-Reject','2019-01-02 23:56:42'),(374249,'affiliation','','Access-Reject','2019-01-02 23:56:53'),(374250,'affiliation','','Access-Reject','2019-01-02 23:57:04'),(374251,'affiliation','','Access-Reject','2019-01-02 23:57:16'),(374252,'affiliation','','Access-Reject','2019-01-02 23:57:27'),(374253,'affiliation','','Access-Reject','2019-01-02 23:57:38'),(374254,'affiliation','','Access-Reject','2019-01-02 23:57:50'),(374255,'affiliation','','Access-Reject','2019-01-02 23:58:01'),(374256,'affiliation','','Access-Reject','2019-01-02 23:58:13'),(374257,'affiliation','','Access-Reject','2019-01-02 23:58:24'),(374258,'affiliation','','Access-Reject','2019-01-02 23:58:35'),(374259,'affiliation','','Access-Reject','2019-01-02 23:58:47'),(374260,'affiliation','','Access-Reject','2019-01-02 23:58:58'),(374261,'affiliation','','Access-Reject','2019-01-02 23:59:09'),(374262,'affiliation','','Access-Reject','2019-01-02 23:59:21'),(374263,'affiliation','','Access-Reject','2019-01-02 23:59:32'),(374264,'affiliation','','Access-Reject','2019-01-02 23:59:44'),(374265,'affiliation','','Access-Reject','2019-01-02 23:59:55'),(374266,'affiliation','','Access-Reject','2019-01-03 00:00:06'),(374267,'affiliation','','Access-Reject','2019-01-03 00:00:19'),(374268,'affiliation','','Access-Reject','2019-01-03 00:00:30'),(374269,'affiliation','','Access-Reject','2019-01-03 00:00:41'),(374270,'affiliation','','Access-Reject','2019-01-03 00:00:53'),(374271,'affiliation','','Access-Reject','2019-01-03 00:01:04'),(374272,'affiliation','','Access-Reject','2019-01-03 00:01:15'),(374273,'affiliation','','Access-Reject','2019-01-03 00:01:27'),(374274,'affiliation','','Access-Reject','2019-01-03 00:01:38'),(374275,'affiliation','','Access-Reject','2019-01-03 00:01:50'),(374276,'affiliation','','Access-Reject','2019-01-03 00:02:01'),(374277,'affiliation','','Access-Reject','2019-01-03 00:02:12'),(374278,'affiliation','','Access-Reject','2019-01-03 00:02:24'),(374279,'affiliation','','Access-Reject','2019-01-03 00:02:35'),(374280,'affiliation','','Access-Reject','2019-01-03 00:02:46'),(374281,'affiliation','','Access-Reject','2019-01-03 00:02:58'),(374282,'affiliation','','Access-Reject','2019-01-03 00:03:09'),(374283,'affiliation','','Access-Reject','2019-01-03 00:03:21'),(374284,'affiliation','','Access-Reject','2019-01-03 00:03:32'),(374285,'affiliation','','Access-Reject','2019-01-03 00:03:43'),(374286,'affiliation','','Access-Reject','2019-01-03 00:03:55'),(374287,'affiliation','','Access-Reject','2019-01-03 00:04:06'),(374288,'affiliation','','Access-Reject','2019-01-03 00:04:17'),(374289,'affiliation','','Access-Reject','2019-01-03 00:04:29'),(374290,'affiliation','','Access-Reject','2019-01-03 00:04:40'),(374291,'affiliation','','Access-Reject','2019-01-03 00:04:52'),(374292,'affiliation','','Access-Reject','2019-01-03 00:05:03'),(374293,'affiliation','','Access-Reject','2019-01-03 00:05:14'),(374294,'affiliation','','Access-Reject','2019-01-03 00:05:26'),(374295,'affiliation','','Access-Reject','2019-01-03 00:05:37'),(374296,'affiliation','','Access-Reject','2019-01-03 00:05:48'),(374297,'affiliation','','Access-Reject','2019-01-03 00:06:00'),(374298,'affiliation','','Access-Reject','2019-01-03 00:06:11'),(374299,'affiliation','','Access-Reject','2019-01-03 00:06:23'),(374300,'affiliation','','Access-Reject','2019-01-03 00:06:34'),(374301,'affiliation','','Access-Reject','2019-01-03 00:06:46'),(374302,'affiliation','','Access-Reject','2019-01-03 00:06:58'),(374303,'affiliation','','Access-Reject','2019-01-03 00:07:09'),(374304,'affiliation','','Access-Reject','2019-01-03 00:07:21'),(374305,'affiliation','','Access-Reject','2019-01-03 00:07:32'),(374306,'affiliation','','Access-Reject','2019-01-03 00:07:44'),(374307,'affiliation','','Access-Reject','2019-01-03 00:07:55'),(374308,'affiliation','','Access-Reject','2019-01-03 00:08:06'),(374309,'affiliation','','Access-Reject','2019-01-03 00:08:18'),(374310,'affiliation','','Access-Reject','2019-01-03 00:08:29'),(374311,'affiliation','','Access-Reject','2019-01-03 00:08:40'),(374312,'affiliation','','Access-Reject','2019-01-03 00:08:52'),(374313,'affiliation','','Access-Reject','2019-01-03 00:09:03'),(374314,'affiliation','','Access-Reject','2019-01-03 00:09:15'),(374315,'affiliation','','Access-Reject','2019-01-03 00:09:26'),(374316,'affiliation','','Access-Reject','2019-01-03 00:09:38'),(374317,'affiliation','','Access-Reject','2019-01-03 00:09:49'),(374318,'affiliation','','Access-Reject','2019-01-03 00:10:01'),(374319,'affiliation','','Access-Reject','2019-01-03 00:10:12'),(374320,'affiliation','','Access-Reject','2019-01-03 00:10:24'),(374321,'affiliation','','Access-Reject','2019-01-03 00:10:35'),(374322,'affiliation','','Access-Reject','2019-01-03 00:10:47'),(374323,'affiliation','','Access-Reject','2019-01-03 00:10:58'),(374324,'affiliation','','Access-Reject','2019-01-03 00:11:09'),(374325,'affiliation','','Access-Reject','2019-01-03 00:11:21'),(374326,'affiliation','','Access-Reject','2019-01-03 00:11:32'),(374327,'affiliation','','Access-Reject','2019-01-03 00:11:44'),(374328,'affiliation','','Access-Reject','2019-01-03 00:11:55'),(374329,'affiliation','','Access-Reject','2019-01-03 00:12:07'),(374330,'affiliation','','Access-Reject','2019-01-03 00:12:18'),(374331,'affiliation','','Access-Reject','2019-01-03 00:12:30'),(374332,'affiliation','','Access-Reject','2019-01-03 00:12:41'),(374333,'affiliation','','Access-Reject','2019-01-03 00:12:52'),(374334,'affiliation','','Access-Reject','2019-01-03 00:13:04'),(374335,'affiliation','','Access-Reject','2019-01-03 00:13:15'),(374336,'affiliation','','Access-Reject','2019-01-03 00:13:26'),(374337,'affiliation','','Access-Reject','2019-01-03 00:13:38'),(374338,'affiliation','','Access-Reject','2019-01-03 00:13:49'),(374339,'affiliation','','Access-Reject','2019-01-03 00:14:01'),(374340,'affiliation','','Access-Reject','2019-01-03 00:14:12'),(374341,'affiliation','','Access-Reject','2019-01-03 00:14:24'),(374342,'affiliation','','Access-Reject','2019-01-03 00:14:35'),(374343,'affiliation','','Access-Reject','2019-01-03 00:14:46'),(374344,'affiliation','','Access-Reject','2019-01-03 00:14:58'),(374345,'affiliation','','Access-Reject','2019-01-03 00:15:09'),(374346,'affiliation','','Access-Reject','2019-01-03 00:15:20'),(374347,'affiliation','','Access-Reject','2019-01-03 00:15:32'),(374348,'affiliation','','Access-Reject','2019-01-03 00:15:43'),(374349,'affiliation','','Access-Reject','2019-01-03 00:15:55'),(374350,'affiliation','','Access-Reject','2019-01-03 00:16:06'),(374351,'affiliation','','Access-Reject','2019-01-03 00:16:18'),(374352,'affiliation','','Access-Reject','2019-01-03 00:16:30'),(374353,'affiliation','','Access-Reject','2019-01-03 00:16:41'),(374354,'affiliation','','Access-Reject','2019-01-03 00:16:53'),(374355,'affiliation','','Access-Reject','2019-01-03 00:17:04'),(374356,'affiliation','','Access-Reject','2019-01-03 00:17:16'),(374357,'affiliation','','Access-Reject','2019-01-03 00:17:27'),(374358,'affiliation','','Access-Reject','2019-01-03 00:17:39'),(374359,'affiliation','','Access-Reject','2019-01-03 00:17:50'),(374360,'affiliation','','Access-Reject','2019-01-03 00:18:01'),(374361,'affiliation','','Access-Reject','2019-01-03 00:18:13'),(374362,'affiliation','','Access-Reject','2019-01-03 00:18:24'),(374363,'affiliation','','Access-Reject','2019-01-03 00:18:36'),(374364,'affiliation','','Access-Reject','2019-01-03 00:18:47'),(374365,'affiliation','','Access-Reject','2019-01-03 00:18:58'),(374366,'affiliation','','Access-Reject','2019-01-03 00:19:11'),(374367,'affiliation','','Access-Reject','2019-01-03 00:19:22'),(374368,'affiliation','','Access-Reject','2019-01-03 00:19:34'),(374369,'affiliation','','Access-Reject','2019-01-03 00:19:45'),(374370,'affiliation','','Access-Reject','2019-01-03 00:19:56'),(374371,'affiliation','','Access-Reject','2019-01-03 00:20:08'),(374372,'affiliation','','Access-Reject','2019-01-03 00:20:19'),(374373,'affiliation','','Access-Reject','2019-01-03 00:20:32'),(374374,'affiliation','','Access-Reject','2019-01-03 00:20:43'),(374375,'affiliation','','Access-Reject','2019-01-03 00:20:54'),(374376,'affiliation','','Access-Reject','2019-01-03 00:21:06'),(374377,'affiliation','','Access-Reject','2019-01-03 00:21:17'),(374378,'affiliation','','Access-Reject','2019-01-03 00:21:28'),(374379,'affiliation','','Access-Reject','2019-01-03 00:21:40'),(374380,'affiliation','','Access-Reject','2019-01-03 00:21:51'),(374381,'affiliation','','Access-Reject','2019-01-03 00:22:02'),(374382,'affiliation','','Access-Reject','2019-01-03 00:22:15'),(374383,'affiliation','','Access-Reject','2019-01-03 00:22:26'),(374384,'affiliation','','Access-Reject','2019-01-03 00:22:37'),(374385,'affiliation','','Access-Reject','2019-01-03 00:22:49'),(374386,'affiliation','','Access-Reject','2019-01-03 00:23:00'),(374387,'affiliation','','Access-Reject','2019-01-03 00:23:12'),(374388,'affiliation','','Access-Reject','2019-01-03 00:23:23'),(374389,'affiliation','','Access-Reject','2019-01-03 00:23:34'),(374390,'affiliation','','Access-Reject','2019-01-03 00:23:46'),(374391,'affiliation','','Access-Reject','2019-01-03 00:23:57'),(374392,'affiliation','','Access-Reject','2019-01-03 00:24:09'),(374393,'affiliation','','Access-Reject','2019-01-03 00:24:20'),(374394,'affiliation','','Access-Reject','2019-01-03 00:24:31'),(374395,'affiliation','','Access-Reject','2019-01-03 00:24:43'),(374396,'affiliation','','Access-Reject','2019-01-03 00:24:54'),(374397,'affiliation','','Access-Reject','2019-01-03 00:25:06'),(374398,'affiliation','','Access-Reject','2019-01-03 00:25:17'),(374399,'affiliation','','Access-Reject','2019-01-03 00:25:28'),(374400,'affiliation','','Access-Reject','2019-01-03 00:25:40'),(374401,'affiliation','','Access-Reject','2019-01-03 00:25:51'),(374402,'affiliation','','Access-Reject','2019-01-03 00:26:03'),(374403,'affiliation','','Access-Reject','2019-01-03 00:26:14'),(374404,'affiliation','','Access-Reject','2019-01-03 00:26:25'),(374405,'affiliation','','Access-Reject','2019-01-03 00:26:37'),(374406,'affiliation','','Access-Reject','2019-01-03 00:26:48'),(374407,'affiliation','','Access-Reject','2019-01-03 00:26:59'),(374408,'affiliation','','Access-Reject','2019-01-03 00:27:11'),(374409,'affiliation','','Access-Reject','2019-01-03 00:27:22'),(374410,'affiliation','','Access-Reject','2019-01-03 00:27:34'),(374411,'affiliation','','Access-Reject','2019-01-03 00:27:45'),(374412,'affiliation','','Access-Reject','2019-01-03 00:27:56'),(374413,'affiliation','','Access-Reject','2019-01-03 00:28:08'),(374414,'affiliation','','Access-Reject','2019-01-03 00:28:19'),(374415,'affiliation','','Access-Reject','2019-01-03 00:28:31'),(374416,'affiliation','','Access-Reject','2019-01-03 00:28:42'),(374417,'affiliation','','Access-Reject','2019-01-03 00:28:53'),(374418,'affiliation','','Access-Reject','2019-01-03 00:29:05'),(374419,'affiliation','','Access-Reject','2019-01-03 00:29:16'),(374420,'affiliation','','Access-Reject','2019-01-03 00:29:27'),(374421,'affiliation','','Access-Reject','2019-01-03 00:29:39'),(374422,'affiliation','','Access-Reject','2019-01-03 00:29:50'),(374423,'affiliation','','Access-Reject','2019-01-03 00:30:01'),(374424,'affiliation','','Access-Reject','2019-01-03 00:30:13'),(374425,'affiliation','','Access-Reject','2019-01-03 00:30:24'),(374426,'affiliation','','Access-Reject','2019-01-03 00:30:36'),(374427,'affiliation','','Access-Reject','2019-01-03 00:30:47'),(374428,'affiliation','','Access-Reject','2019-01-03 00:30:58'),(374429,'affiliation','','Access-Reject','2019-01-03 00:31:10'),(374430,'affiliation','','Access-Reject','2019-01-03 00:31:21'),(374431,'affiliation','','Access-Reject','2019-01-03 00:31:32'),(374432,'affiliation','','Access-Reject','2019-01-03 00:31:44'),(374433,'affiliation','','Access-Reject','2019-01-03 00:31:55'),(374434,'affiliation','','Access-Reject','2019-01-03 00:32:07'),(374435,'affiliation','','Access-Reject','2019-01-03 00:32:18'),(374436,'affiliation','','Access-Reject','2019-01-03 00:32:29'),(374437,'affiliation','','Access-Reject','2019-01-03 00:32:41'),(374438,'affiliation','','Access-Reject','2019-01-03 00:32:52'),(374439,'affiliation','','Access-Reject','2019-01-03 00:33:04'),(374440,'affiliation','','Access-Reject','2019-01-03 00:33:15'),(374441,'affiliation','','Access-Reject','2019-01-03 00:33:26'),(374442,'affiliation','','Access-Reject','2019-01-03 00:33:38'),(374443,'affiliation','','Access-Reject','2019-01-03 00:33:49'),(374444,'affiliation','','Access-Reject','2019-01-03 00:34:01'),(374445,'affiliation','','Access-Reject','2019-01-03 00:34:12'),(374446,'affiliation','','Access-Reject','2019-01-03 00:34:23'),(374447,'affiliation','','Access-Reject','2019-01-03 00:34:35'),(374448,'affiliation','','Access-Reject','2019-01-03 00:34:46'),(374449,'affiliation','','Access-Reject','2019-01-03 00:34:57'),(374450,'affiliation','','Access-Reject','2019-01-03 00:35:09'),(374451,'affiliation','','Access-Reject','2019-01-03 00:35:20'),(374452,'affiliation','','Access-Reject','2019-01-03 00:35:32'),(374453,'affiliation','','Access-Reject','2019-01-03 00:35:43'),(374454,'affiliation','','Access-Reject','2019-01-03 00:35:54'),(374455,'affiliation','','Access-Reject','2019-01-03 00:36:06'),(374456,'affiliation','','Access-Reject','2019-01-03 00:36:17'),(374457,'affiliation','','Access-Reject','2019-01-03 00:36:29'),(374458,'affiliation','','Access-Reject','2019-01-03 00:36:40'),(374459,'affiliation','','Access-Reject','2019-01-03 00:36:51'),(374460,'affiliation','','Access-Reject','2019-01-03 00:37:03'),(374461,'affiliation','','Access-Reject','2019-01-03 00:37:14'),(374462,'affiliation','','Access-Reject','2019-01-03 00:37:26'),(374463,'affiliation','','Access-Reject','2019-01-03 00:37:37'),(374464,'affiliation','','Access-Reject','2019-01-03 00:37:48'),(374465,'affiliation','','Access-Reject','2019-01-03 00:38:00'),(374466,'affiliation','','Access-Reject','2019-01-03 00:38:11'),(374467,'affiliation','','Access-Reject','2019-01-03 00:38:22'),(374468,'affiliation','','Access-Reject','2019-01-03 00:38:34'),(374469,'affiliation','','Access-Reject','2019-01-03 00:38:45'),(374470,'affiliation','','Access-Reject','2019-01-03 00:38:56'),(374471,'affiliation','','Access-Reject','2019-01-03 00:39:08'),(374472,'affiliation','','Access-Reject','2019-01-03 00:39:19'),(374473,'affiliation','','Access-Reject','2019-01-03 00:39:31'),(374474,'affiliation','','Access-Reject','2019-01-03 00:39:42'),(374475,'affiliation','','Access-Reject','2019-01-03 00:39:53'),(374476,'affiliation','','Access-Reject','2019-01-03 00:40:05'),(374477,'pempamsie','','Access-Accept','2019-01-03 00:40:11'),(374478,'affiliation','','Access-Reject','2019-01-03 00:40:16'),(374479,'affiliation','','Access-Reject','2019-01-03 00:40:28'),(374480,'affiliation','','Access-Reject','2019-01-03 00:40:39'),(374481,'affiliation','','Access-Reject','2019-01-03 00:40:50'),(374482,'affiliation','','Access-Reject','2019-01-03 00:41:02'),(374483,'affiliation','','Access-Reject','2019-01-03 00:41:13'),(374484,'affiliation','','Access-Reject','2019-01-03 00:41:25'),(374485,'affiliation','','Access-Reject','2019-01-03 00:41:36'),(374486,'affiliation','','Access-Reject','2019-01-03 00:41:48'),(374487,'affiliation','','Access-Reject','2019-01-03 00:41:59'),(374488,'affiliation','','Access-Reject','2019-01-03 00:42:10'),(374489,'affiliation','','Access-Reject','2019-01-03 00:42:22'),(374490,'affiliation','','Access-Reject','2019-01-03 00:42:33'),(374491,'affiliation','','Access-Reject','2019-01-03 00:42:44'),(374492,'affiliation','','Access-Reject','2019-01-03 00:42:56'),(374493,'affiliation','','Access-Reject','2019-01-03 00:43:07'),(374494,'affiliation','','Access-Reject','2019-01-03 00:43:19'),(374495,'affiliation','','Access-Reject','2019-01-03 00:43:30'),(374496,'affiliation','','Access-Reject','2019-01-03 00:43:41'),(374497,'affiliation','','Access-Reject','2019-01-03 00:43:53'),(374498,'affiliation','','Access-Reject','2019-01-03 00:44:04'),(374499,'affiliation','','Access-Reject','2019-01-03 00:44:15'),(374500,'affiliation','','Access-Reject','2019-01-03 00:44:27'),(374501,'affiliation','','Access-Reject','2019-01-03 00:44:38'),(374502,'affiliation','','Access-Reject','2019-01-03 00:44:50'),(374503,'affiliation','','Access-Reject','2019-01-03 00:45:01'),(374504,'affiliation','','Access-Reject','2019-01-03 00:45:12'),(374505,'affiliation','','Access-Reject','2019-01-03 00:45:24'),(374506,'affiliation','','Access-Reject','2019-01-03 00:45:35'),(374507,'affiliation','','Access-Reject','2019-01-03 00:45:47'),(374508,'affiliation','','Access-Reject','2019-01-03 00:45:58'),(374509,'affiliation','','Access-Reject','2019-01-03 00:46:09'),(374510,'affiliation','','Access-Reject','2019-01-03 00:46:21'),(374511,'affiliation','','Access-Reject','2019-01-03 00:46:32'),(374512,'affiliation','','Access-Reject','2019-01-03 00:46:44'),(374513,'affiliation','','Access-Reject','2019-01-03 00:46:55'),(374514,'affiliation','','Access-Reject','2019-01-03 00:47:06'),(374515,'affiliation','','Access-Reject','2019-01-03 00:47:18'),(374516,'affiliation','','Access-Reject','2019-01-03 00:47:29'),(374517,'affiliation','','Access-Reject','2019-01-03 00:47:40'),(374518,'affiliation','','Access-Reject','2019-01-03 00:47:52'),(374519,'affiliation','','Access-Reject','2019-01-03 00:48:03'),(374520,'affiliation','','Access-Reject','2019-01-03 00:48:15'),(374521,'affiliation','','Access-Reject','2019-01-03 00:48:26'),(374522,'affiliation','','Access-Reject','2019-01-03 00:48:37'),(374523,'affiliation','','Access-Reject','2019-01-03 00:48:49'),(374524,'affiliation','','Access-Reject','2019-01-03 00:49:00'),(374525,'affiliation','','Access-Reject','2019-01-03 00:49:12'),(374526,'affiliation','','Access-Reject','2019-01-03 00:49:23'),(374527,'affiliation','','Access-Reject','2019-01-03 00:49:34'),(374528,'affiliation','','Access-Reject','2019-01-03 00:49:46'),(374529,'affiliation','','Access-Reject','2019-01-03 00:49:57'),(374530,'affiliation','','Access-Reject','2019-01-03 00:50:09'),(374531,'affiliation','','Access-Reject','2019-01-03 00:50:20'),(374532,'affiliation','','Access-Reject','2019-01-03 00:50:31'),(374533,'affiliation','','Access-Reject','2019-01-03 00:50:43'),(374534,'affiliation','','Access-Reject','2019-01-03 00:50:54'),(374535,'affiliation','','Access-Reject','2019-01-03 00:51:06'),(374536,'affiliation','','Access-Reject','2019-01-03 00:51:17'),(374537,'affiliation','','Access-Reject','2019-01-03 00:51:28'),(374538,'affiliation','','Access-Reject','2019-01-03 00:51:40'),(374539,'affiliation','','Access-Reject','2019-01-03 00:51:51'),(374540,'affiliation','','Access-Reject','2019-01-03 00:52:02'),(374541,'affiliation','','Access-Reject','2019-01-03 00:52:14'),(374542,'affiliation','','Access-Reject','2019-01-03 00:52:25'),(374543,'affiliation','','Access-Reject','2019-01-03 00:52:36'),(374544,'affiliation','','Access-Reject','2019-01-03 00:52:48'),(374545,'affiliation','','Access-Reject','2019-01-03 00:52:59'),(374546,'affiliation','','Access-Reject','2019-01-03 00:53:11'),(374547,'affiliation','','Access-Reject','2019-01-03 00:53:22'),(374548,'affiliation','','Access-Reject','2019-01-03 00:53:33'),(374549,'affiliation','','Access-Reject','2019-01-03 00:53:45'),(374550,'affiliation','','Access-Reject','2019-01-03 00:53:56'),(374551,'affiliation','','Access-Reject','2019-01-03 00:54:07'),(374552,'affiliation','','Access-Reject','2019-01-03 00:54:19'),(374553,'affiliation','','Access-Reject','2019-01-03 00:54:30'),(374554,'affiliation','','Access-Reject','2019-01-03 00:54:42'),(374555,'affiliation','','Access-Reject','2019-01-03 00:54:53'),(374556,'affiliation','','Access-Reject','2019-01-03 00:55:04'),(374557,'affiliation','','Access-Reject','2019-01-03 00:55:16'),(374558,'affiliation','','Access-Reject','2019-01-03 00:55:27'),(374559,'affiliation','','Access-Reject','2019-01-03 00:55:39'),(374560,'affiliation','','Access-Reject','2019-01-03 00:55:50'),(374561,'affiliation','','Access-Reject','2019-01-03 00:56:01'),(374562,'affiliation','','Access-Reject','2019-01-03 00:56:13'),(374563,'affiliation','','Access-Reject','2019-01-03 00:56:24'),(374564,'affiliation','','Access-Reject','2019-01-03 00:56:35'),(374565,'affiliation','','Access-Reject','2019-01-03 00:56:47'),(374566,'affiliation','','Access-Reject','2019-01-03 00:56:58'),(374567,'affiliation','','Access-Reject','2019-01-03 00:57:09'),(374568,'affiliation','','Access-Reject','2019-01-03 00:57:21'),(374569,'affiliation','','Access-Reject','2019-01-03 00:57:32'),(374570,'affiliation','','Access-Reject','2019-01-03 00:57:44'),(374571,'affiliation','','Access-Reject','2019-01-03 00:57:55'),(374572,'affiliation','','Access-Reject','2019-01-03 00:58:06'),(374573,'affiliation','','Access-Reject','2019-01-03 00:58:18'),(374574,'affiliation','','Access-Reject','2019-01-03 00:58:29'),(374575,'affiliation','','Access-Reject','2019-01-03 00:58:40'),(374576,'affiliation','','Access-Reject','2019-01-03 00:58:52'),(374577,'affiliation','','Access-Reject','2019-01-03 00:59:03'),(374578,'affiliation','','Access-Reject','2019-01-03 00:59:15'),(374579,'affiliation','','Access-Reject','2019-01-03 00:59:26'),(374580,'affiliation','','Access-Reject','2019-01-03 00:59:37'),(374581,'affiliation','','Access-Reject','2019-01-03 00:59:49'),(374582,'affiliation','','Access-Reject','2019-01-03 01:00:00'),(374583,'affiliation','','Access-Reject','2019-01-03 01:00:12'),(374584,'affiliation','','Access-Reject','2019-01-03 01:00:23'),(374585,'affiliation','','Access-Reject','2019-01-03 01:00:34'),(374586,'affiliation','','Access-Reject','2019-01-03 01:00:46'),(374587,'affiliation','','Access-Reject','2019-01-03 01:00:57'),(374588,'affiliation','','Access-Reject','2019-01-03 01:01:08'),(374589,'affiliation','','Access-Reject','2019-01-03 01:01:20'),(374590,'affiliation','','Access-Reject','2019-01-03 01:01:31'),(374591,'affiliation','','Access-Reject','2019-01-03 01:01:43'),(374592,'affiliation','','Access-Reject','2019-01-03 01:01:54'),(374593,'affiliation','','Access-Reject','2019-01-03 01:02:05'),(374594,'affiliation','','Access-Reject','2019-01-03 01:02:17'),(374595,'affiliation','','Access-Reject','2019-01-03 01:02:28'),(374596,'affiliation','','Access-Reject','2019-01-03 01:02:39'),(374597,'affiliation','','Access-Reject','2019-01-03 01:02:51'),(374598,'affiliation','','Access-Reject','2019-01-03 01:03:02'),(374599,'affiliation','','Access-Reject','2019-01-03 01:03:14'),(374600,'affiliation','','Access-Reject','2019-01-03 01:03:25'),(374601,'affiliation','','Access-Reject','2019-01-03 01:03:36'),(374602,'affiliation','','Access-Reject','2019-01-03 01:03:48'),(374603,'affiliation','','Access-Reject','2019-01-03 01:03:59'),(374604,'affiliation','','Access-Reject','2019-01-03 01:04:11'),(374605,'affiliation','','Access-Reject','2019-01-03 01:04:22'),(374606,'affiliation','','Access-Reject','2019-01-03 01:04:33'),(374607,'affiliation','','Access-Reject','2019-01-03 01:04:45'),(374608,'affiliation','','Access-Reject','2019-01-03 01:04:56'),(374609,'affiliation','','Access-Reject','2019-01-03 01:05:07'),(374610,'affiliation','','Access-Reject','2019-01-03 01:05:19'),(374611,'affiliation','','Access-Reject','2019-01-03 01:05:30'),(374612,'affiliation','','Access-Reject','2019-01-03 01:05:42'),(374613,'affiliation','','Access-Reject','2019-01-03 01:05:53'),(374614,'affiliation','','Access-Reject','2019-01-03 01:06:04'),(374615,'affiliation','','Access-Reject','2019-01-03 01:06:16'),(374616,'affiliation','','Access-Reject','2019-01-03 01:06:27'),(374617,'affiliation','','Access-Reject','2019-01-03 01:06:39'),(374618,'affiliation','','Access-Reject','2019-01-03 01:06:50'),(374619,'affiliation','','Access-Reject','2019-01-03 01:07:01'),(374620,'affiliation','','Access-Reject','2019-01-03 01:07:13'),(374621,'affiliation','','Access-Reject','2019-01-03 01:07:24'),(374622,'affiliation','','Access-Reject','2019-01-03 01:07:35'),(374623,'affiliation','','Access-Reject','2019-01-03 01:07:47'),(374624,'affiliation','','Access-Reject','2019-01-03 01:07:58'),(374625,'affiliation','','Access-Reject','2019-01-03 01:08:10'),(374626,'affiliation','','Access-Reject','2019-01-03 01:08:21'),(374627,'affiliation','','Access-Reject','2019-01-03 01:08:32'),(374628,'affiliation','','Access-Reject','2019-01-03 01:08:44'),(374629,'affiliation','','Access-Reject','2019-01-03 01:08:55'),(374630,'affiliation','','Access-Reject','2019-01-03 01:09:06'),(374631,'affiliation','','Access-Reject','2019-01-03 01:09:18'),(374632,'affiliation','','Access-Reject','2019-01-03 01:09:29'),(374633,'affiliation','','Access-Reject','2019-01-03 01:09:41'),(374634,'affiliation','','Access-Reject','2019-01-03 01:09:52'),(374635,'affiliation','','Access-Reject','2019-01-03 01:10:03'),(374636,'affiliation','','Access-Reject','2019-01-03 01:10:15'),(374637,'affiliation','','Access-Reject','2019-01-03 01:10:26'),(374638,'affiliation','','Access-Reject','2019-01-03 01:10:37'),(374639,'affiliation','','Access-Reject','2019-01-03 01:10:49'),(374640,'affiliation','','Access-Reject','2019-01-03 01:11:00'),(374641,'affiliation','','Access-Reject','2019-01-03 01:11:12'),(374642,'affiliation','','Access-Reject','2019-01-03 01:11:23'),(374643,'affiliation','','Access-Reject','2019-01-03 01:11:34'),(374644,'affiliation','','Access-Reject','2019-01-03 01:11:46'),(374645,'affiliation','','Access-Reject','2019-01-03 01:11:57'),(374646,'affiliation','','Access-Reject','2019-01-03 01:12:08'),(374647,'affiliation','','Access-Reject','2019-01-03 01:12:20'),(374648,'affiliation','','Access-Reject','2019-01-03 01:12:31'),(374649,'affiliation','','Access-Reject','2019-01-03 01:12:42'),(374650,'affiliation','','Access-Reject','2019-01-03 01:12:54'),(374651,'affiliation','','Access-Reject','2019-01-03 01:13:05'),(374652,'affiliation','','Access-Reject','2019-01-03 01:13:17'),(374653,'affiliation','','Access-Reject','2019-01-03 01:13:28'),(374654,'affiliation','','Access-Reject','2019-01-03 01:13:39'),(374655,'affiliation','','Access-Reject','2019-01-03 01:13:51'),(374656,'affiliation','','Access-Reject','2019-01-03 01:14:02'),(374657,'affiliation','','Access-Reject','2019-01-03 01:14:14'),(374658,'affiliation','','Access-Reject','2019-01-03 01:14:25'),(374659,'affiliation','','Access-Reject','2019-01-03 01:14:36'),(374660,'affiliation','','Access-Reject','2019-01-03 01:14:48'),(374661,'affiliation','','Access-Reject','2019-01-03 01:14:59'),(374662,'affiliation','','Access-Reject','2019-01-03 01:15:10'),(374663,'affiliation','','Access-Reject','2019-01-03 01:15:22'),(374664,'affiliation','','Access-Reject','2019-01-03 01:15:33'),(374665,'affiliation','','Access-Reject','2019-01-03 01:15:45'),(374666,'affiliation','','Access-Reject','2019-01-03 01:15:57'),(374667,'affiliation','','Access-Reject','2019-01-03 01:16:08'),(374668,'affiliation','','Access-Reject','2019-01-03 01:16:20'),(374669,'affiliation','','Access-Reject','2019-01-03 01:16:31'),(374670,'affiliation','','Access-Reject','2019-01-03 01:16:42'),(374671,'affiliation','','Access-Reject','2019-01-03 01:16:54'),(374672,'affiliation','','Access-Reject','2019-01-03 01:17:05'),(374673,'affiliation','','Access-Reject','2019-01-03 01:17:16'),(374674,'affiliation','','Access-Reject','2019-01-03 01:17:28'),(374675,'affiliation','','Access-Reject','2019-01-03 01:17:39'),(374676,'affiliation','','Access-Reject','2019-01-03 01:17:51'),(374677,'affiliation','','Access-Reject','2019-01-03 01:18:02'),(374678,'affiliation','','Access-Reject','2019-01-03 01:18:13'),(374679,'affiliation','','Access-Reject','2019-01-03 01:18:25'),(374680,'affiliation','','Access-Reject','2019-01-03 01:18:36'),(374681,'affiliation','','Access-Reject','2019-01-03 01:18:48'),(374682,'affiliation','','Access-Reject','2019-01-03 01:18:59'),(374683,'affiliation','','Access-Reject','2019-01-03 01:19:10'),(374684,'affiliation','','Access-Reject','2019-01-03 01:19:22'),(374685,'affiliation','','Access-Reject','2019-01-03 01:19:33'),(374686,'affiliation','','Access-Reject','2019-01-03 01:19:44'),(374687,'affiliation','','Access-Reject','2019-01-03 01:19:56'),(374688,'affiliation','','Access-Reject','2019-01-03 01:20:07'),(374689,'affiliation','','Access-Reject','2019-01-03 01:20:19'),(374690,'affiliation','','Access-Reject','2019-01-03 01:20:30'),(374691,'affiliation','','Access-Reject','2019-01-03 01:20:41'),(374692,'affiliation','','Access-Reject','2019-01-03 01:20:53'),(374693,'affiliation','','Access-Reject','2019-01-03 01:21:04'),(374694,'affiliation','','Access-Reject','2019-01-03 01:21:15'),(374695,'affiliation','','Access-Reject','2019-01-03 01:21:27'),(374696,'affiliation','','Access-Reject','2019-01-03 01:21:38'),(374697,'affiliation','','Access-Reject','2019-01-03 01:21:50'),(374698,'affiliation','','Access-Reject','2019-01-03 01:22:01'),(374699,'affiliation','','Access-Reject','2019-01-03 01:22:12'),(374700,'affiliation','','Access-Reject','2019-01-03 01:22:24'),(374701,'affiliation','','Access-Reject','2019-01-03 01:22:35'),(374702,'affiliation','','Access-Reject','2019-01-03 01:22:46'),(374703,'affiliation','','Access-Reject','2019-01-03 01:22:58'),(374704,'affiliation','','Access-Reject','2019-01-03 01:23:09'),(374705,'affiliation','','Access-Reject','2019-01-03 01:23:20'),(374706,'affiliation','','Access-Reject','2019-01-03 01:23:32'),(374707,'affiliation','','Access-Reject','2019-01-03 01:23:43'),(374708,'affiliation','','Access-Reject','2019-01-03 01:23:55'),(374709,'affiliation','','Access-Reject','2019-01-03 01:24:06'),(374710,'affiliation','','Access-Reject','2019-01-03 01:24:17'),(374711,'affiliation','','Access-Reject','2019-01-03 01:24:29'),(374712,'affiliation','','Access-Reject','2019-01-03 01:24:40'),(374713,'affiliation','','Access-Reject','2019-01-03 01:24:52'),(374714,'affiliation','','Access-Reject','2019-01-03 01:25:03'),(374715,'affiliation','','Access-Reject','2019-01-03 01:25:14'),(374716,'affiliation','','Access-Reject','2019-01-03 01:25:26'),(374717,'affiliation','','Access-Reject','2019-01-03 01:25:37'),(374718,'affiliation','','Access-Reject','2019-01-03 01:25:48'),(374719,'affiliation','','Access-Reject','2019-01-03 01:26:00'),(374720,'affiliation','','Access-Reject','2019-01-03 01:26:11'),(374721,'affiliation','','Access-Reject','2019-01-03 01:26:22'),(374722,'affiliation','','Access-Reject','2019-01-03 01:26:34'),(374723,'affiliation','','Access-Reject','2019-01-03 01:26:45'),(374724,'affiliation','','Access-Reject','2019-01-03 01:26:57'),(374725,'affiliation','','Access-Reject','2019-01-03 01:27:08'),(374726,'affiliation','','Access-Reject','2019-01-03 01:27:19'),(374727,'affiliation','','Access-Reject','2019-01-03 01:27:31'),(374728,'affiliation','','Access-Reject','2019-01-03 01:27:42'),(374729,'affiliation','','Access-Reject','2019-01-03 01:27:53'),(374730,'affiliation','','Access-Reject','2019-01-03 01:28:05'),(374731,'affiliation','','Access-Reject','2019-01-03 01:28:16'),(374732,'affiliation','','Access-Reject','2019-01-03 01:28:27'),(374733,'affiliation','','Access-Reject','2019-01-03 01:28:39'),(374734,'affiliation','','Access-Reject','2019-01-03 01:28:50'),(374735,'affiliation','','Access-Reject','2019-01-03 01:29:01'),(374736,'affiliation','','Access-Reject','2019-01-03 01:29:13'),(374737,'affiliation','','Access-Reject','2019-01-03 01:29:24'),(374738,'affiliation','','Access-Reject','2019-01-03 01:29:36'),(374739,'affiliation','','Access-Reject','2019-01-03 01:29:47'),(374740,'affiliation','','Access-Reject','2019-01-03 01:29:58'),(374741,'affiliation','','Access-Reject','2019-01-03 01:30:10'),(374742,'affiliation','','Access-Reject','2019-01-03 01:30:21'),(374743,'affiliation','','Access-Reject','2019-01-03 01:30:33'),(374744,'affiliation','','Access-Reject','2019-01-03 01:30:44'),(374745,'affiliation','','Access-Reject','2019-01-03 01:30:55'),(374746,'affiliation','','Access-Reject','2019-01-03 01:31:07'),(374747,'affiliation','','Access-Reject','2019-01-03 01:31:18'),(374748,'affiliation','','Access-Reject','2019-01-03 01:31:30'),(374749,'affiliation','','Access-Reject','2019-01-03 01:31:41'),(374750,'affiliation','','Access-Reject','2019-01-03 01:31:52'),(374751,'affiliation','','Access-Reject','2019-01-03 01:32:04'),(374752,'affiliation','','Access-Reject','2019-01-03 01:32:15'),(374753,'affiliation','','Access-Reject','2019-01-03 01:32:26'),(374754,'affiliation','','Access-Reject','2019-01-03 01:32:38'),(374755,'affiliation','','Access-Reject','2019-01-03 01:32:49'),(374756,'affiliation','','Access-Reject','2019-01-03 01:33:01'),(374757,'affiliation','','Access-Reject','2019-01-03 01:33:12'),(374758,'affiliation','','Access-Reject','2019-01-03 01:33:23'),(374759,'affiliation','','Access-Reject','2019-01-03 01:33:35'),(374760,'affiliation','','Access-Reject','2019-01-03 01:33:46'),(374761,'affiliation','','Access-Reject','2019-01-03 01:33:57'),(374762,'affiliation','','Access-Reject','2019-01-03 01:34:09'),(374763,'affiliation','','Access-Reject','2019-01-03 01:34:20'),(374764,'affiliation','','Access-Reject','2019-01-03 01:35:04'),(374765,'affiliation','','Access-Reject','2019-01-03 01:35:15'),(374766,'affiliation','','Access-Reject','2019-01-03 01:35:26'),(374767,'affiliation','','Access-Reject','2019-01-03 01:35:38'),(374768,'affiliation','','Access-Reject','2019-01-03 01:35:49'),(374769,'affiliation','','Access-Reject','2019-01-03 01:36:00'),(374770,'affiliation','','Access-Reject','2019-01-03 01:36:12'),(374771,'affiliation','','Access-Reject','2019-01-03 01:36:23'),(374772,'affiliation','','Access-Reject','2019-01-03 01:36:34'),(374773,'affiliation','','Access-Reject','2019-01-03 01:36:46'),(374774,'affiliation','','Access-Reject','2019-01-03 01:36:57'),(374775,'affiliation','','Access-Reject','2019-01-03 01:37:08'),(374776,'affiliation','','Access-Reject','2019-01-03 01:37:20'),(374777,'affiliation','','Access-Reject','2019-01-03 01:37:31'),(374778,'affiliation','','Access-Reject','2019-01-03 01:37:43'),(374779,'affiliation','','Access-Reject','2019-01-03 01:37:54'),(374780,'affiliation','','Access-Reject','2019-01-03 01:38:05'),(374781,'affiliation','','Access-Reject','2019-01-03 01:38:17'),(374782,'affiliation','','Access-Reject','2019-01-03 01:38:28'),(374783,'affiliation','','Access-Reject','2019-01-03 01:38:39'),(374784,'affiliation','','Access-Reject','2019-01-03 01:38:51'),(374785,'affiliation','','Access-Reject','2019-01-03 01:39:02'),(374786,'affiliation','','Access-Reject','2019-01-03 01:39:14'),(374787,'affiliation','','Access-Reject','2019-01-03 01:39:25'),(374788,'affiliation','','Access-Reject','2019-01-03 01:39:36'),(374789,'affiliation','','Access-Reject','2019-01-03 01:39:48'),(374790,'affiliation','','Access-Reject','2019-01-03 01:39:59'),(374791,'affiliation','','Access-Reject','2019-01-03 01:40:10'),(374792,'affiliation','','Access-Reject','2019-01-03 01:40:22'),(374793,'affiliation','','Access-Reject','2019-01-03 01:40:33'),(374794,'affiliation','','Access-Reject','2019-01-03 01:40:44'),(374795,'affiliation','','Access-Reject','2019-01-03 01:40:56'),(374796,'affiliation','','Access-Reject','2019-01-03 01:41:07'),(374797,'affiliation','','Access-Reject','2019-01-03 01:41:18'),(374798,'affiliation','','Access-Reject','2019-01-03 01:41:30'),(374799,'affiliation','','Access-Reject','2019-01-03 01:41:41'),(374800,'affiliation','','Access-Reject','2019-01-03 01:41:53'),(374801,'affiliation','','Access-Reject','2019-01-03 01:42:04'),(374802,'affiliation','','Access-Reject','2019-01-03 01:42:15'),(374803,'affiliation','','Access-Reject','2019-01-03 01:42:27'),(374804,'affiliation','','Access-Reject','2019-01-03 01:42:38'),(374805,'affiliation','','Access-Reject','2019-01-03 01:42:49'),(374806,'affiliation','','Access-Reject','2019-01-03 01:43:01'),(374807,'affiliation','','Access-Reject','2019-01-03 01:43:12'),(374808,'affiliation','','Access-Reject','2019-01-03 01:43:24'),(374809,'affiliation','','Access-Reject','2019-01-03 01:43:35'),(374810,'affiliation','','Access-Reject','2019-01-03 01:43:47'),(374811,'affiliation','','Access-Reject','2019-01-03 01:43:58'),(374812,'affiliation','','Access-Reject','2019-01-03 01:44:09'),(374813,'affiliation','','Access-Reject','2019-01-03 01:44:21'),(374814,'affiliation','','Access-Reject','2019-01-03 01:44:32'),(374815,'affiliation','','Access-Reject','2019-01-03 01:44:43'),(374816,'affiliation','','Access-Reject','2019-01-03 01:44:55'),(374817,'affiliation','','Access-Reject','2019-01-03 01:45:06'),(374818,'affiliation','','Access-Reject','2019-01-03 01:45:17'),(374819,'affiliation','','Access-Reject','2019-01-03 01:45:29'),(374820,'affiliation','','Access-Reject','2019-01-03 01:45:40'),(374821,'affiliation','','Access-Reject','2019-01-03 01:45:51'),(374822,'affiliation','','Access-Reject','2019-01-03 01:46:03'),(374823,'affiliation','','Access-Reject','2019-01-03 01:46:14'),(374824,'affiliation','','Access-Reject','2019-01-03 01:46:26'),(374825,'affiliation','','Access-Reject','2019-01-03 01:46:37'),(374826,'affiliation','','Access-Reject','2019-01-03 01:46:48'),(374827,'affiliation','','Access-Reject','2019-01-03 01:47:01'),(374828,'affiliation','','Access-Reject','2019-01-03 01:47:12'),(374829,'affiliation','','Access-Reject','2019-01-03 01:47:23'),(374830,'affiliation','','Access-Reject','2019-01-03 01:47:35'),(374831,'affiliation','','Access-Reject','2019-01-03 01:47:46'),(374832,'affiliation','','Access-Reject','2019-01-03 01:47:57'),(374833,'affiliation','','Access-Reject','2019-01-03 01:48:09'),(374834,'affiliation','','Access-Reject','2019-01-03 01:48:20'),(374835,'affiliation','','Access-Reject','2019-01-03 01:48:31'),(374836,'affiliation','','Access-Reject','2019-01-03 01:48:43'),(374837,'affiliation','','Access-Reject','2019-01-03 01:48:54'),(374838,'affiliation','','Access-Reject','2019-01-03 01:49:06'),(374839,'affiliation','','Access-Reject','2019-01-03 01:49:17'),(374840,'affiliation','','Access-Reject','2019-01-03 01:49:28'),(374841,'affiliation','','Access-Reject','2019-01-03 01:49:40'),(374842,'affiliation','','Access-Reject','2019-01-03 01:49:51'),(374843,'affiliation','','Access-Reject','2019-01-03 01:50:02'),(374844,'affiliation','','Access-Reject','2019-01-03 01:50:14'),(374845,'affiliation','','Access-Reject','2019-01-03 01:50:25'),(374846,'affiliation','','Access-Reject','2019-01-03 01:50:37'),(374847,'affiliation','','Access-Reject','2019-01-03 01:50:48'),(374848,'affiliation','','Access-Reject','2019-01-03 01:50:59'),(374849,'affiliation','','Access-Reject','2019-01-03 01:51:11'),(374850,'affiliation','','Access-Reject','2019-01-03 01:51:22'),(374851,'affiliation','','Access-Reject','2019-01-03 01:51:34'),(374852,'affiliation','','Access-Reject','2019-01-03 01:51:45'),(374853,'affiliation','','Access-Reject','2019-01-03 01:51:56'),(374854,'affiliation','','Access-Reject','2019-01-03 01:52:08'),(374855,'affiliation','','Access-Reject','2019-01-03 01:52:19'),(374856,'affiliation','','Access-Reject','2019-01-03 01:52:30'),(374857,'affiliation','','Access-Reject','2019-01-03 01:52:42'),(374858,'affiliation','','Access-Reject','2019-01-03 01:52:53'),(374859,'affiliation','','Access-Reject','2019-01-03 01:53:04'),(374860,'affiliation','','Access-Reject','2019-01-03 01:53:16'),(374861,'affiliation','','Access-Reject','2019-01-03 01:53:27'),(374862,'affiliation','','Access-Reject','2019-01-03 01:53:39'),(374863,'affiliation','','Access-Reject','2019-01-03 01:53:50'),(374864,'affiliation','','Access-Reject','2019-01-03 01:54:01'),(374865,'affiliation','','Access-Reject','2019-01-03 01:54:12'),(374866,'affiliation','','Access-Reject','2019-01-03 01:54:24'),(374867,'affiliation','','Access-Reject','2019-01-03 01:54:35'),(374868,'affiliation','','Access-Reject','2019-01-03 01:54:47'),(374869,'affiliation','','Access-Reject','2019-01-03 01:54:58'),(374870,'affiliation','','Access-Reject','2019-01-03 01:55:09'),(374871,'affiliation','','Access-Reject','2019-01-03 01:55:21'),(374872,'affiliation','','Access-Reject','2019-01-03 01:55:32'),(374873,'affiliation','','Access-Reject','2019-01-03 01:55:43'),(374874,'affiliation','','Access-Reject','2019-01-03 01:55:55'),(374875,'affiliation','','Access-Reject','2019-01-03 01:56:06'),(374876,'affiliation','','Access-Reject','2019-01-03 01:56:18'),(374877,'affiliation','','Access-Reject','2019-01-03 01:56:29'),(374878,'affiliation','','Access-Reject','2019-01-03 01:56:40'),(374879,'affiliation','','Access-Reject','2019-01-03 01:56:52'),(374880,'affiliation','','Access-Reject','2019-01-03 01:57:03'),(374881,'affiliation','','Access-Reject','2019-01-03 01:57:15'),(374882,'affiliation','','Access-Reject','2019-01-03 01:57:26'),(374883,'affiliation','','Access-Reject','2019-01-03 01:57:37'),(374884,'affiliation','','Access-Reject','2019-01-03 01:57:49'),(374885,'affiliation','','Access-Reject','2019-01-03 01:58:00'),(374886,'affiliation','','Access-Reject','2019-01-03 01:58:11'),(374887,'affiliation','','Access-Reject','2019-01-03 01:58:23'),(374888,'affiliation','','Access-Reject','2019-01-03 01:58:34'),(374889,'affiliation','','Access-Reject','2019-01-03 01:58:45'),(374890,'affiliation','','Access-Reject','2019-01-03 01:58:57'),(374891,'affiliation','','Access-Reject','2019-01-03 01:59:08'),(374892,'affiliation','','Access-Reject','2019-01-03 01:59:19'),(374893,'affiliation','','Access-Reject','2019-01-03 01:59:31'),(374894,'affiliation','','Access-Reject','2019-01-03 01:59:42'),(374895,'affiliation','','Access-Reject','2019-01-03 01:59:54'),(374896,'affiliation','','Access-Reject','2019-01-03 02:00:05'),(374897,'affiliation','','Access-Reject','2019-01-03 02:00:16'),(374898,'affiliation','','Access-Reject','2019-01-03 02:00:28'),(374899,'affiliation','','Access-Reject','2019-01-03 02:00:39'),(374900,'affiliation','','Access-Reject','2019-01-03 02:00:51'),(374901,'affiliation','','Access-Reject','2019-01-03 02:01:02'),(374902,'affiliation','','Access-Reject','2019-01-03 02:01:13'),(374903,'affiliation','','Access-Reject','2019-01-03 02:01:25'),(374904,'affiliation','','Access-Reject','2019-01-03 02:01:36'),(374905,'affiliation','','Access-Reject','2019-01-03 02:01:47'),(374906,'affiliation','','Access-Reject','2019-01-03 02:01:59'),(374907,'affiliation','','Access-Reject','2019-01-03 02:02:10'),(374908,'affiliation','','Access-Reject','2019-01-03 02:02:21'),(374909,'affiliation','','Access-Reject','2019-01-03 02:02:33'),(374910,'affiliation','','Access-Reject','2019-01-03 02:02:44'),(374911,'affiliation','','Access-Reject','2019-01-03 02:02:56'),(374912,'affiliation','','Access-Reject','2019-01-03 02:03:07'),(374913,'affiliation','','Access-Reject','2019-01-03 02:03:18'),(374914,'affiliation','','Access-Reject','2019-01-03 02:03:30'),(374915,'affiliation','','Access-Reject','2019-01-03 02:03:41'),(374916,'affiliation','','Access-Reject','2019-01-03 02:03:53'),(374917,'affiliation','','Access-Reject','2019-01-03 02:04:04'),(374918,'affiliation','','Access-Reject','2019-01-03 02:04:15'),(374919,'affiliation','','Access-Reject','2019-01-03 02:04:27'),(374920,'affiliation','','Access-Reject','2019-01-03 02:04:38'),(374921,'affiliation','','Access-Reject','2019-01-03 02:04:49'),(374922,'affiliation','','Access-Reject','2019-01-03 02:05:01'),(374923,'affiliation','','Access-Reject','2019-01-03 02:05:12'),(374924,'affiliation','','Access-Reject','2019-01-03 02:05:24'),(374925,'affiliation','','Access-Reject','2019-01-03 02:05:35'),(374926,'affiliation','','Access-Reject','2019-01-03 02:05:46'),(374927,'affiliation','','Access-Reject','2019-01-03 02:05:58'),(374928,'affiliation','','Access-Reject','2019-01-03 02:06:09'),(374929,'affiliation','','Access-Reject','2019-01-03 02:06:21'),(374930,'affiliation','','Access-Reject','2019-01-03 02:06:32'),(374931,'affiliation','','Access-Reject','2019-01-03 02:06:43'),(374932,'affiliation','','Access-Reject','2019-01-03 02:06:55'),(374933,'affiliation','','Access-Reject','2019-01-03 02:07:06'),(374934,'affiliation','','Access-Reject','2019-01-03 02:07:17'),(374935,'affiliation','','Access-Reject','2019-01-03 02:07:29'),(374936,'affiliation','','Access-Reject','2019-01-03 02:07:40'),(374937,'affiliation','','Access-Reject','2019-01-03 02:07:51'),(374938,'affiliation','','Access-Reject','2019-01-03 02:08:03'),(374939,'affiliation','','Access-Reject','2019-01-03 02:08:14'),(374940,'affiliation','','Access-Reject','2019-01-03 02:08:25'),(374941,'affiliation','','Access-Reject','2019-01-03 02:08:37'),(374942,'affiliation','','Access-Reject','2019-01-03 02:08:48'),(374943,'affiliation','','Access-Reject','2019-01-03 02:09:00'),(374944,'affiliation','','Access-Reject','2019-01-03 02:09:11'),(374945,'affiliation','','Access-Reject','2019-01-03 02:09:22'),(374946,'affiliation','','Access-Reject','2019-01-03 02:09:34'),(374947,'affiliation','','Access-Reject','2019-01-03 02:09:45'),(374948,'affiliation','','Access-Reject','2019-01-03 02:09:56'),(374949,'affiliation','','Access-Reject','2019-01-03 02:10:08'),(374950,'affiliation','','Access-Reject','2019-01-03 02:10:19'),(374951,'affiliation','','Access-Reject','2019-01-03 02:10:31'),(374952,'affiliation','','Access-Reject','2019-01-03 02:10:42'),(374953,'affiliation','','Access-Reject','2019-01-03 02:10:53'),(374954,'affiliation','','Access-Reject','2019-01-03 02:11:05'),(374955,'affiliation','','Access-Reject','2019-01-03 02:11:16'),(374956,'affiliation','','Access-Reject','2019-01-03 02:11:28'),(374957,'affiliation','','Access-Reject','2019-01-03 02:11:39'),(374958,'affiliation','','Access-Reject','2019-01-03 02:11:50'),(374959,'affiliation','','Access-Reject','2019-01-03 02:12:02'),(374960,'affiliation','','Access-Reject','2019-01-03 02:12:13'),(374961,'affiliation','','Access-Reject','2019-01-03 02:12:24'),(374962,'affiliation','','Access-Reject','2019-01-03 02:12:36'),(374963,'affiliation','','Access-Reject','2019-01-03 02:12:47'),(374964,'affiliation','','Access-Reject','2019-01-03 02:12:59'),(374965,'affiliation','','Access-Reject','2019-01-03 02:13:10'),(374966,'affiliation','','Access-Reject','2019-01-03 02:13:21'),(374967,'affiliation','','Access-Reject','2019-01-03 02:13:33'),(374968,'affiliation','','Access-Reject','2019-01-03 02:13:44'),(374969,'affiliation','','Access-Reject','2019-01-03 02:13:55'),(374970,'affiliation','','Access-Reject','2019-01-03 02:14:07'),(374971,'affiliation','','Access-Reject','2019-01-03 02:14:18'),(374972,'affiliation','','Access-Reject','2019-01-03 02:14:30'),(374973,'affiliation','','Access-Reject','2019-01-03 02:14:41'),(374974,'affiliation','','Access-Reject','2019-01-03 02:14:52'),(374975,'affiliation','','Access-Reject','2019-01-03 02:15:04'),(374976,'affiliation','','Access-Reject','2019-01-03 02:15:15'),(374977,'affiliation','','Access-Reject','2019-01-03 02:15:26'),(374978,'affiliation','','Access-Reject','2019-01-03 02:15:38'),(374979,'affiliation','','Access-Reject','2019-01-03 02:15:49'),(374980,'affiliation','','Access-Reject','2019-01-03 02:16:00'),(374981,'affiliation','','Access-Reject','2019-01-03 02:16:12'),(374982,'affiliation','','Access-Reject','2019-01-03 02:16:23'),(374983,'affiliation','','Access-Reject','2019-01-03 02:16:35'),(374984,'affiliation','','Access-Reject','2019-01-03 02:16:46'),(374985,'affiliation','','Access-Reject','2019-01-03 02:16:57'),(374986,'affiliation','','Access-Reject','2019-01-03 02:17:09'),(374987,'affiliation','','Access-Reject','2019-01-03 02:17:20'),(374988,'affiliation','','Access-Reject','2019-01-03 02:17:31'),(374989,'affiliation','','Access-Reject','2019-01-03 02:17:44'),(374990,'affiliation','','Access-Reject','2019-01-03 02:17:55'),(374991,'affiliation','','Access-Reject','2019-01-03 02:18:06'),(374992,'affiliation','','Access-Reject','2019-01-03 02:18:18'),(374993,'affiliation','','Access-Reject','2019-01-03 02:18:29'),(374994,'affiliation','','Access-Reject','2019-01-03 02:18:41'),(374995,'affiliation','','Access-Reject','2019-01-03 02:18:52'),(374996,'affiliation','','Access-Reject','2019-01-03 02:19:03'),(374997,'affiliation','','Access-Reject','2019-01-03 02:19:15'),(374998,'affiliation','','Access-Reject','2019-01-03 02:19:26'),(374999,'affiliation','','Access-Reject','2019-01-03 02:19:38'),(375000,'affiliation','','Access-Reject','2019-01-03 02:19:49'),(375001,'affiliation','','Access-Reject','2019-01-03 02:20:00'),(375002,'affiliation','','Access-Reject','2019-01-03 02:20:12'),(375003,'affiliation','','Access-Reject','2019-01-03 02:20:23'),(375004,'affiliation','','Access-Reject','2019-01-03 02:20:36'),(375005,'affiliation','','Access-Reject','2019-01-03 02:20:47'),(375006,'affiliation','','Access-Reject','2019-01-03 02:20:58'),(375007,'affiliation','','Access-Reject','2019-01-03 02:21:10'),(375008,'affiliation','','Access-Reject','2019-01-03 02:21:21'),(375009,'affiliation','','Access-Reject','2019-01-03 02:21:32'),(375010,'affiliation','','Access-Reject','2019-01-03 02:21:44'),(375011,'affiliation','','Access-Reject','2019-01-03 02:21:55'),(375012,'affiliation','','Access-Reject','2019-01-03 02:22:06'),(375013,'affiliation','','Access-Reject','2019-01-03 02:22:18'),(375014,'affiliation','','Access-Reject','2019-01-03 02:22:29'),(375015,'affiliation','','Access-Reject','2019-01-03 02:22:41'),(375016,'affiliation','','Access-Reject','2019-01-03 02:22:52'),(375017,'affiliation','','Access-Reject','2019-01-03 02:23:03'),(375018,'affiliation','','Access-Reject','2019-01-03 02:23:15'),(375019,'affiliation','','Access-Reject','2019-01-03 02:23:26'),(375020,'affiliation','','Access-Reject','2019-01-03 02:23:37'),(375021,'affiliation','','Access-Reject','2019-01-03 02:23:49'),(375022,'affiliation','','Access-Reject','2019-01-03 02:24:00'),(375023,'affiliation','','Access-Reject','2019-01-03 02:24:11'),(375024,'affiliation','','Access-Reject','2019-01-03 02:24:23'),(375025,'affiliation','','Access-Reject','2019-01-03 02:24:34'),(375026,'affiliation','','Access-Reject','2019-01-03 02:24:46'),(375027,'affiliation','','Access-Reject','2019-01-03 02:24:57'),(375028,'affiliation','','Access-Reject','2019-01-03 02:25:08'),(375029,'affiliation','','Access-Reject','2019-01-03 02:25:20'),(375030,'affiliation','','Access-Reject','2019-01-03 02:25:31'),(375031,'affiliation','','Access-Reject','2019-01-03 02:25:42'),(375032,'affiliation','','Access-Reject','2019-01-03 02:25:54'),(375033,'affiliation','','Access-Reject','2019-01-03 02:26:05'),(375034,'affiliation','','Access-Reject','2019-01-03 02:26:17'),(375035,'affiliation','','Access-Reject','2019-01-03 02:26:28'),(375036,'affiliation','','Access-Reject','2019-01-03 02:26:39'),(375037,'affiliation','','Access-Reject','2019-01-03 02:26:51'),(375038,'affiliation','','Access-Reject','2019-01-03 02:27:02'),(375039,'affiliation','','Access-Reject','2019-01-03 02:27:13'),(375040,'affiliation','','Access-Reject','2019-01-03 02:27:25'),(375041,'affiliation','','Access-Reject','2019-01-03 02:27:36'),(375042,'affiliation','','Access-Reject','2019-01-03 02:27:48'),(375043,'affiliation','','Access-Reject','2019-01-03 02:27:59'),(375044,'affiliation','','Access-Reject','2019-01-03 02:28:10'),(375045,'affiliation','','Access-Reject','2019-01-03 02:28:22'),(375046,'affiliation','','Access-Reject','2019-01-03 02:28:34'),(375047,'affiliation','','Access-Reject','2019-01-03 02:28:45'),(375048,'affiliation','','Access-Reject','2019-01-03 02:28:57'),(375049,'affiliation','','Access-Reject','2019-01-03 02:29:08'),(375050,'affiliation','','Access-Reject','2019-01-03 02:29:19'),(375051,'affiliation','','Access-Reject','2019-01-03 02:29:31'),(375052,'affiliation','','Access-Reject','2019-01-03 02:29:42'),(375053,'affiliation','','Access-Reject','2019-01-03 02:29:53'),(375054,'affiliation','','Access-Reject','2019-01-03 02:30:05'),(375055,'affiliation','','Access-Reject','2019-01-03 02:30:17'),(375056,'affiliation','','Access-Reject','2019-01-03 02:30:28'),(375057,'affiliation','','Access-Reject','2019-01-03 02:30:39'),(375058,'affiliation','','Access-Reject','2019-01-03 02:30:51'),(375059,'affiliation','','Access-Reject','2019-01-03 02:31:02'),(375060,'affiliation','','Access-Reject','2019-01-03 02:31:14'),(375061,'affiliation','','Access-Reject','2019-01-03 02:31:25'),(375062,'affiliation','','Access-Reject','2019-01-03 02:31:36'),(375063,'affiliation','','Access-Reject','2019-01-03 02:31:48'),(375064,'affiliation','','Access-Reject','2019-01-03 02:31:59'),(375065,'affiliation','','Access-Reject','2019-01-03 02:32:10'),(375066,'affiliation','','Access-Reject','2019-01-03 02:32:22'),(375067,'affiliation','','Access-Reject','2019-01-03 02:32:33'),(375068,'affiliation','','Access-Reject','2019-01-03 02:32:45'),(375069,'affiliation','','Access-Reject','2019-01-03 02:32:56'),(375070,'affiliation','','Access-Reject','2019-01-03 02:33:07'),(375071,'affiliation','','Access-Reject','2019-01-03 02:33:19'),(375072,'affiliation','','Access-Reject','2019-01-03 02:33:30'),(375073,'affiliation','','Access-Reject','2019-01-03 02:33:42'),(375074,'affiliation','','Access-Reject','2019-01-03 02:33:53'),(375075,'affiliation','','Access-Reject','2019-01-03 02:34:04'),(375076,'affiliation','','Access-Reject','2019-01-03 02:34:16'),(375077,'affiliation','','Access-Reject','2019-01-03 02:34:27'),(375078,'affiliation','','Access-Reject','2019-01-03 02:34:38'),(375079,'affiliation','','Access-Reject','2019-01-03 02:34:50'),(375080,'affiliation','','Access-Reject','2019-01-03 02:35:01'),(375081,'affiliation','','Access-Reject','2019-01-03 02:35:13'),(375082,'affiliation','','Access-Reject','2019-01-03 02:35:24'),(375083,'affiliation','','Access-Reject','2019-01-03 02:35:36'),(375084,'affiliation','','Access-Reject','2019-01-03 02:35:47'),(375085,'affiliation','','Access-Reject','2019-01-03 02:35:58'),(375086,'affiliation','','Access-Reject','2019-01-03 02:36:10'),(375087,'affiliation','','Access-Reject','2019-01-03 02:36:21'),(375088,'affiliation','','Access-Reject','2019-01-03 02:36:33'),(375089,'affiliation','','Access-Reject','2019-01-03 02:36:44'),(375090,'affiliation','','Access-Reject','2019-01-03 02:36:55'),(375091,'affiliation','','Access-Reject','2019-01-03 02:37:07'),(375092,'affiliation','','Access-Reject','2019-01-03 02:37:18'),(375093,'affiliation','','Access-Reject','2019-01-03 02:37:30'),(375094,'affiliation','','Access-Reject','2019-01-03 02:37:41'),(375095,'affiliation','','Access-Reject','2019-01-03 02:37:52'),(375096,'affiliation','','Access-Reject','2019-01-03 02:38:04'),(375097,'affiliation','','Access-Reject','2019-01-03 02:38:15'),(375098,'affiliation','','Access-Reject','2019-01-03 02:38:26'),(375099,'affiliation','','Access-Reject','2019-01-03 02:38:38'),(375100,'affiliation','','Access-Reject','2019-01-03 02:38:49'),(375101,'affiliation','','Access-Reject','2019-01-03 02:39:01'),(375102,'affiliation','','Access-Reject','2019-01-03 02:39:12'),(375103,'affiliation','','Access-Reject','2019-01-03 02:39:23'),(375104,'affiliation','','Access-Reject','2019-01-03 02:39:35'),(375105,'affiliation','','Access-Reject','2019-01-03 02:39:46'),(375106,'affiliation','','Access-Reject','2019-01-03 02:39:57'),(375107,'affiliation','','Access-Reject','2019-01-03 02:40:09'),(375108,'pempamsie','','Access-Accept','2019-01-03 02:40:11'),(375109,'affiliation','','Access-Reject','2019-01-03 02:40:20'),(375110,'affiliation','','Access-Reject','2019-01-03 02:40:32'),(375111,'affiliation','','Access-Reject','2019-01-03 02:40:43'),(375112,'affiliation','','Access-Reject','2019-01-03 02:40:55'),(375113,'affiliation','','Access-Reject','2019-01-03 02:41:06'),(375114,'affiliation','','Access-Reject','2019-01-03 02:41:18'),(375115,'affiliation','','Access-Reject','2019-01-03 02:41:30'),(375116,'affiliation','','Access-Reject','2019-01-03 02:41:41'),(375117,'affiliation','','Access-Reject','2019-01-03 02:41:53'),(375118,'affiliation','','Access-Reject','2019-01-03 02:42:04'),(375119,'affiliation','','Access-Reject','2019-01-03 02:42:15'),(375120,'affiliation','','Access-Reject','2019-01-03 02:42:27'),(375121,'affiliation','','Access-Reject','2019-01-03 02:42:38'),(375122,'affiliation','','Access-Reject','2019-01-03 02:42:50'),(375123,'affiliation','','Access-Reject','2019-01-03 02:43:01'),(375124,'affiliation','','Access-Reject','2019-01-03 02:43:12'),(375125,'affiliation','','Access-Reject','2019-01-03 02:43:24'),(375126,'affiliation','','Access-Reject','2019-01-03 02:43:35'),(375127,'affiliation','','Access-Reject','2019-01-03 02:43:47'),(375128,'affiliation','','Access-Reject','2019-01-03 02:43:58'),(375129,'affiliation','','Access-Reject','2019-01-03 02:44:09'),(375130,'affiliation','','Access-Reject','2019-01-03 02:44:21'),(375131,'affiliation','','Access-Reject','2019-01-03 02:44:32'),(375132,'affiliation','','Access-Reject','2019-01-03 02:44:44'),(375133,'affiliation','','Access-Reject','2019-01-03 02:44:55'),(375134,'affiliation','','Access-Reject','2019-01-03 02:45:06'),(375135,'affiliation','','Access-Reject','2019-01-03 02:45:18'),(375136,'affiliation','','Access-Reject','2019-01-03 02:45:30'),(375137,'affiliation','','Access-Reject','2019-01-03 02:45:42'),(375138,'affiliation','','Access-Reject','2019-01-03 02:45:53'),(375139,'affiliation','','Access-Reject','2019-01-03 02:46:04'),(375140,'affiliation','','Access-Reject','2019-01-03 02:46:16'),(375141,'affiliation','','Access-Reject','2019-01-03 02:46:27'),(375142,'affiliation','','Access-Reject','2019-01-03 02:46:38'),(375143,'affiliation','','Access-Reject','2019-01-03 02:46:50'),(375144,'affiliation','','Access-Reject','2019-01-03 02:47:01'),(375145,'affiliation','','Access-Reject','2019-01-03 02:47:13'),(375146,'affiliation','','Access-Reject','2019-01-03 02:47:24'),(375147,'affiliation','','Access-Reject','2019-01-03 02:47:35'),(375148,'affiliation','','Access-Reject','2019-01-03 02:47:47'),(375149,'affiliation','','Access-Reject','2019-01-03 02:47:58'),(375150,'affiliation','','Access-Reject','2019-01-03 02:48:09'),(375151,'affiliation','','Access-Reject','2019-01-03 02:48:21'),(375152,'affiliation','','Access-Reject','2019-01-03 02:48:32'),(375153,'affiliation','','Access-Reject','2019-01-03 02:48:43'),(375154,'affiliation','','Access-Reject','2019-01-03 02:48:55'),(375155,'affiliation','','Access-Reject','2019-01-03 02:49:06'),(375156,'affiliation','','Access-Reject','2019-01-03 02:49:18'),(375157,'affiliation','','Access-Reject','2019-01-03 02:49:29'),(375158,'affiliation','','Access-Reject','2019-01-03 02:49:40'),(375159,'affiliation','','Access-Reject','2019-01-03 02:49:52'),(375160,'affiliation','','Access-Reject','2019-01-03 02:50:03'),(375161,'affiliation','','Access-Reject','2019-01-03 02:50:14'),(375162,'affiliation','','Access-Reject','2019-01-03 02:50:26'),(375163,'affiliation','','Access-Reject','2019-01-03 02:50:38'),(375164,'affiliation','','Access-Reject','2019-01-03 02:50:49'),(375165,'affiliation','','Access-Reject','2019-01-03 02:51:01'),(375166,'affiliation','','Access-Reject','2019-01-03 02:51:12'),(375167,'affiliation','','Access-Reject','2019-01-03 02:51:23'),(375168,'affiliation','','Access-Reject','2019-01-03 02:51:35'),(375169,'affiliation','','Access-Reject','2019-01-03 02:51:46'),(375170,'affiliation','','Access-Reject','2019-01-03 02:51:57'),(375171,'affiliation','','Access-Reject','2019-01-03 02:52:09'),(375172,'affiliation','','Access-Reject','2019-01-03 02:52:20'),(375173,'affiliation','','Access-Reject','2019-01-03 02:52:31'),(375174,'affiliation','','Access-Reject','2019-01-03 02:52:43'),(375175,'affiliation','','Access-Reject','2019-01-03 02:52:54'),(375176,'affiliation','','Access-Reject','2019-01-03 02:53:06'),(375177,'affiliation','','Access-Reject','2019-01-03 02:53:17'),(375178,'affiliation','','Access-Reject','2019-01-03 02:53:29'),(375179,'affiliation','','Access-Reject','2019-01-03 02:53:40'),(375180,'affiliation','','Access-Reject','2019-01-03 02:53:51'),(375181,'affiliation','','Access-Reject','2019-01-03 02:54:03'),(375182,'affiliation','','Access-Reject','2019-01-03 02:54:14'),(375183,'affiliation','','Access-Reject','2019-01-03 02:54:25'),(375184,'affiliation','','Access-Reject','2019-01-03 02:54:37'),(375185,'affiliation','','Access-Reject','2019-01-03 02:54:48'),(375186,'affiliation','','Access-Reject','2019-01-03 02:55:00'),(375187,'affiliation','','Access-Reject','2019-01-03 02:55:11'),(375188,'affiliation','','Access-Reject','2019-01-03 02:55:22'),(375189,'affiliation','','Access-Reject','2019-01-03 02:55:34'),(375190,'affiliation','','Access-Reject','2019-01-03 02:55:45'),(375191,'affiliation','','Access-Reject','2019-01-03 02:55:57'),(375192,'affiliation','','Access-Reject','2019-01-03 02:56:08'),(375193,'affiliation','','Access-Reject','2019-01-03 02:56:20'),(375194,'affiliation','','Access-Reject','2019-01-03 02:56:31'),(375195,'affiliation','','Access-Reject','2019-01-03 02:56:42'),(375196,'affiliation','','Access-Reject','2019-01-03 02:56:54'),(375197,'affiliation','','Access-Reject','2019-01-03 02:57:05'),(375198,'affiliation','','Access-Reject','2019-01-03 02:57:17'),(375199,'affiliation','','Access-Reject','2019-01-03 02:57:28'),(375200,'affiliation','','Access-Reject','2019-01-03 02:57:39'),(375201,'affiliation','','Access-Reject','2019-01-03 02:57:51'),(375202,'affiliation','','Access-Reject','2019-01-03 02:58:02'),(375203,'affiliation','','Access-Reject','2019-01-03 02:58:14'),(375204,'affiliation','','Access-Reject','2019-01-03 02:58:25'),(375205,'affiliation','','Access-Reject','2019-01-03 02:58:36'),(375206,'affiliation','','Access-Reject','2019-01-03 02:58:48'),(375207,'affiliation','','Access-Reject','2019-01-03 02:58:59'),(375208,'affiliation','','Access-Reject','2019-01-03 02:59:10'),(375209,'affiliation','','Access-Reject','2019-01-03 02:59:22'),(375210,'affiliation','','Access-Reject','2019-01-03 02:59:33'),(375211,'affiliation','','Access-Reject','2019-01-03 02:59:44'),(375212,'affiliation','','Access-Reject','2019-01-03 02:59:56'),(375213,'affiliation','','Access-Reject','2019-01-03 03:00:07'),(375214,'affiliation','','Access-Reject','2019-01-03 03:00:18'),(375215,'affiliation','','Access-Reject','2019-01-03 03:00:30'),(375216,'affiliation','','Access-Reject','2019-01-03 03:00:41'),(375217,'affiliation','','Access-Reject','2019-01-03 03:00:53'),(375218,'affiliation','','Access-Reject','2019-01-03 03:01:05'),(375219,'affiliation','','Access-Reject','2019-01-03 03:01:16'),(375220,'affiliation','','Access-Reject','2019-01-03 03:01:28'),(375221,'affiliation','','Access-Reject','2019-01-03 03:01:39'),(375222,'affiliation','','Access-Reject','2019-01-03 03:01:50'),(375223,'affiliation','','Access-Reject','2019-01-03 03:02:02'),(375224,'affiliation','','Access-Reject','2019-01-03 03:02:13'),(375225,'affiliation','','Access-Reject','2019-01-03 03:02:24'),(375226,'affiliation','','Access-Reject','2019-01-03 03:02:36'),(375227,'affiliation','','Access-Reject','2019-01-03 03:02:47'),(375228,'affiliation','','Access-Reject','2019-01-03 03:02:59'),(375229,'affiliation','','Access-Reject','2019-01-03 03:03:10'),(375230,'affiliation','','Access-Reject','2019-01-03 03:03:21'),(375231,'affiliation','','Access-Reject','2019-01-03 03:03:33'),(375232,'affiliation','','Access-Reject','2019-01-03 03:03:44'),(375233,'affiliation','','Access-Reject','2019-01-03 03:03:55'),(375234,'affiliation','','Access-Reject','2019-01-03 03:04:07'),(375235,'affiliation','','Access-Reject','2019-01-03 03:04:18'),(375236,'affiliation','','Access-Reject','2019-01-03 03:04:30'),(375237,'affiliation','','Access-Reject','2019-01-03 03:04:41'),(375238,'affiliation','','Access-Reject','2019-01-03 03:04:52'),(375239,'affiliation','','Access-Reject','2019-01-03 03:05:04'),(375240,'affiliation','','Access-Reject','2019-01-03 03:05:15'),(375241,'affiliation','','Access-Reject','2019-01-03 03:05:26'),(375242,'affiliation','','Access-Reject','2019-01-03 03:05:38'),(375243,'affiliation','','Access-Reject','2019-01-03 03:05:49'),(375244,'affiliation','','Access-Reject','2019-01-03 03:06:01'),(375245,'affiliation','','Access-Reject','2019-01-03 03:06:13'),(375246,'affiliation','','Access-Reject','2019-01-03 03:06:24'),(375247,'affiliation','','Access-Reject','2019-01-03 03:06:36'),(375248,'affiliation','','Access-Reject','2019-01-03 03:06:47'),(375249,'affiliation','','Access-Reject','2019-01-03 03:06:59'),(375250,'affiliation','','Access-Reject','2019-01-03 03:07:10'),(375251,'affiliation','','Access-Reject','2019-01-03 03:07:21'),(375252,'affiliation','','Access-Reject','2019-01-03 03:07:33'),(375253,'affiliation','','Access-Reject','2019-01-03 03:07:44'),(375254,'affiliation','','Access-Reject','2019-01-03 03:07:55'),(375255,'affiliation','','Access-Reject','2019-01-03 03:08:07'),(375256,'affiliation','','Access-Reject','2019-01-03 03:08:18'),(375257,'affiliation','','Access-Reject','2019-01-03 03:08:29'),(375258,'affiliation','','Access-Reject','2019-01-03 03:08:41'),(375259,'affiliation','','Access-Reject','2019-01-03 03:08:52'),(375260,'affiliation','','Access-Reject','2019-01-03 03:09:03'),(375261,'affiliation','','Access-Reject','2019-01-03 03:09:15'),(375262,'affiliation','','Access-Reject','2019-01-03 03:09:26'),(375263,'affiliation','','Access-Reject','2019-01-03 03:09:38'),(375264,'affiliation','','Access-Reject','2019-01-03 03:09:49'),(375265,'affiliation','','Access-Reject','2019-01-03 03:10:00'),(375266,'affiliation','','Access-Reject','2019-01-03 03:10:12'),(375267,'affiliation','','Access-Reject','2019-01-03 03:10:23'),(375268,'affiliation','','Access-Reject','2019-01-03 03:10:35'),(375269,'affiliation','','Access-Reject','2019-01-03 03:10:46'),(375270,'affiliation','','Access-Reject','2019-01-03 03:10:57'),(375271,'affiliation','','Access-Reject','2019-01-03 03:11:09'),(375272,'affiliation','','Access-Reject','2019-01-03 03:11:20'),(375273,'affiliation','','Access-Reject','2019-01-03 03:11:32'),(375274,'affiliation','','Access-Reject','2019-01-03 03:11:43'),(375275,'affiliation','','Access-Reject','2019-01-03 03:11:54'),(375276,'affiliation','','Access-Reject','2019-01-03 03:12:06'),(375277,'affiliation','','Access-Reject','2019-01-03 03:12:17'),(375278,'affiliation','','Access-Reject','2019-01-03 03:12:28'),(375279,'affiliation','','Access-Reject','2019-01-03 03:12:40'),(375280,'affiliation','','Access-Reject','2019-01-03 03:12:51'),(375281,'affiliation','','Access-Reject','2019-01-03 03:13:03'),(375282,'affiliation','','Access-Reject','2019-01-03 03:13:14'),(375283,'affiliation','','Access-Reject','2019-01-03 03:13:25'),(375284,'affiliation','','Access-Reject','2019-01-03 03:13:37'),(375285,'affiliation','','Access-Reject','2019-01-03 03:13:48'),(375286,'affiliation','','Access-Reject','2019-01-03 03:13:59'),(375287,'affiliation','','Access-Reject','2019-01-03 03:14:11'),(375288,'affiliation','','Access-Reject','2019-01-03 03:14:22'),(375289,'affiliation','','Access-Reject','2019-01-03 03:14:34'),(375290,'affiliation','','Access-Reject','2019-01-03 03:14:45'),(375291,'affiliation','','Access-Reject','2019-01-03 03:14:56'),(375292,'affiliation','','Access-Reject','2019-01-03 03:15:08'),(375293,'affiliation','','Access-Reject','2019-01-03 03:15:29'),(375294,'affiliation','','Access-Reject','2019-01-03 03:15:45'),(375295,'affiliation','','Access-Reject','2019-01-03 03:15:58'),(375296,'affiliation','','Access-Reject','2019-01-03 03:16:10'),(375297,'affiliation','','Access-Reject','2019-01-03 03:16:23'),(375298,'affiliation','','Access-Reject','2019-01-03 03:16:39'),(375299,'affiliation','','Access-Reject','2019-01-03 03:16:50'),(375300,'affiliation','','Access-Reject','2019-01-03 03:17:09'),(375301,'affiliation','','Access-Reject','2019-01-03 03:17:20'),(375302,'affiliation','','Access-Reject','2019-01-03 03:17:32'),(375303,'affiliation','','Access-Reject','2019-01-03 03:17:44'),(375304,'affiliation','','Access-Reject','2019-01-03 03:17:56'),(375305,'affiliation','','Access-Reject','2019-01-03 03:18:09'),(375306,'affiliation','','Access-Reject','2019-01-03 03:18:20'),(375307,'affiliation','','Access-Reject','2019-01-03 03:18:33'),(375308,'affiliation','','Access-Reject','2019-01-03 03:18:45'),(375309,'affiliation','','Access-Reject','2019-01-03 03:18:56'),(375310,'affiliation','','Access-Reject','2019-01-03 03:19:08'),(375311,'affiliation','','Access-Reject','2019-01-03 03:19:19'),(375312,'affiliation','','Access-Reject','2019-01-03 03:19:30'),(375313,'affiliation','','Access-Reject','2019-01-03 03:19:42'),(375314,'affiliation','','Access-Reject','2019-01-03 03:19:53'),(375315,'affiliation','','Access-Reject','2019-01-03 03:20:05'),(375316,'affiliation','','Access-Reject','2019-01-03 03:20:16'),(375317,'affiliation','','Access-Reject','2019-01-03 03:20:28'),(375318,'affiliation','','Access-Reject','2019-01-03 03:20:39'),(375319,'affiliation','','Access-Reject','2019-01-03 03:20:52'),(375320,'affiliation','','Access-Reject','2019-01-03 03:21:03'),(375321,'affiliation','','Access-Reject','2019-01-03 03:21:14'),(375322,'affiliation','','Access-Reject','2019-01-03 03:21:26'),(375323,'affiliation','','Access-Reject','2019-01-03 03:21:37'),(375324,'affiliation','','Access-Reject','2019-01-03 03:21:50'),(375325,'affiliation','','Access-Reject','2019-01-03 03:22:01'),(375326,'affiliation','','Access-Reject','2019-01-03 03:22:12'),(375327,'affiliation','','Access-Reject','2019-01-03 03:22:24'),(375328,'affiliation','','Access-Reject','2019-01-03 03:22:35'),(375329,'affiliation','','Access-Reject','2019-01-03 03:22:46'),(375330,'affiliation','','Access-Reject','2019-01-03 03:22:58'),(375331,'affiliation','','Access-Reject','2019-01-03 03:23:09'),(375332,'affiliation','','Access-Reject','2019-01-03 03:23:21'),(375333,'affiliation','','Access-Reject','2019-01-03 03:23:32'),(375334,'affiliation','','Access-Reject','2019-01-03 03:23:43'),(375335,'affiliation','','Access-Reject','2019-01-03 03:23:55'),(375336,'affiliation','','Access-Reject','2019-01-03 03:24:06'),(375337,'affiliation','','Access-Reject','2019-01-03 03:24:18'),(375338,'affiliation','','Access-Reject','2019-01-03 03:24:30'),(375339,'affiliation','','Access-Reject','2019-01-03 03:24:41'),(375340,'affiliation','','Access-Reject','2019-01-03 03:24:53'),(375341,'affiliation','','Access-Reject','2019-01-03 03:25:04'),(375342,'affiliation','','Access-Reject','2019-01-03 03:25:15'),(375343,'affiliation','','Access-Reject','2019-01-03 03:25:27'),(375344,'affiliation','','Access-Reject','2019-01-03 03:25:38'),(375345,'affiliation','','Access-Reject','2019-01-03 03:25:49'),(375346,'affiliation','','Access-Reject','2019-01-03 03:26:01'),(375347,'affiliation','','Access-Reject','2019-01-03 03:26:13'),(375348,'affiliation','','Access-Reject','2019-01-03 03:26:25'),(375349,'affiliation','','Access-Reject','2019-01-03 03:26:36'),(375350,'affiliation','','Access-Reject','2019-01-03 03:26:48'),(375351,'affiliation','','Access-Reject','2019-01-03 03:26:59'),(375352,'affiliation','','Access-Reject','2019-01-03 03:27:10'),(375353,'affiliation','','Access-Reject','2019-01-03 03:27:22'),(375354,'affiliation','','Access-Reject','2019-01-03 03:27:33'),(375355,'affiliation','','Access-Reject','2019-01-03 03:27:45'),(375356,'affiliation','','Access-Reject','2019-01-03 03:27:57'),(375357,'affiliation','','Access-Reject','2019-01-03 03:28:08'),(375358,'affiliation','','Access-Reject','2019-01-03 03:28:20'),(375359,'affiliation','','Access-Reject','2019-01-03 03:28:31'),(375360,'affiliation','','Access-Reject','2019-01-03 03:28:43'),(375361,'affiliation','','Access-Reject','2019-01-03 03:28:54'),(375362,'affiliation','','Access-Reject','2019-01-03 03:29:05'),(375363,'affiliation','','Access-Reject','2019-01-03 03:29:17'),(375364,'affiliation','','Access-Reject','2019-01-03 03:29:28'),(375365,'affiliation','','Access-Reject','2019-01-03 03:29:40'),(375366,'affiliation','','Access-Reject','2019-01-03 03:29:51'),(375367,'affiliation','','Access-Reject','2019-01-03 03:30:02'),(375368,'affiliation','','Access-Reject','2019-01-03 03:30:14'),(375369,'affiliation','','Access-Reject','2019-01-03 03:30:25'),(375370,'affiliation','','Access-Reject','2019-01-03 03:30:37'),(375371,'affiliation','','Access-Reject','2019-01-03 03:30:48'),(375372,'affiliation','','Access-Reject','2019-01-03 03:30:59'),(375373,'affiliation','','Access-Reject','2019-01-03 03:31:11'),(375374,'affiliation','','Access-Reject','2019-01-03 03:31:22'),(375375,'affiliation','','Access-Reject','2019-01-03 03:31:34'),(375376,'affiliation','','Access-Reject','2019-01-03 03:31:46'),(375377,'affiliation','','Access-Reject','2019-01-03 03:31:57'),(375378,'affiliation','','Access-Reject','2019-01-03 03:32:08'),(375379,'affiliation','','Access-Reject','2019-01-03 03:32:20'),(375380,'affiliation','','Access-Reject','2019-01-03 03:32:31'),(375381,'affiliation','','Access-Reject','2019-01-03 03:32:43'),(375382,'affiliation','','Access-Reject','2019-01-03 03:32:54'),(375383,'affiliation','','Access-Reject','2019-01-03 03:33:05'),(375384,'affiliation','','Access-Reject','2019-01-03 03:33:17'),(375385,'affiliation','','Access-Reject','2019-01-03 03:33:28'),(375386,'affiliation','','Access-Reject','2019-01-03 03:33:40'),(375387,'affiliation','','Access-Reject','2019-01-03 03:33:51'),(375388,'affiliation','','Access-Reject','2019-01-03 03:34:02'),(375389,'affiliation','','Access-Reject','2019-01-03 03:34:14'),(375390,'affiliation','','Access-Reject','2019-01-03 03:34:25'),(375391,'affiliation','','Access-Reject','2019-01-03 03:34:36'),(375392,'affiliation','','Access-Reject','2019-01-03 03:34:48'),(375393,'affiliation','','Access-Reject','2019-01-03 03:34:59'),(375394,'affiliation','','Access-Reject','2019-01-03 03:35:11'),(375395,'affiliation','','Access-Reject','2019-01-03 03:35:22'),(375396,'affiliation','','Access-Reject','2019-01-03 03:35:33'),(375397,'affiliation','','Access-Reject','2019-01-03 03:35:45'),(375398,'affiliation','','Access-Reject','2019-01-03 03:35:56'),(375399,'affiliation','','Access-Reject','2019-01-03 03:36:07'),(375400,'affiliation','','Access-Reject','2019-01-03 03:36:19'),(375401,'affiliation','','Access-Reject','2019-01-03 03:36:30'),(375402,'affiliation','','Access-Reject','2019-01-03 03:36:42'),(375403,'affiliation','','Access-Reject','2019-01-03 03:36:53'),(375404,'affiliation','','Access-Reject','2019-01-03 03:37:05'),(375405,'affiliation','','Access-Reject','2019-01-03 03:37:16'),(375406,'affiliation','','Access-Reject','2019-01-03 03:37:27'),(375407,'affiliation','','Access-Reject','2019-01-03 03:37:39'),(375408,'affiliation','','Access-Reject','2019-01-03 03:37:50'),(375409,'affiliation','','Access-Reject','2019-01-03 03:38:01'),(375410,'affiliation','','Access-Reject','2019-01-03 03:38:13'),(375411,'affiliation','','Access-Reject','2019-01-03 03:38:24'),(375412,'affiliation','','Access-Reject','2019-01-03 03:38:36'),(375413,'affiliation','','Access-Reject','2019-01-03 03:38:47'),(375414,'affiliation','','Access-Reject','2019-01-03 03:38:58'),(375415,'affiliation','','Access-Reject','2019-01-03 03:39:10'),(375416,'affiliation','','Access-Reject','2019-01-03 03:39:21'),(375417,'affiliation','','Access-Reject','2019-01-03 03:39:32'),(375418,'affiliation','','Access-Reject','2019-01-03 03:39:44'),(375419,'affiliation','','Access-Reject','2019-01-03 03:39:55'),(375420,'affiliation','','Access-Reject','2019-01-03 03:40:07'),(375421,'affiliation','','Access-Reject','2019-01-03 03:40:19'),(375422,'affiliation','','Access-Reject','2019-01-03 03:40:30'),(375423,'affiliation','','Access-Reject','2019-01-03 03:40:41'),(375424,'affiliation','','Access-Reject','2019-01-03 03:40:53'),(375425,'affiliation','','Access-Reject','2019-01-03 03:41:04'),(375426,'affiliation','','Access-Reject','2019-01-03 03:41:15'),(375427,'affiliation','','Access-Reject','2019-01-03 03:41:27'),(375428,'affiliation','','Access-Reject','2019-01-03 03:41:38'),(375429,'affiliation','','Access-Reject','2019-01-03 03:41:50'),(375430,'affiliation','','Access-Reject','2019-01-03 03:42:02'),(375431,'affiliation','','Access-Reject','2019-01-03 03:42:13'),(375432,'affiliation','','Access-Reject','2019-01-03 03:42:24'),(375433,'affiliation','','Access-Reject','2019-01-03 03:42:36'),(375434,'affiliation','','Access-Reject','2019-01-03 03:42:47'),(375435,'affiliation','','Access-Reject','2019-01-03 03:42:58'),(375436,'affiliation','','Access-Reject','2019-01-03 03:43:10'),(375437,'affiliation','','Access-Reject','2019-01-03 03:43:21'),(375438,'affiliation','','Access-Reject','2019-01-03 03:43:32'),(375439,'affiliation','','Access-Reject','2019-01-03 03:43:44'),(375440,'affiliation','','Access-Reject','2019-01-03 03:43:55'),(375441,'affiliation','','Access-Reject','2019-01-03 03:44:07'),(375442,'affiliation','','Access-Reject','2019-01-03 03:44:18'),(375443,'affiliation','','Access-Reject','2019-01-03 03:44:29'),(375444,'affiliation','','Access-Reject','2019-01-03 03:44:41'),(375445,'affiliation','','Access-Reject','2019-01-03 03:44:52'),(375446,'affiliation','','Access-Reject','2019-01-03 03:45:03'),(375447,'affiliation','','Access-Reject','2019-01-03 03:45:15'),(375448,'affiliation','','Access-Reject','2019-01-03 03:45:26'),(375449,'affiliation','','Access-Reject','2019-01-03 03:45:38'),(375450,'affiliation','','Access-Reject','2019-01-03 03:45:49'),(375451,'affiliation','','Access-Reject','2019-01-03 03:46:00'),(375452,'affiliation','','Access-Reject','2019-01-03 03:46:12'),(375453,'affiliation','','Access-Reject','2019-01-03 03:46:23'),(375454,'affiliation','','Access-Reject','2019-01-03 03:46:34'),(375455,'affiliation','','Access-Reject','2019-01-03 03:46:46'),(375456,'affiliation','','Access-Reject','2019-01-03 03:46:57'),(375457,'affiliation','','Access-Reject','2019-01-03 03:47:10'),(375458,'affiliation','','Access-Reject','2019-01-03 03:47:21'),(375459,'affiliation','','Access-Reject','2019-01-03 03:47:33'),(375460,'affiliation','','Access-Reject','2019-01-03 03:47:44'),(375461,'affiliation','','Access-Reject','2019-01-03 03:47:55'),(375462,'affiliation','','Access-Reject','2019-01-03 03:48:07'),(375463,'affiliation','','Access-Reject','2019-01-03 03:48:18'),(375464,'affiliation','','Access-Reject','2019-01-03 03:48:30'),(375465,'affiliation','','Access-Reject','2019-01-03 03:48:41'),(375466,'affiliation','','Access-Reject','2019-01-03 03:48:52'),(375467,'affiliation','','Access-Reject','2019-01-03 03:49:04'),(375468,'affiliation','','Access-Reject','2019-01-03 03:49:15'),(375469,'affiliation','','Access-Reject','2019-01-03 03:49:27'),(375470,'affiliation','','Access-Reject','2019-01-03 03:49:38'),(375471,'affiliation','','Access-Reject','2019-01-03 03:49:49'),(375472,'affiliation','','Access-Reject','2019-01-03 03:50:01'),(375473,'affiliation','','Access-Reject','2019-01-03 03:50:12'),(375474,'affiliation','','Access-Reject','2019-01-03 03:50:23'),(375475,'affiliation','','Access-Reject','2019-01-03 03:50:35'),(375476,'affiliation','','Access-Reject','2019-01-03 03:50:46'),(375477,'affiliation','','Access-Reject','2019-01-03 03:50:58'),(375478,'affiliation','','Access-Reject','2019-01-03 03:51:09'),(375479,'affiliation','','Access-Reject','2019-01-03 03:51:20'),(375480,'affiliation','','Access-Reject','2019-01-03 03:51:32'),(375481,'affiliation','','Access-Reject','2019-01-03 03:51:43'),(375482,'affiliation','','Access-Reject','2019-01-03 03:51:54'),(375483,'affiliation','','Access-Reject','2019-01-03 03:52:06'),(375484,'affiliation','','Access-Reject','2019-01-03 03:52:17'),(375485,'affiliation','','Access-Reject','2019-01-03 03:52:29'),(375486,'affiliation','','Access-Reject','2019-01-03 03:52:40'),(375487,'affiliation','','Access-Reject','2019-01-03 03:52:52'),(375488,'affiliation','','Access-Reject','2019-01-03 03:53:03'),(375489,'affiliation','','Access-Reject','2019-01-03 03:53:14'),(375490,'affiliation','','Access-Reject','2019-01-03 03:53:26'),(375491,'affiliation','','Access-Reject','2019-01-03 03:53:37'),(375492,'affiliation','','Access-Reject','2019-01-03 03:53:48'),(375493,'affiliation','','Access-Reject','2019-01-03 03:54:00'),(375494,'affiliation','','Access-Reject','2019-01-03 03:54:11'),(375495,'affiliation','','Access-Reject','2019-01-03 03:54:23'),(375496,'affiliation','','Access-Reject','2019-01-03 03:54:34'),(375497,'affiliation','','Access-Reject','2019-01-03 03:54:45'),(375498,'affiliation','','Access-Reject','2019-01-03 03:54:57'),(375499,'affiliation','','Access-Reject','2019-01-03 03:55:08'),(375500,'affiliation','','Access-Reject','2019-01-03 03:55:19'),(375501,'affiliation','','Access-Reject','2019-01-03 03:55:31'),(375502,'affiliation','','Access-Reject','2019-01-03 03:55:42'),(375503,'affiliation','','Access-Reject','2019-01-03 03:55:54'),(375504,'affiliation','','Access-Reject','2019-01-03 03:56:05'),(375505,'affiliation','','Access-Reject','2019-01-03 03:56:16'),(375506,'affiliation','','Access-Reject','2019-01-03 03:56:28'),(375507,'affiliation','','Access-Reject','2019-01-03 03:56:39'),(375508,'affiliation','','Access-Reject','2019-01-03 03:56:51'),(375509,'affiliation','','Access-Reject','2019-01-03 03:57:02'),(375510,'affiliation','','Access-Reject','2019-01-03 03:57:14'),(375511,'affiliation','','Access-Reject','2019-01-03 03:57:25'),(375512,'affiliation','','Access-Reject','2019-01-03 03:57:37'),(375513,'affiliation','','Access-Reject','2019-01-03 03:57:48'),(375514,'affiliation','','Access-Reject','2019-01-03 03:57:59'),(375515,'affiliation','','Access-Reject','2019-01-03 03:58:11'),(375516,'affiliation','','Access-Reject','2019-01-03 03:58:22'),(375517,'affiliation','','Access-Reject','2019-01-03 03:58:34'),(375518,'affiliation','','Access-Reject','2019-01-03 03:58:45'),(375519,'affiliation','','Access-Reject','2019-01-03 03:58:56'),(375520,'affiliation','','Access-Reject','2019-01-03 03:59:08'),(375521,'affiliation','','Access-Reject','2019-01-03 03:59:19'),(375522,'affiliation','','Access-Reject','2019-01-03 03:59:30'),(375523,'affiliation','','Access-Reject','2019-01-03 03:59:42'),(375524,'affiliation','','Access-Reject','2019-01-03 03:59:53'),(375525,'affiliation','','Access-Reject','2019-01-03 04:00:04'),(375526,'affiliation','','Access-Reject','2019-01-03 04:00:16'),(375527,'affiliation','','Access-Reject','2019-01-03 04:00:27'),(375528,'affiliation','','Access-Reject','2019-01-03 04:00:39'),(375529,'affiliation','','Access-Reject','2019-01-03 04:00:50'),(375530,'affiliation','','Access-Reject','2019-01-03 04:01:01'),(375531,'affiliation','','Access-Reject','2019-01-03 04:01:13'),(375532,'affiliation','','Access-Reject','2019-01-03 04:01:24'),(375533,'affiliation','','Access-Reject','2019-01-03 04:01:35'),(375534,'affiliation','','Access-Reject','2019-01-03 04:01:47'),(375535,'affiliation','','Access-Reject','2019-01-03 04:01:58'),(375536,'affiliation','','Access-Reject','2019-01-03 04:02:09'),(375537,'affiliation','','Access-Reject','2019-01-03 04:02:21'),(375538,'affiliation','','Access-Reject','2019-01-03 04:02:32'),(375539,'affiliation','','Access-Reject','2019-01-03 04:02:44'),(375540,'affiliation','','Access-Reject','2019-01-03 04:02:55'),(375541,'affiliation','','Access-Reject','2019-01-03 04:03:06'),(375542,'affiliation','','Access-Reject','2019-01-03 04:03:18'),(375543,'affiliation','','Access-Reject','2019-01-03 04:03:29'),(375544,'affiliation','','Access-Reject','2019-01-03 04:03:41'),(375545,'affiliation','','Access-Reject','2019-01-03 04:03:52'),(375546,'affiliation','','Access-Reject','2019-01-03 04:04:03'),(375547,'affiliation','','Access-Reject','2019-01-03 04:04:15'),(375548,'affiliation','','Access-Reject','2019-01-03 04:04:26'),(375549,'affiliation','','Access-Reject','2019-01-03 04:04:38'),(375550,'affiliation','','Access-Reject','2019-01-03 04:04:49'),(375551,'affiliation','','Access-Reject','2019-01-03 04:05:00'),(375552,'affiliation','','Access-Reject','2019-01-03 04:05:11'),(375553,'affiliation','','Access-Reject','2019-01-03 04:05:23'),(375554,'affiliation','','Access-Reject','2019-01-03 04:05:34'),(375555,'affiliation','','Access-Reject','2019-01-03 04:05:46'),(375556,'affiliation','','Access-Reject','2019-01-03 04:05:57'),(375557,'affiliation','','Access-Reject','2019-01-03 04:06:08'),(375558,'affiliation','','Access-Reject','2019-01-03 04:06:20'),(375559,'affiliation','','Access-Reject','2019-01-03 04:06:31'),(375560,'affiliation','','Access-Reject','2019-01-03 04:06:43'),(375561,'affiliation','','Access-Reject','2019-01-03 04:06:54'),(375562,'affiliation','','Access-Reject','2019-01-03 04:07:05'),(375563,'affiliation','','Access-Reject','2019-01-03 04:07:17'),(375564,'affiliation','','Access-Reject','2019-01-03 04:07:28'),(375565,'affiliation','','Access-Reject','2019-01-03 04:07:40'),(375566,'affiliation','','Access-Reject','2019-01-03 04:07:51'),(375567,'affiliation','','Access-Reject','2019-01-03 04:08:02'),(375568,'affiliation','','Access-Reject','2019-01-03 04:08:14'),(375569,'affiliation','','Access-Reject','2019-01-03 04:08:25'),(375570,'affiliation','','Access-Reject','2019-01-03 04:08:37'),(375571,'affiliation','','Access-Reject','2019-01-03 04:08:48'),(375572,'affiliation','','Access-Reject','2019-01-03 04:08:59'),(375573,'affiliation','','Access-Reject','2019-01-03 04:09:11'),(375574,'affiliation','','Access-Reject','2019-01-03 04:09:22'),(375575,'affiliation','','Access-Reject','2019-01-03 04:09:34'),(375576,'affiliation','','Access-Reject','2019-01-03 04:09:45'),(375577,'affiliation','','Access-Reject','2019-01-03 04:09:56'),(375578,'affiliation','','Access-Reject','2019-01-03 04:10:08'),(375579,'affiliation','','Access-Reject','2019-01-03 04:10:19'),(375580,'affiliation','','Access-Reject','2019-01-03 04:10:30'),(375581,'affiliation','','Access-Reject','2019-01-03 04:10:42'),(375582,'affiliation','','Access-Reject','2019-01-03 04:10:53'),(375583,'affiliation','','Access-Reject','2019-01-03 04:11:04'),(375584,'affiliation','','Access-Reject','2019-01-03 04:11:16'),(375585,'affiliation','','Access-Reject','2019-01-03 04:11:27'),(375586,'affiliation','','Access-Reject','2019-01-03 04:11:39'),(375587,'affiliation','','Access-Reject','2019-01-03 04:11:50'),(375588,'affiliation','','Access-Reject','2019-01-03 04:12:01'),(375589,'affiliation','','Access-Reject','2019-01-03 04:12:13'),(375590,'affiliation','','Access-Reject','2019-01-03 04:12:24'),(375591,'affiliation','','Access-Reject','2019-01-03 04:12:35'),(375592,'affiliation','','Access-Reject','2019-01-03 04:12:47'),(375593,'affiliation','','Access-Reject','2019-01-03 04:12:58'),(375594,'affiliation','','Access-Reject','2019-01-03 04:13:10'),(375595,'affiliation','','Access-Reject','2019-01-03 04:13:21'),(375596,'affiliation','','Access-Reject','2019-01-03 04:13:32'),(375597,'affiliation','','Access-Reject','2019-01-03 04:13:44'),(375598,'affiliation','','Access-Reject','2019-01-03 04:13:55'),(375599,'affiliation','','Access-Reject','2019-01-03 04:14:06'),(375600,'affiliation','','Access-Reject','2019-01-03 04:14:18'),(375601,'affiliation','','Access-Reject','2019-01-03 04:14:29'),(375602,'affiliation','','Access-Reject','2019-01-03 04:14:41'),(375603,'affiliation','','Access-Reject','2019-01-03 04:14:52'),(375604,'affiliation','','Access-Reject','2019-01-03 04:15:03'),(375605,'affiliation','','Access-Reject','2019-01-03 04:15:15'),(375606,'affiliation','','Access-Reject','2019-01-03 04:15:26'),(375607,'affiliation','','Access-Reject','2019-01-03 04:15:37'),(375608,'affiliation','','Access-Reject','2019-01-03 04:15:49'),(375609,'affiliation','','Access-Reject','2019-01-03 04:16:00'),(375610,'affiliation','','Access-Reject','2019-01-03 04:16:12'),(375611,'affiliation','','Access-Reject','2019-01-03 04:16:23'),(375612,'affiliation','','Access-Reject','2019-01-03 04:16:34'),(375613,'affiliation','','Access-Reject','2019-01-03 04:16:46'),(375614,'affiliation','','Access-Reject','2019-01-03 04:16:57'),(375615,'affiliation','','Access-Reject','2019-01-03 04:17:09'),(375616,'affiliation','','Access-Reject','2019-01-03 04:17:20'),(375617,'affiliation','','Access-Reject','2019-01-03 04:17:31'),(375618,'affiliation','','Access-Reject','2019-01-03 04:17:43'),(375619,'affiliation','','Access-Reject','2019-01-03 04:17:54'),(375620,'affiliation','','Access-Reject','2019-01-03 04:18:05'),(375621,'affiliation','','Access-Reject','2019-01-03 04:18:17'),(375622,'affiliation','','Access-Reject','2019-01-03 04:18:28'),(375623,'affiliation','','Access-Reject','2019-01-03 04:18:39'),(375624,'affiliation','','Access-Reject','2019-01-03 04:18:51'),(375625,'affiliation','','Access-Reject','2019-01-03 04:19:02'),(375626,'affiliation','','Access-Reject','2019-01-03 04:19:13'),(375627,'affiliation','','Access-Reject','2019-01-03 04:19:25'),(375628,'affiliation','','Access-Reject','2019-01-03 04:19:36'),(375629,'affiliation','','Access-Reject','2019-01-03 04:19:48'),(375630,'affiliation','','Access-Reject','2019-01-03 04:19:59'),(375631,'affiliation','','Access-Reject','2019-01-03 04:20:10'),(375632,'affiliation','','Access-Reject','2019-01-03 04:20:22'),(375633,'affiliation','','Access-Reject','2019-01-03 04:20:33'),(375634,'affiliation','','Access-Reject','2019-01-03 04:20:44'),(375635,'affiliation','','Access-Reject','2019-01-03 04:20:56'),(375636,'affiliation','','Access-Reject','2019-01-03 04:21:07'),(375637,'affiliation','','Access-Reject','2019-01-03 04:21:19'),(375638,'affiliation','','Access-Reject','2019-01-03 04:21:31'),(375639,'affiliation','','Access-Reject','2019-01-03 04:21:42'),(375640,'affiliation','','Access-Reject','2019-01-03 04:21:54'),(375641,'affiliation','','Access-Reject','2019-01-03 04:22:05'),(375642,'affiliation','','Access-Reject','2019-01-03 04:22:16'),(375643,'affiliation','','Access-Reject','2019-01-03 04:22:28'),(375644,'affiliation','','Access-Reject','2019-01-03 04:22:39'),(375645,'affiliation','','Access-Reject','2019-01-03 04:22:51'),(375646,'affiliation','','Access-Reject','2019-01-03 04:23:02'),(375647,'affiliation','','Access-Reject','2019-01-03 04:23:13'),(375648,'affiliation','','Access-Reject','2019-01-03 04:23:25'),(375649,'affiliation','','Access-Reject','2019-01-03 04:23:36'),(375650,'affiliation','','Access-Reject','2019-01-03 04:23:47'),(375651,'affiliation','','Access-Reject','2019-01-03 04:23:59'),(375652,'affiliation','','Access-Reject','2019-01-03 04:24:10'),(375653,'affiliation','','Access-Reject','2019-01-03 04:24:21'),(375654,'affiliation','','Access-Reject','2019-01-03 04:24:33'),(375655,'affiliation','','Access-Reject','2019-01-03 04:24:44'),(375656,'affiliation','','Access-Reject','2019-01-03 04:24:56'),(375657,'affiliation','','Access-Reject','2019-01-03 04:25:07'),(375658,'affiliation','','Access-Reject','2019-01-03 04:25:18'),(375659,'affiliation','','Access-Reject','2019-01-03 04:25:30'),(375660,'affiliation','','Access-Reject','2019-01-03 04:25:41'),(375661,'affiliation','','Access-Reject','2019-01-03 04:25:53'),(375662,'affiliation','','Access-Reject','2019-01-03 04:26:04'),(375663,'affiliation','','Access-Reject','2019-01-03 04:26:15'),(375664,'affiliation','','Access-Reject','2019-01-03 04:26:27'),(375665,'affiliation','','Access-Reject','2019-01-03 04:26:38'),(375666,'affiliation','','Access-Reject','2019-01-03 04:26:49'),(375667,'affiliation','','Access-Reject','2019-01-03 04:27:01'),(375668,'affiliation','','Access-Reject','2019-01-03 04:27:12'),(375669,'affiliation','','Access-Reject','2019-01-03 04:27:23'),(375670,'affiliation','','Access-Reject','2019-01-03 04:27:35'),(375671,'affiliation','','Access-Reject','2019-01-03 04:27:46'),(375672,'affiliation','','Access-Reject','2019-01-03 04:27:58'),(375673,'affiliation','','Access-Reject','2019-01-03 04:28:09'),(375674,'affiliation','','Access-Reject','2019-01-03 04:28:20'),(375675,'affiliation','','Access-Reject','2019-01-03 04:28:32'),(375676,'affiliation','','Access-Reject','2019-01-03 04:28:43'),(375677,'affiliation','','Access-Reject','2019-01-03 04:28:55'),(375678,'affiliation','','Access-Reject','2019-01-03 04:29:06'),(375679,'affiliation','','Access-Reject','2019-01-03 04:29:17'),(375680,'affiliation','','Access-Reject','2019-01-03 04:29:29'),(375681,'affiliation','','Access-Reject','2019-01-03 04:29:40'),(375682,'affiliation','','Access-Reject','2019-01-03 04:29:51'),(375683,'affiliation','','Access-Reject','2019-01-03 04:30:03'),(375684,'affiliation','','Access-Reject','2019-01-03 04:30:14'),(375685,'affiliation','','Access-Reject','2019-01-03 04:30:25'),(375686,'affiliation','','Access-Reject','2019-01-03 04:30:37'),(375687,'affiliation','','Access-Reject','2019-01-03 04:30:48'),(375688,'affiliation','','Access-Reject','2019-01-03 04:31:00'),(375689,'affiliation','','Access-Reject','2019-01-03 04:31:11'),(375690,'affiliation','','Access-Reject','2019-01-03 04:31:22'),(375691,'affiliation','','Access-Reject','2019-01-03 04:31:34'),(375692,'affiliation','','Access-Reject','2019-01-03 04:31:45'),(375693,'affiliation','','Access-Reject','2019-01-03 04:31:56'),(375694,'affiliation','','Access-Reject','2019-01-03 04:32:08'),(375695,'affiliation','','Access-Reject','2019-01-03 04:32:19'),(375696,'affiliation','','Access-Reject','2019-01-03 04:32:31'),(375697,'affiliation','','Access-Reject','2019-01-03 04:32:42'),(375698,'affiliation','','Access-Reject','2019-01-03 04:32:53'),(375699,'affiliation','','Access-Reject','2019-01-03 04:33:05'),(375700,'affiliation','','Access-Reject','2019-01-03 04:33:16'),(375701,'affiliation','','Access-Reject','2019-01-03 04:33:27'),(375702,'affiliation','','Access-Reject','2019-01-03 04:33:39'),(375703,'affiliation','','Access-Reject','2019-01-03 04:33:50'),(375704,'affiliation','','Access-Reject','2019-01-03 04:34:02'),(375705,'affiliation','','Access-Reject','2019-01-03 04:34:13'),(375706,'affiliation','','Access-Reject','2019-01-03 04:34:24'),(375707,'affiliation','','Access-Reject','2019-01-03 04:34:36'),(375708,'affiliation','','Access-Reject','2019-01-03 04:34:47'),(375709,'affiliation','','Access-Reject','2019-01-03 04:34:58'),(375710,'affiliation','','Access-Reject','2019-01-03 04:35:10'),(375711,'affiliation','','Access-Reject','2019-01-03 04:35:21'),(375712,'affiliation','','Access-Reject','2019-01-03 04:35:32'),(375713,'affiliation','','Access-Reject','2019-01-03 04:35:44'),(375714,'affiliation','','Access-Reject','2019-01-03 04:35:55'),(375715,'affiliation','','Access-Reject','2019-01-03 04:36:07'),(375716,'affiliation','','Access-Reject','2019-01-03 04:36:18'),(375717,'affiliation','','Access-Reject','2019-01-03 04:36:29'),(375718,'affiliation','','Access-Reject','2019-01-03 04:36:41'),(375719,'affiliation','','Access-Reject','2019-01-03 04:36:52'),(375720,'affiliation','','Access-Reject','2019-01-03 04:37:04'),(375721,'affiliation','','Access-Reject','2019-01-03 04:37:15'),(375722,'affiliation','','Access-Reject','2019-01-03 04:37:26'),(375723,'affiliation','','Access-Reject','2019-01-03 04:37:38'),(375724,'affiliation','','Access-Reject','2019-01-03 04:37:49'),(375725,'affiliation','','Access-Reject','2019-01-03 04:38:00'),(375726,'affiliation','','Access-Reject','2019-01-03 04:38:12'),(375727,'affiliation','','Access-Reject','2019-01-03 04:38:23'),(375728,'affiliation','','Access-Reject','2019-01-03 04:38:34'),(375729,'affiliation','','Access-Reject','2019-01-03 04:38:46'),(375730,'affiliation','','Access-Reject','2019-01-03 04:38:57'),(375731,'affiliation','','Access-Reject','2019-01-03 04:39:09'),(375732,'affiliation','','Access-Reject','2019-01-03 04:39:20'),(375733,'affiliation','','Access-Reject','2019-01-03 04:39:31'),(375734,'affiliation','','Access-Reject','2019-01-03 04:39:43'),(375735,'affiliation','','Access-Reject','2019-01-03 04:39:54'),(375736,'affiliation','','Access-Reject','2019-01-03 04:40:05'),(375737,'pempamsie','','Access-Accept','2019-01-03 04:40:11'),(375738,'affiliation','','Access-Reject','2019-01-03 04:40:17'),(375739,'affiliation','','Access-Reject','2019-01-03 04:40:28'),(375740,'affiliation','','Access-Reject','2019-01-03 04:40:39'),(375741,'affiliation','','Access-Reject','2019-01-03 04:40:51'),(375742,'affiliation','','Access-Reject','2019-01-03 04:41:02'),(375743,'affiliation','','Access-Reject','2019-01-03 04:41:14'),(375744,'affiliation','','Access-Reject','2019-01-03 04:41:25'),(375745,'affiliation','','Access-Reject','2019-01-03 04:41:36'),(375746,'affiliation','','Access-Reject','2019-01-03 04:41:48'),(375747,'affiliation','','Access-Reject','2019-01-03 04:41:59'),(375748,'affiliation','','Access-Reject','2019-01-03 04:42:10'),(375749,'affiliation','','Access-Reject','2019-01-03 04:42:22'),(375750,'affiliation','','Access-Reject','2019-01-03 04:42:33'),(375751,'affiliation','','Access-Reject','2019-01-03 04:42:45'),(375752,'affiliation','','Access-Reject','2019-01-03 04:42:56'),(375753,'affiliation','','Access-Reject','2019-01-03 04:43:07'),(375754,'affiliation','','Access-Reject','2019-01-03 04:43:19'),(375755,'affiliation','','Access-Reject','2019-01-03 04:43:30'),(375756,'affiliation','','Access-Reject','2019-01-03 04:43:42'),(375757,'affiliation','','Access-Reject','2019-01-03 04:43:53'),(375758,'affiliation','','Access-Reject','2019-01-03 04:44:04'),(375759,'affiliation','','Access-Reject','2019-01-03 04:44:16'),(375760,'affiliation','','Access-Reject','2019-01-03 04:44:27'),(375761,'affiliation','','Access-Reject','2019-01-03 04:44:38'),(375762,'affiliation','','Access-Reject','2019-01-03 04:44:50'),(375763,'affiliation','','Access-Reject','2019-01-03 04:45:01'),(375764,'affiliation','','Access-Reject','2019-01-03 04:45:12'),(375765,'affiliation','','Access-Reject','2019-01-03 04:45:24'),(375766,'affiliation','','Access-Reject','2019-01-03 04:45:35'),(375767,'affiliation','','Access-Reject','2019-01-03 04:45:47'),(375768,'affiliation','','Access-Reject','2019-01-03 04:45:58'),(375769,'affiliation','','Access-Reject','2019-01-03 04:46:09'),(375770,'affiliation','','Access-Reject','2019-01-03 04:46:21'),(375771,'affiliation','','Access-Reject','2019-01-03 04:46:32'),(375772,'affiliation','','Access-Reject','2019-01-03 04:46:43'),(375773,'affiliation','','Access-Reject','2019-01-03 04:46:55'),(375774,'affiliation','','Access-Reject','2019-01-03 04:47:06'),(375775,'affiliation','','Access-Reject','2019-01-03 04:47:17'),(375776,'affiliation','','Access-Reject','2019-01-03 04:47:29'),(375777,'affiliation','','Access-Reject','2019-01-03 04:47:40'),(375778,'affiliation','','Access-Reject','2019-01-03 04:47:51'),(375779,'affiliation','','Access-Reject','2019-01-03 04:48:03'),(375780,'affiliation','','Access-Reject','2019-01-03 04:48:14'),(375781,'affiliation','','Access-Reject','2019-01-03 04:48:26'),(375782,'affiliation','','Access-Reject','2019-01-03 04:48:37'),(375783,'affiliation','','Access-Reject','2019-01-03 04:48:48'),(375784,'affiliation','','Access-Reject','2019-01-03 04:49:00'),(375785,'affiliation','','Access-Reject','2019-01-03 04:49:11'),(375786,'affiliation','','Access-Reject','2019-01-03 04:49:23'),(375787,'affiliation','','Access-Reject','2019-01-03 04:49:34'),(375788,'affiliation','','Access-Reject','2019-01-03 04:49:46'),(375789,'affiliation','','Access-Reject','2019-01-03 04:49:58'),(375790,'affiliation','','Access-Reject','2019-01-03 04:50:09'),(375791,'affiliation','','Access-Reject','2019-01-03 04:50:20'),(375792,'affiliation','','Access-Reject','2019-01-03 04:50:32'),(375793,'affiliation','','Access-Reject','2019-01-03 04:50:43'),(375794,'affiliation','','Access-Reject','2019-01-03 04:50:55'),(375795,'affiliation','','Access-Reject','2019-01-03 04:51:06'),(375796,'affiliation','','Access-Reject','2019-01-03 04:51:17'),(375797,'affiliation','','Access-Reject','2019-01-03 04:51:29'),(375798,'affiliation','','Access-Reject','2019-01-03 04:51:40'),(375799,'affiliation','','Access-Reject','2019-01-03 04:51:51'),(375800,'affiliation','','Access-Reject','2019-01-03 04:52:03'),(375801,'affiliation','','Access-Reject','2019-01-03 04:52:14'),(375802,'affiliation','','Access-Reject','2019-01-03 04:52:25'),(375803,'affiliation','','Access-Reject','2019-01-03 04:52:37'),(375804,'affiliation','','Access-Reject','2019-01-03 04:52:48'),(375805,'affiliation','','Access-Reject','2019-01-03 04:53:00'),(375806,'affiliation','','Access-Reject','2019-01-03 04:53:11'),(375807,'affiliation','','Access-Reject','2019-01-03 04:53:22'),(375808,'affiliation','','Access-Reject','2019-01-03 04:53:34'),(375809,'affiliation','','Access-Reject','2019-01-03 04:53:45'),(375810,'affiliation','','Access-Reject','2019-01-03 04:53:57'),(375811,'affiliation','','Access-Reject','2019-01-03 04:54:08'),(375812,'affiliation','','Access-Reject','2019-01-03 04:54:19'),(375813,'affiliation','','Access-Reject','2019-01-03 04:54:31'),(375814,'affiliation','','Access-Reject','2019-01-03 04:54:42'),(375815,'affiliation','','Access-Reject','2019-01-03 04:54:54'),(375816,'affiliation','','Access-Reject','2019-01-03 04:55:37'),(375817,'affiliation','','Access-Reject','2019-01-03 04:55:49'),(375818,'affiliation','','Access-Reject','2019-01-03 04:56:00'),(375819,'affiliation','','Access-Reject','2019-01-03 04:56:11'),(375820,'affiliation','','Access-Reject','2019-01-03 04:56:23'),(375821,'affiliation','','Access-Reject','2019-01-03 04:56:34'),(375822,'affiliation','','Access-Reject','2019-01-03 04:56:45'),(375823,'affiliation','','Access-Reject','2019-01-03 04:56:57'),(375824,'affiliation','','Access-Reject','2019-01-03 04:57:08'),(375825,'affiliation','','Access-Reject','2019-01-03 04:57:19'),(375826,'affiliation','','Access-Reject','2019-01-03 04:57:31'),(375827,'affiliation','','Access-Reject','2019-01-03 04:57:42'),(375828,'affiliation','','Access-Reject','2019-01-03 04:57:54'),(375829,'affiliation','','Access-Reject','2019-01-03 04:58:05'),(375830,'affiliation','','Access-Reject','2019-01-03 04:58:16'),(375831,'affiliation','','Access-Reject','2019-01-03 04:58:28'),(375832,'affiliation','','Access-Reject','2019-01-03 04:58:39'),(375833,'affiliation','','Access-Reject','2019-01-03 04:58:51'),(375834,'affiliation','','Access-Reject','2019-01-03 04:59:02'),(375835,'affiliation','','Access-Reject','2019-01-03 04:59:13'),(375836,'affiliation','','Access-Reject','2019-01-03 04:59:25'),(375837,'affiliation','','Access-Reject','2019-01-03 04:59:36'),(375838,'affiliation','','Access-Reject','2019-01-03 04:59:47'),(375839,'affiliation','','Access-Reject','2019-01-03 04:59:59'),(375840,'affiliation','','Access-Reject','2019-01-03 05:00:10'),(375841,'affiliation','','Access-Reject','2019-01-03 05:00:21'),(375842,'affiliation','','Access-Reject','2019-01-03 05:00:33'),(375843,'affiliation','','Access-Reject','2019-01-03 05:00:44'),(375844,'affiliation','','Access-Reject','2019-01-03 05:00:55'),(375845,'affiliation','','Access-Reject','2019-01-03 05:01:07'),(375846,'affiliation','','Access-Reject','2019-01-03 05:01:18'),(375847,'affiliation','','Access-Reject','2019-01-03 05:01:29'),(375848,'affiliation','','Access-Reject','2019-01-03 05:01:41'),(375849,'affiliation','','Access-Reject','2019-01-03 05:01:52'),(375850,'affiliation','','Access-Reject','2019-01-03 05:02:04'),(375851,'affiliation','','Access-Reject','2019-01-03 05:02:15'),(375852,'affiliation','','Access-Reject','2019-01-03 05:02:26'),(375853,'affiliation','','Access-Reject','2019-01-03 05:02:38'),(375854,'affiliation','','Access-Reject','2019-01-03 05:02:49'),(375855,'affiliation','','Access-Reject','2019-01-03 05:03:00'),(375856,'affiliation','','Access-Reject','2019-01-03 05:03:12'),(375857,'affiliation','','Access-Reject','2019-01-03 05:03:23'),(375858,'affiliation','','Access-Reject','2019-01-03 05:03:34'),(375859,'affiliation','','Access-Reject','2019-01-03 05:03:46'),(375860,'affiliation','','Access-Reject','2019-01-03 05:03:58'),(375861,'affiliation','','Access-Reject','2019-01-03 05:04:09'),(375862,'affiliation','','Access-Reject','2019-01-03 05:04:20'),(375863,'affiliation','','Access-Reject','2019-01-03 05:04:32'),(375864,'affiliation','','Access-Reject','2019-01-03 05:04:43'),(375865,'affiliation','','Access-Reject','2019-01-03 05:04:54'),(375866,'affiliation','','Access-Reject','2019-01-03 05:05:06'),(375867,'affiliation','','Access-Reject','2019-01-03 05:05:17'),(375868,'affiliation','','Access-Reject','2019-01-03 05:05:28'),(375869,'affiliation','','Access-Reject','2019-01-03 05:05:40'),(375870,'affiliation','','Access-Reject','2019-01-03 05:05:51'),(375871,'affiliation','','Access-Reject','2019-01-03 05:06:02'),(375872,'affiliation','','Access-Reject','2019-01-03 05:06:14'),(375873,'affiliation','','Access-Reject','2019-01-03 05:06:25'),(375874,'affiliation','','Access-Reject','2019-01-03 05:06:36'),(375875,'affiliation','','Access-Reject','2019-01-03 05:06:48'),(375876,'affiliation','','Access-Reject','2019-01-03 05:06:59'),(375877,'affiliation','','Access-Reject','2019-01-03 05:07:10'),(375878,'affiliation','','Access-Reject','2019-01-03 05:07:22'),(375879,'affiliation','','Access-Reject','2019-01-03 05:07:33'),(375880,'affiliation','','Access-Reject','2019-01-03 05:07:45'),(375881,'affiliation','','Access-Reject','2019-01-03 05:07:56'),(375882,'affiliation','','Access-Reject','2019-01-03 05:08:07'),(375883,'affiliation','','Access-Reject','2019-01-03 05:08:19'),(375884,'affiliation','','Access-Reject','2019-01-03 05:08:30'),(375885,'affiliation','','Access-Reject','2019-01-03 05:08:41'),(375886,'affiliation','','Access-Reject','2019-01-03 05:08:53'),(375887,'affiliation','','Access-Reject','2019-01-03 05:09:05'),(375888,'affiliation','','Access-Reject','2019-01-03 05:09:16'),(375889,'affiliation','','Access-Reject','2019-01-03 05:09:28'),(375890,'affiliation','','Access-Reject','2019-01-03 05:09:39'),(375891,'affiliation','','Access-Reject','2019-01-03 05:09:50'),(375892,'affiliation','','Access-Reject','2019-01-03 05:10:03'),(375893,'affiliation','','Access-Reject','2019-01-03 05:10:14'),(375894,'affiliation','','Access-Reject','2019-01-03 05:10:25'),(375895,'affiliation','','Access-Reject','2019-01-03 05:10:37'),(375896,'affiliation','','Access-Reject','2019-01-03 05:10:48'),(375897,'affiliation','','Access-Reject','2019-01-03 05:10:59'),(375898,'affiliation','','Access-Reject','2019-01-03 05:11:11'),(375899,'affiliation','','Access-Reject','2019-01-03 05:11:22'),(375900,'affiliation','','Access-Reject','2019-01-03 05:11:34'),(375901,'affiliation','','Access-Reject','2019-01-03 05:11:45'),(375902,'affiliation','','Access-Reject','2019-01-03 05:11:56'),(375903,'affiliation','','Access-Reject','2019-01-03 05:12:08'),(375904,'affiliation','','Access-Reject','2019-01-03 05:12:19'),(375905,'affiliation','','Access-Reject','2019-01-03 05:12:30'),(375906,'affiliation','','Access-Reject','2019-01-03 05:12:42'),(375907,'affiliation','','Access-Reject','2019-01-03 05:12:53'),(375908,'affiliation','','Access-Reject','2019-01-03 05:13:05'),(375909,'affiliation','','Access-Reject','2019-01-03 05:13:16'),(375910,'affiliation','','Access-Reject','2019-01-03 05:13:27'),(375911,'affiliation','','Access-Reject','2019-01-03 05:13:38'),(375912,'affiliation','','Access-Reject','2019-01-03 05:13:50'),(375913,'affiliation','','Access-Reject','2019-01-03 05:14:01'),(375914,'affiliation','','Access-Reject','2019-01-03 05:14:13'),(375915,'affiliation','','Access-Reject','2019-01-03 05:14:24'),(375916,'affiliation','','Access-Reject','2019-01-03 05:14:35'),(375917,'affiliation','','Access-Reject','2019-01-03 05:14:47'),(375918,'affiliation','','Access-Reject','2019-01-03 05:14:58'),(375919,'affiliation','','Access-Reject','2019-01-03 05:15:09'),(375920,'affiliation','','Access-Reject','2019-01-03 05:15:21'),(375921,'affiliation','','Access-Reject','2019-01-03 05:15:32'),(375922,'affiliation','','Access-Reject','2019-01-03 05:15:44'),(375923,'affiliation','','Access-Reject','2019-01-03 05:15:55'),(375924,'affiliation','','Access-Reject','2019-01-03 05:16:06'),(375925,'affiliation','','Access-Reject','2019-01-03 05:16:18'),(375926,'affiliation','','Access-Reject','2019-01-03 05:16:29'),(375927,'affiliation','','Access-Reject','2019-01-03 05:16:41'),(375928,'affiliation','','Access-Reject','2019-01-03 05:16:52'),(375929,'affiliation','','Access-Reject','2019-01-03 05:17:03'),(375930,'affiliation','','Access-Reject','2019-01-03 05:17:14'),(375931,'affiliation','','Access-Reject','2019-01-03 05:17:26'),(375932,'affiliation','','Access-Reject','2019-01-03 05:17:37'),(375933,'affiliation','','Access-Reject','2019-01-03 05:17:49'),(375934,'affiliation','','Access-Reject','2019-01-03 05:18:00'),(375935,'affiliation','','Access-Reject','2019-01-03 05:18:11'),(375936,'affiliation','','Access-Reject','2019-01-03 05:18:23'),(375937,'affiliation','','Access-Reject','2019-01-03 05:18:34'),(375938,'affiliation','','Access-Reject','2019-01-03 05:18:45'),(375939,'affiliation','','Access-Reject','2019-01-03 05:18:57'),(375940,'affiliation','','Access-Reject','2019-01-03 05:19:08'),(375941,'affiliation','','Access-Reject','2019-01-03 05:19:19'),(375942,'affiliation','','Access-Reject','2019-01-03 05:19:31'),(375943,'affiliation','','Access-Reject','2019-01-03 05:19:42'),(375944,'affiliation','','Access-Reject','2019-01-03 05:19:53'),(375945,'affiliation','','Access-Reject','2019-01-03 05:20:05'),(375946,'affiliation','','Access-Reject','2019-01-03 05:20:16'),(375947,'affiliation','','Access-Reject','2019-01-03 05:20:27'),(375948,'affiliation','','Access-Reject','2019-01-03 05:20:39'),(375949,'affiliation','','Access-Reject','2019-01-03 05:20:50'),(375950,'affiliation','','Access-Reject','2019-01-03 05:21:01'),(375951,'affiliation','','Access-Reject','2019-01-03 05:21:13'),(375952,'affiliation','','Access-Reject','2019-01-03 05:21:24'),(375953,'affiliation','','Access-Reject','2019-01-03 05:21:35'),(375954,'affiliation','','Access-Reject','2019-01-03 05:21:47'),(375955,'affiliation','','Access-Reject','2019-01-03 05:21:58'),(375956,'affiliation','','Access-Reject','2019-01-03 05:22:09'),(375957,'affiliation','','Access-Reject','2019-01-03 05:22:21'),(375958,'affiliation','','Access-Reject','2019-01-03 05:22:32'),(375959,'affiliation','','Access-Reject','2019-01-03 05:22:43'),(375960,'affiliation','','Access-Reject','2019-01-03 05:22:55'),(375961,'affiliation','','Access-Reject','2019-01-03 05:23:06'),(375962,'affiliation','','Access-Reject','2019-01-03 05:23:18'),(375963,'affiliation','','Access-Reject','2019-01-03 05:23:29'),(375964,'affiliation','','Access-Reject','2019-01-03 05:23:40'),(375965,'affiliation','','Access-Reject','2019-01-03 05:23:52'),(375966,'affiliation','','Access-Reject','2019-01-03 05:24:03'),(375967,'affiliation','','Access-Reject','2019-01-03 05:24:15'),(375968,'affiliation','','Access-Reject','2019-01-03 05:24:26'),(375969,'affiliation','','Access-Reject','2019-01-03 05:24:37'),(375970,'affiliation','','Access-Reject','2019-01-03 05:24:49'),(375971,'affiliation','','Access-Reject','2019-01-03 05:25:00'),(375972,'affiliation','','Access-Reject','2019-01-03 05:25:12'),(375973,'affiliation','','Access-Reject','2019-01-03 05:25:23'),(375974,'affiliation','','Access-Reject','2019-01-03 05:25:34'),(375975,'affiliation','','Access-Reject','2019-01-03 05:25:46'),(375976,'affiliation','','Access-Reject','2019-01-03 05:25:57'),(375977,'affiliation','','Access-Reject','2019-01-03 05:26:08'),(375978,'affiliation','','Access-Reject','2019-01-03 05:26:20'),(375979,'affiliation','','Access-Reject','2019-01-03 05:26:31'),(375980,'affiliation','','Access-Reject','2019-01-03 05:26:42'),(375981,'affiliation','','Access-Reject','2019-01-03 05:26:54'),(375982,'affiliation','','Access-Reject','2019-01-03 05:27:05'),(375983,'affiliation','','Access-Reject','2019-01-03 05:27:16'),(375984,'affiliation','','Access-Reject','2019-01-03 05:27:28'),(375985,'affiliation','','Access-Reject','2019-01-03 05:27:39'),(375986,'affiliation','','Access-Reject','2019-01-03 05:27:50'),(375987,'affiliation','','Access-Reject','2019-01-03 05:28:02'),(375988,'affiliation','','Access-Reject','2019-01-03 05:28:13'),(375989,'affiliation','','Access-Reject','2019-01-03 05:28:24'),(375990,'affiliation','','Access-Reject','2019-01-03 05:28:36'),(375991,'affiliation','','Access-Reject','2019-01-03 05:28:47'),(375992,'affiliation','','Access-Reject','2019-01-03 05:28:58'),(375993,'affiliation','','Access-Reject','2019-01-03 05:29:10'),(375994,'affiliation','','Access-Reject','2019-01-03 05:29:22'),(375995,'affiliation','','Access-Reject','2019-01-03 05:29:33'),(375996,'affiliation','','Access-Reject','2019-01-03 05:29:45'),(375997,'affiliation','','Access-Reject','2019-01-03 05:29:56'),(375998,'affiliation','','Access-Reject','2019-01-03 05:30:07'),(375999,'affiliation','','Access-Reject','2019-01-03 05:30:19'),(376000,'affiliation','','Access-Reject','2019-01-03 05:30:30'),(376001,'affiliation','','Access-Reject','2019-01-03 05:30:41'),(376002,'affiliation','','Access-Reject','2019-01-03 05:30:53'),(376003,'affiliation','','Access-Reject','2019-01-03 05:31:04'),(376004,'affiliation','','Access-Reject','2019-01-03 05:31:15'),(376005,'affiliation','','Access-Reject','2019-01-03 05:31:27'),(376006,'affiliation','','Access-Reject','2019-01-03 05:31:38'),(376007,'affiliation','','Access-Reject','2019-01-03 05:31:49'),(376008,'affiliation','','Access-Reject','2019-01-03 05:32:01'),(376009,'affiliation','','Access-Reject','2019-01-03 05:32:12'),(376010,'affiliation','','Access-Reject','2019-01-03 05:32:24'),(376011,'affiliation','','Access-Reject','2019-01-03 05:32:35'),(376012,'affiliation','','Access-Reject','2019-01-03 05:32:46'),(376013,'affiliation','','Access-Reject','2019-01-03 05:32:58'),(376014,'affiliation','','Access-Reject','2019-01-03 05:33:09'),(376015,'affiliation','','Access-Reject','2019-01-03 05:33:20'),(376016,'affiliation','','Access-Reject','2019-01-03 05:33:32'),(376017,'affiliation','','Access-Reject','2019-01-03 05:33:43'),(376018,'affiliation','','Access-Reject','2019-01-03 05:33:54'),(376019,'affiliation','','Access-Reject','2019-01-03 05:34:06'),(376020,'affiliation','','Access-Reject','2019-01-03 05:34:17'),(376021,'affiliation','','Access-Reject','2019-01-03 05:34:29'),(376022,'affiliation','','Access-Reject','2019-01-03 05:34:40'),(376023,'affiliation','','Access-Reject','2019-01-03 05:34:52'),(376024,'affiliation','','Access-Reject','2019-01-03 05:35:03'),(376025,'affiliation','','Access-Reject','2019-01-03 05:35:14'),(376026,'affiliation','','Access-Reject','2019-01-03 05:35:26'),(376027,'affiliation','','Access-Reject','2019-01-03 05:35:37'),(376028,'affiliation','','Access-Reject','2019-01-03 05:35:49'),(376029,'affiliation','','Access-Reject','2019-01-03 05:36:00'),(376030,'affiliation','','Access-Reject','2019-01-03 05:36:11'),(376031,'affiliation','','Access-Reject','2019-01-03 05:36:23'),(376032,'affiliation','','Access-Reject','2019-01-03 05:36:34'),(376033,'affiliation','','Access-Reject','2019-01-03 05:36:45'),(376034,'affiliation','','Access-Reject','2019-01-03 05:36:56'),(376035,'affiliation','','Access-Reject','2019-01-03 05:37:08'),(376036,'affiliation','','Access-Reject','2019-01-03 05:37:19'),(376037,'affiliation','','Access-Reject','2019-01-03 05:37:31'),(376038,'affiliation','','Access-Reject','2019-01-03 05:37:42'),(376039,'affiliation','','Access-Reject','2019-01-03 05:37:53'),(376040,'affiliation','','Access-Reject','2019-01-03 05:38:04'),(376041,'affiliation','','Access-Reject','2019-01-03 05:38:16'),(376042,'affiliation','','Access-Reject','2019-01-03 05:38:27'),(376043,'affiliation','','Access-Reject','2019-01-03 05:38:39'),(376044,'affiliation','','Access-Reject','2019-01-03 05:38:50'),(376045,'affiliation','','Access-Reject','2019-01-03 05:39:01'),(376046,'affiliation','','Access-Reject','2019-01-03 05:39:13'),(376047,'affiliation','','Access-Reject','2019-01-03 05:39:24'),(376048,'affiliation','','Access-Reject','2019-01-03 05:39:35'),(376049,'affiliation','','Access-Reject','2019-01-03 05:39:47'),(376050,'affiliation','','Access-Reject','2019-01-03 05:39:58'),(376051,'affiliation','','Access-Reject','2019-01-03 05:40:09'),(376052,'affiliation','','Access-Reject','2019-01-03 05:40:21'),(376053,'affiliation','','Access-Reject','2019-01-03 05:40:32'),(376054,'affiliation','','Access-Reject','2019-01-03 05:40:44'),(376055,'affiliation','','Access-Reject','2019-01-03 05:40:55'),(376056,'affiliation','','Access-Reject','2019-01-03 05:41:06'),(376057,'affiliation','','Access-Reject','2019-01-03 05:41:18'),(376058,'affiliation','','Access-Reject','2019-01-03 05:41:29'),(376059,'affiliation','','Access-Reject','2019-01-03 05:41:40'),(376060,'affiliation','','Access-Reject','2019-01-03 05:41:52'),(376061,'affiliation','','Access-Reject','2019-01-03 05:42:03'),(376062,'affiliation','','Access-Reject','2019-01-03 05:42:15'),(376063,'affiliation','','Access-Reject','2019-01-03 05:42:26'),(376064,'affiliation','','Access-Reject','2019-01-03 05:42:37'),(376065,'affiliation','','Access-Reject','2019-01-03 05:42:49'),(376066,'affiliation','','Access-Reject','2019-01-03 05:43:00'),(376067,'affiliation','','Access-Reject','2019-01-03 05:43:11'),(376068,'affiliation','','Access-Reject','2019-01-03 05:43:23'),(376069,'affiliation','','Access-Reject','2019-01-03 05:43:34'),(376070,'affiliation','','Access-Reject','2019-01-03 05:43:45'),(376071,'affiliation','','Access-Reject','2019-01-03 05:43:57'),(376072,'affiliation','','Access-Reject','2019-01-03 05:44:08'),(376073,'affiliation','','Access-Reject','2019-01-03 05:44:19'),(376074,'affiliation','','Access-Reject','2019-01-03 05:44:31'),(376075,'affiliation','','Access-Reject','2019-01-03 05:44:42'),(376076,'affiliation','','Access-Reject','2019-01-03 05:44:53'),(376077,'affiliation','','Access-Reject','2019-01-03 05:45:05'),(376078,'affiliation','','Access-Reject','2019-01-03 05:45:16'),(376079,'affiliation','','Access-Reject','2019-01-03 05:45:27'),(376080,'affiliation','','Access-Reject','2019-01-03 05:45:39'),(376081,'affiliation','','Access-Reject','2019-01-03 05:45:50'),(376082,'affiliation','','Access-Reject','2019-01-03 05:46:02'),(376083,'affiliation','','Access-Reject','2019-01-03 05:46:13'),(376084,'affiliation','','Access-Reject','2019-01-03 05:46:24'),(376085,'affiliation','','Access-Reject','2019-01-03 05:46:36'),(376086,'affiliation','','Access-Reject','2019-01-03 05:46:47'),(376087,'affiliation','','Access-Reject','2019-01-03 05:47:01'),(376088,'affiliation','','Access-Reject','2019-01-03 05:47:13'),(376089,'affiliation','','Access-Reject','2019-01-03 05:47:24'),(376090,'affiliation','','Access-Reject','2019-01-03 05:47:36'),(376091,'affiliation','','Access-Reject','2019-01-03 05:47:51'),(376092,'affiliation','','Access-Reject','2019-01-03 05:48:04'),(376093,'affiliation','','Access-Reject','2019-01-03 05:48:15'),(376094,'affiliation','','Access-Reject','2019-01-03 05:48:35'),(376095,'affiliation','','Access-Reject','2019-01-03 05:48:48'),(376096,'affiliation','','Access-Reject','2019-01-03 05:49:02'),(376097,'affiliation','','Access-Reject','2019-01-03 05:49:17'),(376098,'affiliation','','Access-Reject','2019-01-03 05:49:32'),(376099,'affiliation','','Access-Reject','2019-01-03 05:49:49'),(376100,'affiliation','','Access-Reject','2019-01-03 05:50:02'),(376101,'affiliation','','Access-Reject','2019-01-03 05:50:14'),(376102,'affiliation','','Access-Reject','2019-01-03 05:50:30'),(376103,'affiliation','','Access-Reject','2019-01-03 05:50:41'),(376104,'affiliation','','Access-Reject','2019-01-03 05:50:54'),(376105,'affiliation','','Access-Reject','2019-01-03 05:51:05'),(376106,'affiliation','','Access-Reject','2019-01-03 05:51:18'),(376107,'affiliation','','Access-Reject','2019-01-03 05:51:29'),(376108,'affiliation','','Access-Reject','2019-01-03 05:51:41'),(376109,'affiliation','','Access-Reject','2019-01-03 05:51:54'),(376110,'affiliation','','Access-Reject','2019-01-03 05:52:06'),(376111,'affiliation','','Access-Reject','2019-01-03 05:52:17'),(376112,'affiliation','','Access-Reject','2019-01-03 05:52:28'),(376113,'affiliation','','Access-Reject','2019-01-03 05:52:40'),(376114,'affiliation','','Access-Reject','2019-01-03 05:52:51'),(376115,'affiliation','','Access-Reject','2019-01-03 05:53:06'),(376116,'affiliation','','Access-Reject','2019-01-03 05:53:19'),(376117,'affiliation','','Access-Reject','2019-01-03 05:53:31'),(376118,'affiliation','','Access-Reject','2019-01-03 05:53:48'),(376119,'affiliation','','Access-Reject','2019-01-03 05:53:59'),(376120,'affiliation','','Access-Reject','2019-01-03 05:54:12'),(376121,'affiliation','','Access-Reject','2019-01-03 05:54:25'),(376122,'affiliation','','Access-Reject','2019-01-03 05:54:37'),(376123,'affiliation','','Access-Reject','2019-01-03 05:54:49'),(376124,'affiliation','','Access-Reject','2019-01-03 05:55:01'),(376125,'affiliation','','Access-Reject','2019-01-03 05:55:14'),(376126,'affiliation','','Access-Reject','2019-01-03 05:55:25'),(376127,'affiliation','','Access-Reject','2019-01-03 05:55:42'),(376128,'affiliation','','Access-Reject','2019-01-03 05:55:54'),(376129,'affiliation','','Access-Reject','2019-01-03 05:56:05'),(376130,'affiliation','','Access-Reject','2019-01-03 05:56:16'),(376131,'affiliation','','Access-Reject','2019-01-03 05:56:28'),(376132,'affiliation','','Access-Reject','2019-01-03 05:56:39'),(376133,'affiliation','','Access-Reject','2019-01-03 05:56:50'),(376134,'affiliation','','Access-Reject','2019-01-03 05:57:02'),(376135,'affiliation','','Access-Reject','2019-01-03 05:57:13'),(376136,'affiliation','','Access-Reject','2019-01-03 05:57:24'),(376137,'affiliation','','Access-Reject','2019-01-03 05:57:36'),(376138,'affiliation','','Access-Reject','2019-01-03 05:57:47'),(376139,'affiliation','','Access-Reject','2019-01-03 05:57:58'),(376140,'affiliation','','Access-Reject','2019-01-03 05:58:10'),(376141,'affiliation','','Access-Reject','2019-01-03 05:58:21'),(376142,'affiliation','','Access-Reject','2019-01-03 05:58:32'),(376143,'affiliation','','Access-Reject','2019-01-03 05:58:44'),(376144,'affiliation','','Access-Reject','2019-01-03 05:58:55'),(376145,'affiliation','','Access-Reject','2019-01-03 05:59:07'),(376146,'affiliation','','Access-Reject','2019-01-03 05:59:18'),(376147,'affiliation','','Access-Reject','2019-01-03 05:59:29'),(376148,'affiliation','','Access-Reject','2019-01-03 05:59:41'),(376149,'affiliation','','Access-Reject','2019-01-03 05:59:52'),(376150,'affiliation','','Access-Reject','2019-01-03 06:00:04'),(376151,'affiliation','','Access-Reject','2019-01-03 06:00:15'),(376152,'affiliation','','Access-Reject','2019-01-03 06:00:27'),(376153,'affiliation','','Access-Reject','2019-01-03 06:00:38'),(376154,'affiliation','','Access-Reject','2019-01-03 06:00:49'),(376155,'affiliation','','Access-Reject','2019-01-03 06:01:01'),(376156,'affiliation','','Access-Reject','2019-01-03 06:01:12'),(376157,'affiliation','','Access-Reject','2019-01-03 06:01:24'),(376158,'affiliation','','Access-Reject','2019-01-03 06:01:35'),(376159,'affiliation','','Access-Reject','2019-01-03 06:01:46'),(376160,'affiliation','','Access-Reject','2019-01-03 06:01:58'),(376161,'affiliation','','Access-Reject','2019-01-03 06:02:09'),(376162,'affiliation','','Access-Reject','2019-01-03 06:02:20'),(376163,'affiliation','','Access-Reject','2019-01-03 06:02:32'),(376164,'affiliation','','Access-Reject','2019-01-03 06:02:43'),(376165,'affiliation','','Access-Reject','2019-01-03 06:02:54'),(376166,'affiliation','','Access-Reject','2019-01-03 06:03:06'),(376167,'affiliation','','Access-Reject','2019-01-03 06:03:17'),(376168,'affiliation','','Access-Reject','2019-01-03 06:03:28'),(376169,'affiliation','','Access-Reject','2019-01-03 06:03:40'),(376170,'affiliation','','Access-Reject','2019-01-03 06:03:51'),(376171,'britwums','','Access-Accept','2019-01-03 06:04:00'),(376172,'affiliation','','Access-Reject','2019-01-03 06:04:03'),(376173,'affiliation','','Access-Reject','2019-01-03 06:04:14'),(376174,'affiliation','','Access-Reject','2019-01-03 06:04:25'),(376175,'affiliation','','Access-Reject','2019-01-03 06:04:36'),(376176,'affiliation','','Access-Reject','2019-01-03 06:04:48'),(376177,'affiliation','','Access-Reject','2019-01-03 06:04:59'),(376178,'affiliation','','Access-Reject','2019-01-03 06:05:11'),(376179,'affiliation','','Access-Reject','2019-01-03 06:05:22'),(376180,'affiliation','','Access-Reject','2019-01-03 06:05:34'),(376181,'affiliation','','Access-Reject','2019-01-03 06:05:45'),(376182,'affiliation','','Access-Reject','2019-01-03 06:05:56'),(376183,'affiliation','','Access-Reject','2019-01-03 06:06:08'),(376184,'affiliation','','Access-Reject','2019-01-03 06:06:19'),(376185,'affiliation','','Access-Reject','2019-01-03 06:06:31'),(376186,'affiliation','','Access-Reject','2019-01-03 06:06:43'),(376187,'affiliation','','Access-Reject','2019-01-03 06:06:54'),(376188,'affiliation','','Access-Reject','2019-01-03 06:07:06'),(376189,'affiliation','','Access-Reject','2019-01-03 06:07:17'),(376190,'affiliation','','Access-Reject','2019-01-03 06:07:28'),(376191,'affiliation','','Access-Reject','2019-01-03 06:07:40'),(376192,'affiliation','','Access-Reject','2019-01-03 06:07:51'),(376193,'affiliation','','Access-Reject','2019-01-03 06:08:02'),(376194,'affiliation','','Access-Reject','2019-01-03 06:08:14'),(376195,'affiliation','','Access-Reject','2019-01-03 06:08:25'),(376196,'affiliation','','Access-Reject','2019-01-03 06:08:36'),(376197,'affiliation','','Access-Reject','2019-01-03 06:08:48'),(376198,'affiliation','','Access-Reject','2019-01-03 06:08:59'),(376199,'affiliation','','Access-Reject','2019-01-03 06:09:11'),(376200,'affiliation','','Access-Reject','2019-01-03 06:09:22'),(376201,'affiliation','','Access-Reject','2019-01-03 06:09:33'),(376202,'affiliation','','Access-Reject','2019-01-03 06:09:45'),(376203,'affiliation','','Access-Reject','2019-01-03 06:09:56'),(376204,'affiliation','','Access-Reject','2019-01-03 06:10:07'),(376205,'affiliation','','Access-Reject','2019-01-03 06:10:19'),(376206,'affiliation','','Access-Reject','2019-01-03 06:10:30'),(376207,'affiliation','','Access-Reject','2019-01-03 06:10:41'),(376208,'affiliation','','Access-Reject','2019-01-03 06:10:54'),(376209,'affiliation','','Access-Reject','2019-01-03 06:11:05'),(376210,'affiliation','','Access-Reject','2019-01-03 06:11:16'),(376211,'affiliation','','Access-Reject','2019-01-03 06:11:28'),(376212,'affiliation','','Access-Reject','2019-01-03 06:11:39'),(376213,'affiliation','','Access-Reject','2019-01-03 06:11:50'),(376214,'affiliation','','Access-Reject','2019-01-03 06:12:02'),(376215,'affiliation','','Access-Reject','2019-01-03 06:12:13'),(376216,'affiliation','','Access-Reject','2019-01-03 06:12:24'),(376217,'affiliation','','Access-Reject','2019-01-03 06:12:36'),(376218,'affiliation','','Access-Reject','2019-01-03 06:12:47'),(376219,'affiliation','','Access-Reject','2019-01-03 06:12:58'),(376220,'affiliation','','Access-Reject','2019-01-03 06:13:10'),(376221,'affiliation','','Access-Reject','2019-01-03 06:13:21'),(376222,'affiliation','','Access-Reject','2019-01-03 06:13:33'),(376223,'affiliation','','Access-Reject','2019-01-03 06:13:44'),(376224,'affiliation','','Access-Reject','2019-01-03 06:13:56'),(376225,'affiliation','','Access-Reject','2019-01-03 06:14:07'),(376226,'affiliation','','Access-Reject','2019-01-03 06:14:18'),(376227,'affiliation','','Access-Reject','2019-01-03 06:14:30'),(376228,'affiliation','','Access-Reject','2019-01-03 06:14:41'),(376229,'affiliation','','Access-Reject','2019-01-03 06:14:52'),(376230,'affiliation','','Access-Reject','2019-01-03 06:15:04'),(376231,'affiliation','','Access-Reject','2019-01-03 06:15:15'),(376232,'affiliation','','Access-Reject','2019-01-03 06:15:27'),(376233,'affiliation','','Access-Reject','2019-01-03 06:15:38'),(376234,'affiliation','','Access-Reject','2019-01-03 06:15:49'),(376235,'affiliation','','Access-Reject','2019-01-03 06:16:01'),(376236,'affiliation','','Access-Reject','2019-01-03 06:16:12'),(376237,'affiliation','','Access-Reject','2019-01-03 06:16:23'),(376238,'affiliation','','Access-Reject','2019-01-03 06:16:35'),(376239,'affiliation','','Access-Reject','2019-01-03 06:16:46'),(376240,'affiliation','','Access-Reject','2019-01-03 06:16:57'),(376241,'affiliation','','Access-Reject','2019-01-03 06:17:09'),(376242,'affiliation','','Access-Reject','2019-01-03 06:17:20'),(376243,'affiliation','','Access-Reject','2019-01-03 06:17:32'),(376244,'affiliation','','Access-Reject','2019-01-03 06:17:43'),(376245,'affiliation','','Access-Reject','2019-01-03 06:17:54'),(376246,'affiliation','','Access-Reject','2019-01-03 06:18:06'),(376247,'affiliation','','Access-Reject','2019-01-03 06:18:17'),(376248,'affiliation','','Access-Reject','2019-01-03 06:18:28'),(376249,'affiliation','','Access-Reject','2019-01-03 06:18:40'),(376250,'affiliation','','Access-Reject','2019-01-03 06:18:51'),(376251,'affiliation','','Access-Reject','2019-01-03 06:19:03'),(376252,'affiliation','','Access-Reject','2019-01-03 06:19:14'),(376253,'affiliation','','Access-Reject','2019-01-03 06:19:25'),(376254,'affiliation','','Access-Reject','2019-01-03 06:19:37'),(376255,'affiliation','','Access-Reject','2019-01-03 06:19:48'),(376256,'affiliation','','Access-Reject','2019-01-03 06:19:59'),(376257,'affiliation','','Access-Reject','2019-01-03 06:20:11'),(376258,'affiliation','','Access-Reject','2019-01-03 06:20:22'),(376259,'affiliation','','Access-Reject','2019-01-03 06:20:33'),(376260,'affiliation','','Access-Reject','2019-01-03 06:20:45'),(376261,'affiliation','','Access-Reject','2019-01-03 06:20:56'),(376262,'affiliation','','Access-Reject','2019-01-03 06:21:07'),(376263,'affiliation','','Access-Reject','2019-01-03 06:21:19'),(376264,'affiliation','','Access-Reject','2019-01-03 06:21:30'),(376265,'affiliation','','Access-Reject','2019-01-03 06:21:41'),(376266,'affiliation','','Access-Reject','2019-01-03 06:21:53'),(376267,'affiliation','','Access-Reject','2019-01-03 06:22:04'),(376268,'affiliation','','Access-Reject','2019-01-03 06:22:16'),(376269,'affiliation','','Access-Reject','2019-01-03 06:22:27'),(376270,'affiliation','','Access-Reject','2019-01-03 06:22:38'),(376271,'affiliation','','Access-Reject','2019-01-03 06:22:50'),(376272,'affiliation','','Access-Reject','2019-01-03 06:23:01'),(376273,'affiliation','','Access-Reject','2019-01-03 06:23:12'),(376274,'affiliation','','Access-Reject','2019-01-03 06:23:24'),(376275,'affiliation','','Access-Reject','2019-01-03 06:23:35'),(376276,'affiliation','','Access-Reject','2019-01-03 06:23:47'),(376277,'affiliation','','Access-Reject','2019-01-03 06:23:58'),(376278,'affiliation','','Access-Reject','2019-01-03 06:24:09'),(376279,'affiliation','','Access-Reject','2019-01-03 06:24:21'),(376280,'affiliation','','Access-Reject','2019-01-03 06:24:32'),(376281,'affiliation','','Access-Reject','2019-01-03 06:24:43'),(376282,'affiliation','','Access-Reject','2019-01-03 06:24:55'),(376283,'affiliation','','Access-Reject','2019-01-03 06:25:06'),(376284,'affiliation','','Access-Reject','2019-01-03 06:25:17'),(376285,'affiliation','','Access-Reject','2019-01-03 06:25:29'),(376286,'affiliation','','Access-Reject','2019-01-03 06:25:40'),(376287,'affiliation','','Access-Reject','2019-01-03 06:25:52'),(376288,'affiliation','','Access-Reject','2019-01-03 06:26:03'),(376289,'affiliation','','Access-Reject','2019-01-03 06:26:14'),(376290,'affiliation','','Access-Reject','2019-01-03 06:26:26'),(376291,'affiliation','','Access-Reject','2019-01-03 06:26:37'),(376292,'affiliation','','Access-Reject','2019-01-03 06:26:48'),(376293,'affiliation','','Access-Reject','2019-01-03 06:27:00'),(376294,'affiliation','','Access-Reject','2019-01-03 06:27:11'),(376295,'affiliation','','Access-Reject','2019-01-03 06:27:22'),(376296,'affiliation','','Access-Reject','2019-01-03 06:27:34'),(376297,'affiliation','','Access-Reject','2019-01-03 06:27:45'),(376298,'affiliation','','Access-Reject','2019-01-03 06:27:56'),(376299,'affiliation','','Access-Reject','2019-01-03 06:28:08'),(376300,'affiliation','','Access-Reject','2019-01-03 06:28:19'),(376301,'affiliation','','Access-Reject','2019-01-03 06:28:30'),(376302,'affiliation','','Access-Reject','2019-01-03 06:28:42'),(376303,'affiliation','','Access-Reject','2019-01-03 06:28:53'),(376304,'affiliation','','Access-Reject','2019-01-03 06:29:05'),(376305,'affiliation','','Access-Reject','2019-01-03 06:29:16'),(376306,'affiliation','','Access-Reject','2019-01-03 06:29:27'),(376307,'affiliation','','Access-Reject','2019-01-03 06:29:39'),(376308,'affiliation','','Access-Reject','2019-01-03 06:29:50'),(376309,'affiliation','','Access-Reject','2019-01-03 06:30:01'),(376310,'affiliation','','Access-Reject','2019-01-03 06:30:13'),(376311,'affiliation','','Access-Reject','2019-01-03 06:30:24'),(376312,'affiliation','','Access-Reject','2019-01-03 06:30:36'),(376313,'affiliation','','Access-Reject','2019-01-03 06:30:47'),(376314,'affiliation','','Access-Reject','2019-01-03 06:30:59'),(376315,'affiliation','','Access-Reject','2019-01-03 06:31:10'),(376316,'affiliation','','Access-Reject','2019-01-03 06:31:21'),(376317,'affiliation','','Access-Reject','2019-01-03 06:31:33'),(376318,'affiliation','','Access-Reject','2019-01-03 06:31:44'),(376319,'affiliation','','Access-Reject','2019-01-03 06:31:56'),(376320,'affiliation','','Access-Reject','2019-01-03 06:32:07'),(376321,'affiliation','','Access-Reject','2019-01-03 06:32:18'),(376322,'affiliation','','Access-Reject','2019-01-03 06:32:30'),(376323,'affiliation','','Access-Reject','2019-01-03 06:32:41'),(376324,'affiliation','','Access-Reject','2019-01-03 06:32:52'),(376325,'affiliation','','Access-Reject','2019-01-03 06:33:04'),(376326,'affiliation','','Access-Reject','2019-01-03 06:33:15'),(376327,'affiliation','','Access-Reject','2019-01-03 06:33:26'),(376328,'affiliation','','Access-Reject','2019-01-03 06:33:38'),(376329,'affiliation','','Access-Reject','2019-01-03 06:33:49'),(376330,'affiliation','','Access-Reject','2019-01-03 06:34:00'),(376331,'affiliation','','Access-Reject','2019-01-03 06:34:12'),(376332,'affiliation','','Access-Reject','2019-01-03 06:34:23'),(376333,'affiliation','','Access-Reject','2019-01-03 06:34:34'),(376334,'affiliation','','Access-Reject','2019-01-03 06:34:46'),(376335,'affiliation','','Access-Reject','2019-01-03 06:34:57'),(376336,'affiliation','','Access-Reject','2019-01-03 06:35:08'),(376337,'affiliation','','Access-Reject','2019-01-03 06:35:20'),(376338,'affiliation','','Access-Reject','2019-01-03 06:35:31'),(376339,'affiliation','','Access-Reject','2019-01-03 06:35:43'),(376340,'affiliation','','Access-Reject','2019-01-03 06:35:54'),(376341,'affiliation','','Access-Reject','2019-01-03 06:36:06'),(376342,'affiliation','','Access-Reject','2019-01-03 06:36:17'),(376343,'affiliation','','Access-Reject','2019-01-03 06:36:28'),(376344,'affiliation','','Access-Reject','2019-01-03 06:36:40'),(376345,'affiliation','','Access-Reject','2019-01-03 06:36:51'),(376346,'affiliation','','Access-Reject','2019-01-03 06:37:02'),(376347,'affiliation','','Access-Reject','2019-01-03 06:37:14'),(376348,'affiliation','','Access-Reject','2019-01-03 06:37:25'),(376349,'affiliation','','Access-Reject','2019-01-03 06:37:37'),(376350,'affiliation','','Access-Reject','2019-01-03 06:37:48'),(376351,'affiliation','','Access-Reject','2019-01-03 06:37:59'),(376352,'affiliation','','Access-Reject','2019-01-03 06:38:11'),(376353,'affiliation','','Access-Reject','2019-01-03 06:38:22'),(376354,'affiliation','','Access-Reject','2019-01-03 06:38:33'),(376355,'affiliation','','Access-Reject','2019-01-03 06:38:45'),(376356,'affiliation','','Access-Reject','2019-01-03 06:38:56'),(376357,'affiliation','','Access-Reject','2019-01-03 06:39:07'),(376358,'affiliation','','Access-Reject','2019-01-03 06:39:19'),(376359,'affiliation','','Access-Reject','2019-01-03 06:39:30'),(376360,'affiliation','','Access-Reject','2019-01-03 06:39:41'),(376361,'affiliation','','Access-Reject','2019-01-03 06:39:53'),(376362,'affiliation','','Access-Reject','2019-01-03 06:40:04'),(376363,'pempamsie','','Access-Accept','2019-01-03 06:40:11'),(376364,'affiliation','','Access-Reject','2019-01-03 06:40:15'),(376365,'affiliation','','Access-Reject','2019-01-03 06:40:27'),(376366,'affiliation','','Access-Reject','2019-01-03 06:40:38'),(376367,'affiliation','','Access-Reject','2019-01-03 06:40:49'),(376368,'affiliation','','Access-Reject','2019-01-03 06:41:02'),(376369,'affiliation','','Access-Reject','2019-01-03 06:41:13'),(376370,'affiliation','','Access-Reject','2019-01-03 06:41:24'),(376371,'affiliation','','Access-Reject','2019-01-03 06:41:36'),(376372,'affiliation','','Access-Reject','2019-01-03 06:41:47'),(376373,'affiliation','','Access-Reject','2019-01-03 06:41:58'),(376374,'affiliation','','Access-Reject','2019-01-03 06:42:10'),(376375,'affiliation','','Access-Reject','2019-01-03 06:42:21'),(376376,'affiliation','','Access-Reject','2019-01-03 06:42:33'),(376377,'affiliation','','Access-Reject','2019-01-03 06:42:44'),(376378,'affiliation','','Access-Reject','2019-01-03 06:42:55'),(376379,'affiliation','','Access-Reject','2019-01-03 06:43:07'),(376380,'affiliation','','Access-Reject','2019-01-03 06:43:18'),(376381,'affiliation','','Access-Reject','2019-01-03 06:43:29'),(376382,'affiliation','','Access-Reject','2019-01-03 06:43:41'),(376383,'affiliation','','Access-Reject','2019-01-03 06:43:52'),(376384,'affiliation','','Access-Reject','2019-01-03 06:44:04'),(376385,'affiliation','','Access-Reject','2019-01-03 06:44:15'),(376386,'affiliation','','Access-Reject','2019-01-03 06:44:26'),(376387,'affiliation','','Access-Reject','2019-01-03 06:44:38'),(376388,'affiliation','','Access-Reject','2019-01-03 06:44:49'),(376389,'affiliation','','Access-Reject','2019-01-03 06:45:00'),(376390,'affiliation','','Access-Reject','2019-01-03 06:45:12'),(376391,'affiliation','','Access-Reject','2019-01-03 06:45:23'),(376392,'affiliation','','Access-Reject','2019-01-03 06:45:34'),(376393,'affiliation','','Access-Reject','2019-01-03 06:45:46'),(376394,'affiliation','','Access-Reject','2019-01-03 06:45:57'),(376395,'affiliation','','Access-Reject','2019-01-03 06:46:09'),(376396,'affiliation','','Access-Reject','2019-01-03 06:46:20'),(376397,'affiliation','','Access-Reject','2019-01-03 06:46:31'),(376398,'affiliation','','Access-Reject','2019-01-03 06:46:43'),(376399,'affiliation','','Access-Reject','2019-01-03 06:46:54'),(376400,'affiliation','','Access-Reject','2019-01-03 06:47:05'),(376401,'affiliation','','Access-Reject','2019-01-03 06:47:17'),(376402,'affiliation','','Access-Reject','2019-01-03 06:47:28'),(376403,'affiliation','','Access-Reject','2019-01-03 06:47:39'),(376404,'affiliation','','Access-Reject','2019-01-03 06:47:51'),(376405,'affiliation','','Access-Reject','2019-01-03 06:48:02'),(376406,'affiliation','','Access-Reject','2019-01-03 06:48:13'),(376407,'affiliation','','Access-Reject','2019-01-03 06:48:25'),(376408,'affiliation','','Access-Reject','2019-01-03 06:48:36'),(376409,'affiliation','','Access-Reject','2019-01-03 06:48:47'),(376410,'affiliation','','Access-Reject','2019-01-03 06:48:59'),(376411,'affiliation','','Access-Reject','2019-01-03 06:49:10'),(376412,'affiliation','','Access-Reject','2019-01-03 06:49:21'),(376413,'affiliation','','Access-Reject','2019-01-03 06:49:33'),(376414,'affiliation','','Access-Reject','2019-01-03 06:49:44'),(376415,'affiliation','','Access-Reject','2019-01-03 06:49:55'),(376416,'affiliation','','Access-Reject','2019-01-03 06:50:07'),(376417,'affiliation','','Access-Reject','2019-01-03 06:50:18'),(376418,'affiliation','','Access-Reject','2019-01-03 06:50:29'),(376419,'affiliation','','Access-Reject','2019-01-03 06:50:41'),(376420,'affiliation','','Access-Reject','2019-01-03 06:50:52'),(376421,'affiliation','','Access-Reject','2019-01-03 06:51:04'),(376422,'affiliation','','Access-Reject','2019-01-03 06:51:16'),(376423,'affiliation','','Access-Reject','2019-01-03 06:51:27'),(376424,'affiliation','','Access-Reject','2019-01-03 06:51:38'),(376425,'affiliation','','Access-Reject','2019-01-03 06:51:50'),(376426,'affiliation','','Access-Reject','2019-01-03 06:52:01'),(376427,'affiliation','','Access-Reject','2019-01-03 06:52:12'),(376428,'affiliation','','Access-Reject','2019-01-03 06:52:24'),(376429,'affiliation','','Access-Reject','2019-01-03 06:52:35'),(376430,'affiliation','','Access-Reject','2019-01-03 06:52:46'),(376431,'affiliation','','Access-Reject','2019-01-03 06:52:58'),(376432,'affiliation','','Access-Reject','2019-01-03 06:53:09'),(376433,'affiliation','','Access-Reject','2019-01-03 06:53:20'),(376434,'affiliation','','Access-Reject','2019-01-03 06:53:32'),(376435,'affiliation','','Access-Reject','2019-01-03 06:53:43'),(376436,'affiliation','','Access-Reject','2019-01-03 06:53:55'),(376437,'affiliation','','Access-Reject','2019-01-03 06:54:06'),(376438,'affiliation','','Access-Reject','2019-01-03 06:54:17'),(376439,'affiliation','','Access-Reject','2019-01-03 06:54:29'),(376440,'affiliation','','Access-Reject','2019-01-03 06:54:40'),(376441,'affiliation','','Access-Reject','2019-01-03 06:54:51'),(376442,'affiliation','','Access-Reject','2019-01-03 06:55:03'),(376443,'affiliation','','Access-Reject','2019-01-03 06:55:14'),(376444,'affiliation','','Access-Reject','2019-01-03 06:55:25'),(376445,'affiliation','','Access-Reject','2019-01-03 06:55:37'),(376446,'affiliation','','Access-Reject','2019-01-03 06:55:48'),(376447,'affiliation','','Access-Reject','2019-01-03 06:56:00'),(376448,'affiliation','','Access-Reject','2019-01-03 06:56:11'),(376449,'affiliation','','Access-Reject','2019-01-03 06:56:23'),(376450,'affiliation','','Access-Reject','2019-01-03 06:56:34'),(376451,'affiliation','','Access-Reject','2019-01-03 06:56:45'),(376452,'affiliation','','Access-Reject','2019-01-03 06:56:57'),(376453,'affiliation','','Access-Reject','2019-01-03 06:57:08'),(376454,'affiliation','','Access-Reject','2019-01-03 06:57:19'),(376455,'affiliation','','Access-Reject','2019-01-03 06:57:31'),(376456,'affiliation','','Access-Reject','2019-01-03 06:57:42'),(376457,'affiliation','','Access-Reject','2019-01-03 06:57:54'),(376458,'affiliation','','Access-Reject','2019-01-03 06:58:05'),(376459,'affiliation','','Access-Reject','2019-01-03 06:58:16'),(376460,'affiliation','','Access-Reject','2019-01-03 06:58:28'),(376461,'affiliation','','Access-Reject','2019-01-03 06:58:39'),(376462,'affiliation','','Access-Reject','2019-01-03 06:58:50'),(376463,'affiliation','','Access-Reject','2019-01-03 06:59:02'),(376464,'affiliation','','Access-Reject','2019-01-03 06:59:13'),(376465,'affiliation','','Access-Reject','2019-01-03 06:59:24'),(376466,'affiliation','','Access-Reject','2019-01-03 06:59:36'),(376467,'affiliation','','Access-Reject','2019-01-03 06:59:47'),(376468,'affiliation','','Access-Reject','2019-01-03 06:59:58'),(376469,'affiliation','','Access-Reject','2019-01-03 07:00:10'),(376470,'affiliation','','Access-Reject','2019-01-03 07:00:21'),(376471,'affiliation','','Access-Reject','2019-01-03 07:00:32'),(376472,'affiliation','','Access-Reject','2019-01-03 07:00:44'),(376473,'affiliation','','Access-Reject','2019-01-03 07:00:55'),(376474,'affiliation','','Access-Reject','2019-01-03 07:01:06'),(376475,'affiliation','','Access-Reject','2019-01-03 07:01:18'),(376476,'affiliation','','Access-Reject','2019-01-03 07:01:30'),(376477,'affiliation','','Access-Reject','2019-01-03 07:01:41'),(376478,'affiliation','','Access-Reject','2019-01-03 07:01:53'),(376479,'affiliation','','Access-Reject','2019-01-03 07:02:04'),(376480,'affiliation','','Access-Reject','2019-01-03 07:02:15'),(376481,'affiliation','','Access-Reject','2019-01-03 07:02:27'),(376482,'affiliation','','Access-Reject','2019-01-03 07:02:38'),(376483,'affiliation','','Access-Reject','2019-01-03 07:02:49'),(376484,'affiliation','','Access-Reject','2019-01-03 07:03:01'),(376485,'affiliation','','Access-Reject','2019-01-03 07:03:12'),(376486,'affiliation','','Access-Reject','2019-01-03 07:03:23'),(376487,'affiliation','','Access-Reject','2019-01-03 07:03:35'),(376488,'affiliation','','Access-Reject','2019-01-03 07:03:46'),(376489,'affiliation','','Access-Reject','2019-01-03 07:03:57'),(376490,'affiliation','','Access-Reject','2019-01-03 07:04:09'),(376491,'affiliation','','Access-Reject','2019-01-03 07:04:20'),(376492,'affiliation','','Access-Reject','2019-01-03 07:04:31'),(376493,'affiliation','','Access-Reject','2019-01-03 07:04:43'),(376494,'affiliation','','Access-Reject','2019-01-03 07:04:54'),(376495,'affiliation','','Access-Reject','2019-01-03 07:05:05'),(376496,'affiliation','','Access-Reject','2019-01-03 07:05:17'),(376497,'affiliation','','Access-Reject','2019-01-03 07:05:28'),(376498,'affiliation','','Access-Reject','2019-01-03 07:05:40'),(376499,'affiliation','','Access-Reject','2019-01-03 07:05:51'),(376500,'affiliation','','Access-Reject','2019-01-03 07:06:02'),(376501,'affiliation','','Access-Reject','2019-01-03 07:06:14'),(376502,'affiliation','','Access-Reject','2019-01-03 07:06:25'),(376503,'affiliation','','Access-Reject','2019-01-03 07:06:36'),(376504,'affiliation','','Access-Reject','2019-01-03 07:06:48'),(376505,'affiliation','','Access-Reject','2019-01-03 07:06:59'),(376506,'affiliation','','Access-Reject','2019-01-03 07:07:11'),(376507,'affiliation','','Access-Reject','2019-01-03 07:07:22'),(376508,'affiliation','','Access-Reject','2019-01-03 07:07:33'),(376509,'affiliation','','Access-Reject','2019-01-03 07:07:45'),(376510,'affiliation','','Access-Reject','2019-01-03 07:07:56'),(376511,'affiliation','','Access-Reject','2019-01-03 07:08:07'),(376512,'affiliation','','Access-Reject','2019-01-03 07:08:19'),(376513,'affiliation','','Access-Reject','2019-01-03 07:08:30'),(376514,'affiliation','','Access-Reject','2019-01-03 07:08:41'),(376515,'affiliation','','Access-Reject','2019-01-03 07:08:53'),(376516,'affiliation','','Access-Reject','2019-01-03 07:09:04'),(376517,'affiliation','','Access-Reject','2019-01-03 07:09:15'),(376518,'affiliation','','Access-Reject','2019-01-03 07:09:27'),(376519,'affiliation','','Access-Reject','2019-01-03 07:09:38'),(376520,'affiliation','','Access-Reject','2019-01-03 07:09:49'),(376521,'affiliation','','Access-Reject','2019-01-03 07:10:01'),(376522,'affiliation','','Access-Reject','2019-01-03 07:10:12'),(376523,'affiliation','','Access-Reject','2019-01-03 07:10:24'),(376524,'affiliation','','Access-Reject','2019-01-03 07:10:35'),(376525,'affiliation','','Access-Reject','2019-01-03 07:10:46'),(376526,'affiliation','','Access-Reject','2019-01-03 07:10:58'),(376527,'affiliation','','Access-Reject','2019-01-03 07:11:09'),(376528,'affiliation','','Access-Reject','2019-01-03 07:11:20'),(376529,'affiliation','','Access-Reject','2019-01-03 07:11:32'),(376530,'affiliation','','Access-Reject','2019-01-03 07:11:44'),(376531,'affiliation','','Access-Reject','2019-01-03 07:11:56'),(376532,'affiliation','','Access-Reject','2019-01-03 07:12:07'),(376533,'affiliation','','Access-Reject','2019-01-03 07:12:18'),(376534,'affiliation','','Access-Reject','2019-01-03 07:12:30'),(376535,'affiliation','','Access-Reject','2019-01-03 07:12:42'),(376536,'affiliation','','Access-Reject','2019-01-03 07:12:53'),(376537,'affiliation','','Access-Reject','2019-01-03 07:13:05'),(376538,'affiliation','','Access-Reject','2019-01-03 07:13:16'),(376539,'affiliation','','Access-Reject','2019-01-03 07:13:27'),(376540,'affiliation','','Access-Reject','2019-01-03 07:13:39'),(376541,'affiliation','','Access-Reject','2019-01-03 07:13:50'),(376542,'affiliation','','Access-Reject','2019-01-03 07:14:02'),(376543,'affiliation','','Access-Reject','2019-01-03 07:14:13'),(376544,'affiliation','','Access-Reject','2019-01-03 07:14:24'),(376545,'affiliation','','Access-Reject','2019-01-03 07:14:36'),(376546,'affiliation','','Access-Reject','2019-01-03 07:14:47'),(376547,'affiliation','','Access-Reject','2019-01-03 07:14:58'),(376548,'affiliation','','Access-Reject','2019-01-03 07:15:10'),(376549,'affiliation','','Access-Reject','2019-01-03 07:15:21'),(376550,'affiliation','','Access-Reject','2019-01-03 07:15:33'),(376551,'affiliation','','Access-Reject','2019-01-03 07:15:44'),(376552,'affiliation','','Access-Reject','2019-01-03 07:15:55'),(376553,'affiliation','','Access-Reject','2019-01-03 07:16:07'),(376554,'affiliation','','Access-Reject','2019-01-03 07:16:18'),(376555,'affiliation','','Access-Reject','2019-01-03 07:16:29'),(376556,'affiliation','','Access-Reject','2019-01-03 07:16:41'),(376557,'affiliation','','Access-Reject','2019-01-03 07:16:52'),(376558,'affiliation','','Access-Reject','2019-01-03 07:17:03'),(376559,'affiliation','','Access-Reject','2019-01-03 07:17:15'),(376560,'affiliation','','Access-Reject','2019-01-03 07:17:26'),(376561,'affiliation','','Access-Reject','2019-01-03 07:17:38'),(376562,'affiliation','','Access-Reject','2019-01-03 07:17:49'),(376563,'affiliation','','Access-Reject','2019-01-03 07:18:00'),(376564,'affiliation','','Access-Reject','2019-01-03 07:18:12'),(376565,'affiliation','','Access-Reject','2019-01-03 07:18:23'),(376566,'affiliation','','Access-Reject','2019-01-03 07:18:34'),(376567,'affiliation','','Access-Reject','2019-01-03 07:18:46'),(376568,'affiliation','','Access-Reject','2019-01-03 07:18:57'),(376569,'affiliation','','Access-Reject','2019-01-03 07:19:09'),(376570,'affiliation','','Access-Reject','2019-01-03 07:19:20'),(376571,'affiliation','','Access-Reject','2019-01-03 07:19:31'),(376572,'affiliation','','Access-Reject','2019-01-03 07:19:43'),(376573,'affiliation','','Access-Reject','2019-01-03 07:19:54'),(376574,'affiliation','','Access-Reject','2019-01-03 07:20:05'),(376575,'affiliation','','Access-Reject','2019-01-03 07:20:17'),(376576,'affiliation','','Access-Reject','2019-01-03 07:20:28'),(376577,'affiliation','','Access-Reject','2019-01-03 07:20:39'),(376578,'affiliation','','Access-Reject','2019-01-03 07:20:51'),(376579,'affiliation','','Access-Reject','2019-01-03 07:21:02'),(376580,'affiliation','','Access-Reject','2019-01-03 07:21:14'),(376581,'affiliation','','Access-Reject','2019-01-03 07:21:25'),(376582,'affiliation','','Access-Reject','2019-01-03 07:21:37'),(376583,'affiliation','','Access-Reject','2019-01-03 07:21:48'),(376584,'affiliation','','Access-Reject','2019-01-03 07:21:59'),(376585,'affiliation','','Access-Reject','2019-01-03 07:22:11'),(376586,'affiliation','','Access-Reject','2019-01-03 07:22:22'),(376587,'affiliation','','Access-Reject','2019-01-03 07:22:33'),(376588,'affiliation','','Access-Reject','2019-01-03 07:22:45'),(376589,'affiliation','','Access-Reject','2019-01-03 07:22:56'),(376590,'affiliation','','Access-Reject','2019-01-03 07:23:07'),(376591,'affiliation','','Access-Reject','2019-01-03 07:23:19'),(376592,'affiliation','','Access-Reject','2019-01-03 07:23:30'),(376593,'affiliation','','Access-Reject','2019-01-03 07:23:41'),(376594,'affiliation','','Access-Reject','2019-01-03 07:23:53'),(376595,'affiliation','','Access-Reject','2019-01-03 07:24:04'),(376596,'affiliation','','Access-Reject','2019-01-03 07:24:16'),(376597,'affiliation','','Access-Reject','2019-01-03 07:24:27'),(376598,'affiliation','','Access-Reject','2019-01-03 07:24:38'),(376599,'affiliation','','Access-Reject','2019-01-03 07:24:50'),(376600,'affiliation','','Access-Reject','2019-01-03 07:25:01'),(376601,'affiliation','','Access-Reject','2019-01-03 07:25:12'),(376602,'affiliation','','Access-Reject','2019-01-03 07:25:24'),(376603,'affiliation','','Access-Reject','2019-01-03 07:25:35'),(376604,'affiliation','','Access-Reject','2019-01-03 07:25:46'),(376605,'affiliation','','Access-Reject','2019-01-03 07:25:58'),(376606,'affiliation','','Access-Reject','2019-01-03 07:26:09'),(376607,'affiliation','','Access-Reject','2019-01-03 07:26:20'),(376608,'affiliation','','Access-Reject','2019-01-03 07:26:32'),(376609,'affiliation','','Access-Reject','2019-01-03 07:26:43'),(376610,'affiliation','','Access-Reject','2019-01-03 07:26:54'),(376611,'affiliation','','Access-Reject','2019-01-03 07:27:06'),(376612,'affiliation','','Access-Reject','2019-01-03 07:27:17'),(376613,'affiliation','','Access-Reject','2019-01-03 07:27:29'),(376614,'affiliation','','Access-Reject','2019-01-03 07:27:40'),(376615,'affiliation','','Access-Reject','2019-01-03 07:27:51'),(376616,'affiliation','','Access-Reject','2019-01-03 07:28:03'),(376617,'affiliation','','Access-Reject','2019-01-03 07:28:14'),(376618,'affiliation','','Access-Reject','2019-01-03 07:28:25'),(376619,'affiliation','','Access-Reject','2019-01-03 07:28:37'),(376620,'affiliation','','Access-Reject','2019-01-03 07:28:48'),(376621,'affiliation','','Access-Reject','2019-01-03 07:29:00'),(376622,'affiliation','','Access-Reject','2019-01-03 07:29:11'),(376623,'affiliation','','Access-Reject','2019-01-03 07:29:22'),(376624,'affiliation','','Access-Reject','2019-01-03 07:29:34'),(376625,'affiliation','','Access-Reject','2019-01-03 07:29:45'),(376626,'affiliation','','Access-Reject','2019-01-03 07:29:56'),(376627,'affiliation','','Access-Reject','2019-01-03 07:30:08'),(376628,'affiliation','','Access-Reject','2019-01-03 07:30:19'),(376629,'affiliation','','Access-Reject','2019-01-03 07:30:30'),(376630,'affiliation','','Access-Reject','2019-01-03 07:31:15'),(376631,'affiliation','','Access-Reject','2019-01-03 07:31:26'),(376632,'affiliation','','Access-Reject','2019-01-03 07:31:38'),(376633,'affiliation','','Access-Reject','2019-01-03 07:31:49'),(376634,'affiliation','','Access-Reject','2019-01-03 07:32:01'),(376635,'affiliation','','Access-Reject','2019-01-03 07:32:12'),(376636,'affiliation','','Access-Reject','2019-01-03 07:32:23'),(376637,'affiliation','','Access-Reject','2019-01-03 07:32:35'),(376638,'affiliation','','Access-Reject','2019-01-03 07:32:46'),(376639,'affiliation','','Access-Reject','2019-01-03 07:32:57'),(376640,'affiliation','','Access-Reject','2019-01-03 07:33:09'),(376641,'affiliation','','Access-Reject','2019-01-03 07:33:20'),(376642,'affiliation','','Access-Reject','2019-01-03 07:33:31'),(376643,'affiliation','','Access-Reject','2019-01-03 07:33:43'),(376644,'affiliation','','Access-Reject','2019-01-03 07:33:54'),(376645,'affiliation','','Access-Reject','2019-01-03 07:34:05'),(376646,'affiliation','','Access-Reject','2019-01-03 07:34:17'),(376647,'affiliation','','Access-Reject','2019-01-03 07:34:28'),(376648,'affiliation','','Access-Reject','2019-01-03 07:34:40'),(376649,'affiliation','','Access-Reject','2019-01-03 07:34:51'),(376650,'affiliation','','Access-Reject','2019-01-03 07:35:02'),(376651,'affiliation','','Access-Reject','2019-01-03 07:35:14'),(376652,'affiliation','','Access-Reject','2019-01-03 07:35:25'),(376653,'affiliation','','Access-Reject','2019-01-03 07:35:37'),(376654,'affiliation','','Access-Reject','2019-01-03 07:35:48'),(376655,'affiliation','','Access-Reject','2019-01-03 07:35:59'),(376656,'affiliation','','Access-Reject','2019-01-03 07:36:12'),(376657,'affiliation','','Access-Reject','2019-01-03 07:36:23'),(376658,'affiliation','','Access-Reject','2019-01-03 07:36:34'),(376659,'affiliation','','Access-Reject','2019-01-03 07:36:46'),(376660,'affiliation','','Access-Reject','2019-01-03 07:36:57'),(376661,'affiliation','','Access-Reject','2019-01-03 07:37:09'),(376662,'affiliation','','Access-Reject','2019-01-03 07:37:20'),(376663,'affiliation','','Access-Reject','2019-01-03 07:37:31'),(376664,'affiliation','','Access-Reject','2019-01-03 07:37:43'),(376665,'affiliation','','Access-Reject','2019-01-03 07:37:54'),(376666,'affiliation','','Access-Reject','2019-01-03 07:38:05'),(376667,'affiliation','','Access-Reject','2019-01-03 07:38:17'),(376668,'affiliation','','Access-Reject','2019-01-03 07:38:28'),(376669,'affiliation','','Access-Reject','2019-01-03 07:38:39'),(376670,'affiliation','','Access-Reject','2019-01-03 07:38:51'),(376671,'affiliation','','Access-Reject','2019-01-03 07:39:02'),(376672,'affiliation','','Access-Reject','2019-01-03 07:39:14'),(376673,'affiliation','','Access-Reject','2019-01-03 07:39:25'),(376674,'gadukpoh','0x3a4e037bbb7ef90642e26cc30c0f36f4d9','Access-Accept','2019-01-03 07:39:31'),(376675,'affiliation','','Access-Reject','2019-01-03 07:39:36'),(376676,'affiliation','','Access-Reject','2019-01-03 07:39:48'),(376677,'affiliation','','Access-Reject','2019-01-03 07:39:59'),(376678,'affiliation','','Access-Reject','2019-01-03 07:40:12'),(376679,'affiliation','','Access-Reject','2019-01-03 07:40:23'),(376680,'affiliation','','Access-Reject','2019-01-03 07:40:34'),(376681,'affiliation','','Access-Reject','2019-01-03 07:40:46'),(376682,'affiliation','','Access-Reject','2019-01-03 07:40:57'),(376683,'affiliation','','Access-Reject','2019-01-03 07:41:10'),(376684,'affiliation','','Access-Reject','2019-01-03 07:41:21'),(376685,'affiliation','','Access-Reject','2019-01-03 07:41:32'),(376686,'affiliation','','Access-Reject','2019-01-03 07:41:44'),(376687,'affiliation','','Access-Reject','2019-01-03 07:41:55'),(376688,'affiliation','','Access-Reject','2019-01-03 07:42:06'),(376689,'affiliation','','Access-Reject','2019-01-03 07:42:18'),(376690,'affiliation','','Access-Reject','2019-01-03 07:42:29'),(376691,'affiliation','','Access-Reject','2019-01-03 07:42:40'),(376692,'affiliation','','Access-Reject','2019-01-03 07:42:52'),(376693,'affiliation','','Access-Reject','2019-01-03 07:43:03'),(376694,'affiliation','','Access-Reject','2019-01-03 07:43:15'),(376695,'affiliation','','Access-Reject','2019-01-03 07:43:26'),(376696,'affiliation','','Access-Reject','2019-01-03 07:43:37'),(376697,'affiliation','','Access-Reject','2019-01-03 07:43:49'),(376698,'affiliation','','Access-Reject','2019-01-03 07:44:00'),(376699,'affiliation','','Access-Reject','2019-01-03 07:44:12'),(376700,'affiliation','','Access-Reject','2019-01-03 07:44:23'),(376701,'affiliation','','Access-Reject','2019-01-03 07:44:35'),(376702,'affiliation','','Access-Reject','2019-01-03 07:44:46'),(376703,'affiliation','','Access-Reject','2019-01-03 07:44:58'),(376704,'affiliation','','Access-Reject','2019-01-03 07:45:09'),(376705,'affiliation','','Access-Reject','2019-01-03 07:45:20'),(376706,'affiliation','','Access-Reject','2019-01-03 07:45:32'),(376707,'affiliation','','Access-Reject','2019-01-03 07:45:43'),(376708,'affiliation','','Access-Reject','2019-01-03 07:45:54'),(376709,'affiliation','','Access-Reject','2019-01-03 07:46:06'),(376710,'affiliation','','Access-Reject','2019-01-03 07:46:17'),(376711,'affiliation','','Access-Reject','2019-01-03 07:46:29'),(376712,'affiliation','','Access-Reject','2019-01-03 07:46:40'),(376713,'affiliation','','Access-Reject','2019-01-03 07:46:51'),(376714,'affiliation','','Access-Reject','2019-01-03 07:47:03'),(376715,'affiliation','','Access-Reject','2019-01-03 07:47:14'),(376716,'affiliation','','Access-Reject','2019-01-03 07:47:25'),(376717,'home','','Access-Accept','2019-01-03 07:47:36'),(376718,'affiliation','','Access-Reject','2019-01-03 07:47:37'),(376719,'affiliation','','Access-Reject','2019-01-03 07:47:48'),(376720,'affiliation','','Access-Reject','2019-01-03 07:48:00'),(376721,'affiliation','','Access-Reject','2019-01-03 07:48:11'),(376722,'affiliation','','Access-Reject','2019-01-03 07:48:22'),(376723,'affiliation','','Access-Reject','2019-01-03 07:48:34'),(376724,'affiliation','','Access-Reject','2019-01-03 07:48:45'),(376725,'affiliation','','Access-Reject','2019-01-03 07:48:56'),(376726,'affiliation','','Access-Reject','2019-01-03 07:49:08'),(376727,'affiliation','','Access-Reject','2019-01-03 07:49:19'),(376728,'affiliation','','Access-Reject','2019-01-03 07:49:31'),(376729,'affiliation','','Access-Reject','2019-01-03 07:49:43'),(376730,'affiliation','','Access-Reject','2019-01-03 07:49:54'),(376731,'affiliation','','Access-Reject','2019-01-03 07:50:06'),(376732,'affiliation','','Access-Reject','2019-01-03 07:50:17'),(376733,'affiliation','','Access-Reject','2019-01-03 07:50:28'),(376734,'affiliation','','Access-Reject','2019-01-03 07:50:40'),(376735,'affiliation','','Access-Reject','2019-01-03 07:50:51'),(376736,'affiliation','','Access-Reject','2019-01-03 07:51:02'),(376737,'affiliation','','Access-Reject','2019-01-03 07:51:14'),(376738,'affiliation','','Access-Reject','2019-01-03 07:51:25'),(376739,'affiliation','','Access-Reject','2019-01-03 07:51:36'),(376740,'affiliation','','Access-Reject','2019-01-03 07:51:48'),(376741,'affiliation','','Access-Reject','2019-01-03 07:51:59'),(376742,'affiliation','','Access-Reject','2019-01-03 07:52:11'),(376743,'affiliation','','Access-Reject','2019-01-03 07:52:22'),(376744,'affiliation','','Access-Reject','2019-01-03 07:52:33'),(376745,'affiliation','','Access-Reject','2019-01-03 07:52:45'),(376746,'affiliation','','Access-Reject','2019-01-03 07:52:56'),(376747,'affiliation','','Access-Reject','2019-01-03 07:53:08'),(376748,'affiliation','','Access-Reject','2019-01-03 07:53:19'),(376749,'affiliation','','Access-Reject','2019-01-03 07:53:30'),(376750,'affiliation','','Access-Reject','2019-01-03 07:53:42'),(376751,'affiliation','','Access-Reject','2019-01-03 07:53:53'),(376752,'affiliation','','Access-Reject','2019-01-03 07:54:04'),(376753,'affiliation','','Access-Reject','2019-01-03 07:54:16'),(376754,'affiliation','','Access-Reject','2019-01-03 07:54:27'),(376755,'affiliation','','Access-Reject','2019-01-03 07:54:38'),(376756,'affiliation','','Access-Reject','2019-01-03 07:54:50'),(376757,'affiliation','','Access-Reject','2019-01-03 07:55:01'),(376758,'affiliation','','Access-Reject','2019-01-03 07:55:12'),(376759,'affiliation','','Access-Reject','2019-01-03 07:55:24'),(376760,'affiliation','','Access-Reject','2019-01-03 07:55:35'),(376761,'gadukpoh','0xe9286d2eeea1ef903229ed9752e004f4d0','Access-Reject','2019-01-03 07:55:41'),(376762,'affiliation','','Access-Reject','2019-01-03 07:55:47'),(376763,'affiliation','','Access-Reject','2019-01-03 07:55:58'),(376764,'affiliation','','Access-Reject','2019-01-03 07:56:09'),(376765,'affiliation','','Access-Reject','2019-01-03 07:56:21'),(376766,'gadukpoh','0x12cced16c3f8046b55cdb4cbfc0627b8cc','Access-Accept','2019-01-03 07:56:22'),(376767,'affiliation','','Access-Reject','2019-01-03 07:56:32'),(376768,'affiliation','','Access-Reject','2019-01-03 07:56:44'),(376769,'affiliation','','Access-Reject','2019-01-03 07:56:55'),(376770,'affiliation','','Access-Reject','2019-01-03 07:57:07'),(376771,'affiliation','','Access-Reject','2019-01-03 07:57:19'),(376772,'affiliation','','Access-Reject','2019-01-03 07:57:30'),(376773,'affiliation','','Access-Reject','2019-01-03 07:57:42'),(376774,'affiliation','','Access-Reject','2019-01-03 07:57:54'),(376775,'affiliation','','Access-Reject','2019-01-03 07:58:05'),(376776,'affiliation','','Access-Reject','2019-01-03 07:58:17'),(376777,'affiliation','','Access-Reject','2019-01-03 07:58:28'),(376778,'affiliation','','Access-Reject','2019-01-03 07:58:39'),(376779,'affiliation','','Access-Reject','2019-01-03 07:58:51'),(376780,'affiliation','','Access-Reject','2019-01-03 07:59:02'),(376781,'affiliation','','Access-Reject','2019-01-03 07:59:13'),(376782,'affiliation','','Access-Reject','2019-01-03 07:59:25'),(376783,'affiliation','','Access-Reject','2019-01-03 07:59:36'),(376784,'affiliation','','Access-Reject','2019-01-03 07:59:48'),(376785,'affiliation','','Access-Reject','2019-01-03 07:59:59'),(376786,'affiliation','','Access-Reject','2019-01-03 08:00:10'),(376787,'affiliation','','Access-Reject','2019-01-03 08:00:22'),(376788,'affiliation','','Access-Reject','2019-01-03 08:00:33'),(376789,'affiliation','','Access-Reject','2019-01-03 08:00:44'),(376790,'affiliation','','Access-Reject','2019-01-03 08:00:56'),(376791,'affiliation','','Access-Reject','2019-01-03 08:01:07'),(376792,'affiliation','','Access-Reject','2019-01-03 08:01:19'),(376793,'affiliation','','Access-Reject','2019-01-03 08:01:30'),(376794,'affiliation','','Access-Reject','2019-01-03 08:01:41'),(376795,'affiliation','','Access-Reject','2019-01-03 08:01:53'),(376796,'affiliation','','Access-Reject','2019-01-03 08:02:04'),(376797,'affiliation','','Access-Reject','2019-01-03 08:02:15'),(376798,'affiliation','','Access-Reject','2019-01-03 08:02:27'),(376799,'affiliation','','Access-Reject','2019-01-03 08:02:38'),(376800,'affiliation','','Access-Reject','2019-01-03 08:02:50'),(376801,'affiliation','','Access-Reject','2019-01-03 08:03:01'),(376802,'affiliation','','Access-Reject','2019-01-03 08:03:13'),(376803,'affiliation','','Access-Reject','2019-01-03 08:03:24'),(376804,'affiliation','','Access-Reject','2019-01-03 08:03:36'),(376805,'affiliation','','Access-Reject','2019-01-03 08:03:47'),(376806,'affiliation','','Access-Reject','2019-01-03 08:03:58'),(376807,'affiliation','','Access-Reject','2019-01-03 08:04:10'),(376808,'affiliation','','Access-Reject','2019-01-03 08:04:21'),(376809,'affiliation','','Access-Reject','2019-01-03 08:04:32'),(376810,'affiliation','','Access-Reject','2019-01-03 08:04:44'),(376811,'affiliation','','Access-Reject','2019-01-03 08:04:55'),(376812,'affiliation','','Access-Reject','2019-01-03 08:05:07'),(376813,'affiliation','','Access-Reject','2019-01-03 08:05:18'),(376814,'affiliation','','Access-Reject','2019-01-03 08:05:29'),(376815,'affiliation','','Access-Reject','2019-01-03 08:05:41'),(376816,'affiliation','','Access-Reject','2019-01-03 08:05:52'),(376817,'affiliation','','Access-Reject','2019-01-03 08:06:04'),(376818,'affiliation','','Access-Reject','2019-01-03 08:06:15'),(376819,'affiliation','','Access-Reject','2019-01-03 08:06:26'),(376820,'affiliation','','Access-Reject','2019-01-03 08:06:38'),(376821,'affiliation','','Access-Reject','2019-01-03 08:06:49'),(376822,'affiliation','','Access-Reject','2019-01-03 08:07:01'),(376823,'affiliation','','Access-Reject','2019-01-03 08:07:12'),(376824,'affiliation','','Access-Reject','2019-01-03 08:07:23'),(376825,'affiliation','','Access-Reject','2019-01-03 08:07:35'),(376826,'affiliation','','Access-Reject','2019-01-03 08:07:46'),(376827,'affiliation','','Access-Reject','2019-01-03 08:07:58'),(376828,'affiliation','','Access-Reject','2019-01-03 08:08:10'),(376829,'affiliation','','Access-Reject','2019-01-03 08:08:21'),(376830,'affiliation','','Access-Reject','2019-01-03 08:08:32'),(376831,'affiliation','','Access-Reject','2019-01-03 08:08:44'),(376832,'affiliation','','Access-Reject','2019-01-03 08:08:55'),(376833,'affiliation','','Access-Reject','2019-01-03 08:09:07'),(376834,'affiliation','','Access-Reject','2019-01-03 08:09:18'),(376835,'affiliation','','Access-Reject','2019-01-03 08:09:29'),(376836,'affiliation','','Access-Reject','2019-01-03 08:09:41'),(376837,'affiliation','','Access-Reject','2019-01-03 08:09:52'),(376838,'affiliation','','Access-Reject','2019-01-03 08:10:03'),(376839,'affiliation','','Access-Reject','2019-01-03 08:10:15'),(376840,'affiliation','','Access-Reject','2019-01-03 08:10:26'),(376841,'affiliation','','Access-Reject','2019-01-03 08:10:37'),(376842,'affiliation','','Access-Reject','2019-01-03 08:10:49'),(376843,'affiliation','','Access-Reject','2019-01-03 08:11:00'),(376844,'affiliation','','Access-Reject','2019-01-03 08:11:11'),(376845,'affiliation','','Access-Reject','2019-01-03 08:11:23'),(376846,'affiliation','','Access-Reject','2019-01-03 08:11:34'),(376847,'affiliation','','Access-Reject','2019-01-03 08:11:46'),(376848,'affiliation','','Access-Reject','2019-01-03 08:11:57'),(376849,'affiliation','','Access-Reject','2019-01-03 08:12:08'),(376850,'affiliation','','Access-Reject','2019-01-03 08:12:20'),(376851,'affiliation','','Access-Reject','2019-01-03 08:12:31'),(376852,'affiliation','','Access-Reject','2019-01-03 08:12:42'),(376853,'affiliation','','Access-Reject','2019-01-03 08:12:54'),(376854,'affiliation','','Access-Reject','2019-01-03 08:13:05'),(376855,'affiliation','','Access-Reject','2019-01-03 08:13:17'),(376856,'affiliation','','Access-Reject','2019-01-03 08:13:28'),(376857,'affiliation','','Access-Reject','2019-01-03 08:13:40'),(376858,'affiliation','','Access-Reject','2019-01-03 08:13:51'),(376859,'affiliation','','Access-Reject','2019-01-03 08:14:02'),(376860,'affiliation','','Access-Reject','2019-01-03 08:14:14'),(376861,'affiliation','','Access-Reject','2019-01-03 08:14:25'),(376862,'affiliation','','Access-Reject','2019-01-03 08:14:36'),(376863,'affiliation','','Access-Reject','2019-01-03 08:14:48'),(376864,'affiliation','','Access-Reject','2019-01-03 08:14:59'),(376865,'affiliation','','Access-Reject','2019-01-03 08:15:10'),(376866,'affiliation','','Access-Reject','2019-01-03 08:15:22'),(376867,'affiliation','','Access-Reject','2019-01-03 08:15:33'),(376868,'affiliation','','Access-Reject','2019-01-03 08:15:44'),(376869,'affiliation','','Access-Reject','2019-01-03 08:15:56'),(376870,'affiliation','','Access-Reject','2019-01-03 08:16:07'),(376871,'affiliation','','Access-Reject','2019-01-03 08:16:18'),(376872,'affiliation','','Access-Reject','2019-01-03 08:16:30'),(376873,'affiliation','','Access-Reject','2019-01-03 08:16:41'),(376874,'affiliation','','Access-Reject','2019-01-03 08:16:53'),(376875,'affiliation','','Access-Reject','2019-01-03 08:17:04'),(376876,'affiliation','','Access-Reject','2019-01-03 08:17:15'),(376877,'affiliation','','Access-Reject','2019-01-03 08:17:27'),(376878,'affiliation','','Access-Reject','2019-01-03 08:17:38'),(376879,'affiliation','','Access-Reject','2019-01-03 08:17:49'),(376880,'affiliation','','Access-Reject','2019-01-03 08:18:01'),(376881,'affiliation','','Access-Reject','2019-01-03 08:18:12'),(376882,'affiliation','','Access-Reject','2019-01-03 08:18:24'),(376883,'affiliation','','Access-Reject','2019-01-03 08:18:35'),(376884,'affiliation','','Access-Reject','2019-01-03 08:18:47'),(376885,'affiliation','','Access-Reject','2019-01-03 08:18:58'),(376886,'affiliation','','Access-Reject','2019-01-03 08:19:09'),(376887,'affiliation','','Access-Reject','2019-01-03 08:19:21'),(376888,'affiliation','','Access-Reject','2019-01-03 08:19:32'),(376889,'affiliation','','Access-Reject','2019-01-03 08:19:44'),(376890,'affiliation','','Access-Reject','2019-01-03 08:19:55'),(376891,'affiliation','','Access-Reject','2019-01-03 08:20:06'),(376892,'affiliation','','Access-Reject','2019-01-03 08:20:18'),(376893,'affiliation','','Access-Reject','2019-01-03 08:20:29'),(376894,'affiliation','','Access-Reject','2019-01-03 08:20:40'),(376895,'affiliation','','Access-Reject','2019-01-03 08:20:52'),(376896,'affiliation','','Access-Reject','2019-01-03 08:21:03'),(376897,'affiliation','','Access-Reject','2019-01-03 08:21:14'),(376898,'affiliation','','Access-Reject','2019-01-03 08:21:26'),(376899,'affiliation','','Access-Reject','2019-01-03 08:21:37'),(376900,'affiliation','','Access-Reject','2019-01-03 08:21:48'),(376901,'affiliation','','Access-Reject','2019-01-03 08:22:00'),(376902,'affiliation','','Access-Reject','2019-01-03 08:22:11'),(376903,'affiliation','','Access-Reject','2019-01-03 08:22:23'),(376904,'affiliation','','Access-Reject','2019-01-03 08:22:34'),(376905,'affiliation','','Access-Reject','2019-01-03 08:22:45'),(376906,'affiliation','','Access-Reject','2019-01-03 08:22:57'),(376907,'affiliation','','Access-Reject','2019-01-03 08:23:08'),(376908,'affiliation','','Access-Reject','2019-01-03 08:23:20'),(376909,'affiliation','','Access-Reject','2019-01-03 08:23:32'),(376910,'affiliation','','Access-Reject','2019-01-03 08:23:43'),(376911,'affiliation','','Access-Reject','2019-01-03 08:23:55'),(376912,'affiliation','','Access-Reject','2019-01-03 08:24:06'),(376913,'affiliation','','Access-Reject','2019-01-03 08:24:17'),(376914,'affiliation','','Access-Reject','2019-01-03 08:24:29'),(376915,'affiliation','','Access-Reject','2019-01-03 08:24:40'),(376916,'affiliation','','Access-Reject','2019-01-03 08:24:51'),(376917,'affiliation','','Access-Reject','2019-01-03 08:25:03'),(376918,'affiliation','','Access-Reject','2019-01-03 08:25:14'),(376919,'affiliation','','Access-Reject','2019-01-03 08:25:26'),(376920,'affiliation','','Access-Reject','2019-01-03 08:25:37'),(376921,'affiliation','','Access-Reject','2019-01-03 08:25:48'),(376922,'affiliation','','Access-Reject','2019-01-03 08:26:00'),(376923,'affiliation','','Access-Reject','2019-01-03 08:26:11'),(376924,'affiliation','','Access-Reject','2019-01-03 08:26:22'),(376925,'affiliation','','Access-Reject','2019-01-03 08:26:34'),(376926,'affiliation','','Access-Reject','2019-01-03 08:26:45'),(376927,'affiliation','','Access-Reject','2019-01-03 08:26:57'),(376928,'affiliation','','Access-Reject','2019-01-03 08:27:08'),(376929,'affiliation','','Access-Reject','2019-01-03 08:27:19'),(376930,'affiliation','','Access-Reject','2019-01-03 08:27:31'),(376931,'affiliation','','Access-Reject','2019-01-03 08:27:42'),(376932,'affiliation','','Access-Reject','2019-01-03 08:27:53'),(376933,'affiliation','','Access-Reject','2019-01-03 08:28:05'),(376934,'affiliation','','Access-Reject','2019-01-03 08:28:16'),(376935,'affiliation','','Access-Reject','2019-01-03 08:28:28'),(376936,'affiliation','','Access-Reject','2019-01-03 08:28:40'),(376937,'affiliation','','Access-Reject','2019-01-03 08:28:51'),(376938,'affiliation','','Access-Reject','2019-01-03 08:29:03'),(376939,'affiliation','','Access-Reject','2019-01-03 08:29:14'),(376940,'affiliation','','Access-Reject','2019-01-03 08:29:25'),(376941,'affiliation','','Access-Reject','2019-01-03 08:29:37'),(376942,'affiliation','','Access-Reject','2019-01-03 08:29:48'),(376943,'affiliation','','Access-Reject','2019-01-03 08:29:59'),(376944,'affiliation','','Access-Reject','2019-01-03 08:30:11'),(376945,'affiliation','','Access-Reject','2019-01-03 08:30:22'),(376946,'affiliation','','Access-Reject','2019-01-03 08:30:34'),(376947,'affiliation','','Access-Reject','2019-01-03 08:30:45'),(376948,'affiliation','','Access-Reject','2019-01-03 08:30:56'),(376949,'affiliation','','Access-Reject','2019-01-03 08:31:08'),(376950,'affiliation','','Access-Reject','2019-01-03 08:31:19'),(376951,'affiliation','','Access-Reject','2019-01-03 08:31:30'),(376952,'affiliation','','Access-Reject','2019-01-03 08:31:42'),(376953,'affiliation','','Access-Reject','2019-01-03 08:31:53'),(376954,'affiliation','','Access-Reject','2019-01-03 08:32:05'),(376955,'affiliation','','Access-Reject','2019-01-03 08:32:17'),(376956,'affiliation','','Access-Reject','2019-01-03 08:32:28'),(376957,'affiliation','','Access-Reject','2019-01-03 08:32:39'),(376958,'affiliation','','Access-Reject','2019-01-03 08:32:51'),(376959,'affiliation','','Access-Reject','2019-01-03 08:33:02'),(376960,'affiliation','','Access-Reject','2019-01-03 08:33:14'),(376961,'affiliation','','Access-Reject','2019-01-03 08:33:25'),(376962,'affiliation','','Access-Reject','2019-01-03 08:33:37'),(376963,'affiliation','','Access-Reject','2019-01-03 08:33:49'),(376964,'affiliation','','Access-Reject','2019-01-03 08:34:00'),(376965,'affiliation','','Access-Reject','2019-01-03 08:34:11'),(376966,'affiliation','','Access-Reject','2019-01-03 08:34:23'),(376967,'affiliation','','Access-Reject','2019-01-03 08:34:34'),(376968,'affiliation','','Access-Reject','2019-01-03 08:34:45'),(376969,'affiliation','','Access-Reject','2019-01-03 08:34:57'),(376970,'affiliation','','Access-Reject','2019-01-03 08:35:08'),(376971,'affiliation','','Access-Reject','2019-01-03 08:35:19'),(376972,'affiliation','','Access-Reject','2019-01-03 08:35:31'),(376973,'affiliation','','Access-Reject','2019-01-03 08:35:42'),(376974,'affiliation','','Access-Reject','2019-01-03 08:35:53'),(376975,'affiliation','','Access-Reject','2019-01-03 08:36:05'),(376976,'affiliation','','Access-Reject','2019-01-03 08:36:16'),(376977,'affiliation','','Access-Reject','2019-01-03 08:36:27'),(376978,'affiliation','','Access-Reject','2019-01-03 08:36:39'),(376979,'affiliation','','Access-Reject','2019-01-03 08:36:50'),(376980,'affiliation','','Access-Reject','2019-01-03 08:37:02'),(376981,'affiliation','','Access-Reject','2019-01-03 08:37:13'),(376982,'affiliation','','Access-Reject','2019-01-03 08:37:24'),(376983,'affiliation','','Access-Reject','2019-01-03 08:37:36'),(376984,'affiliation','','Access-Reject','2019-01-03 08:37:47'),(376985,'affiliation','','Access-Reject','2019-01-03 08:37:58'),(376986,'affiliation','','Access-Reject','2019-01-03 08:38:10'),(376987,'affiliation','','Access-Reject','2019-01-03 08:38:21'),(376988,'affiliation','','Access-Reject','2019-01-03 08:38:32'),(376989,'affiliation','','Access-Reject','2019-01-03 08:38:44'),(376990,'affiliation','','Access-Reject','2019-01-03 08:38:56'),(376991,'affiliation','','Access-Reject','2019-01-03 08:39:07'),(376992,'affiliation','','Access-Reject','2019-01-03 08:39:18'),(376993,'affiliation','','Access-Reject','2019-01-03 08:39:30'),(376994,'affiliation','','Access-Reject','2019-01-03 08:39:41'),(376995,'affiliation','','Access-Reject','2019-01-03 08:39:52'),(376996,'affiliation','','Access-Reject','2019-01-03 08:40:04'),(376997,'pempamsie','','Access-Accept','2019-01-03 08:40:11'),(376998,'affiliation','','Access-Reject','2019-01-03 08:40:15'),(376999,'affiliation','','Access-Reject','2019-01-03 08:40:27'),(377000,'affiliation','','Access-Reject','2019-01-03 08:40:38'),(377001,'affiliation','','Access-Reject','2019-01-03 08:40:49'),(377002,'affiliation','','Access-Reject','2019-01-03 08:41:01'),(377003,'affiliation','','Access-Reject','2019-01-03 08:41:12'),(377004,'affiliation','','Access-Reject','2019-01-03 08:41:23'),(377005,'affiliation','','Access-Reject','2019-01-03 08:41:35'),(377006,'affiliation','','Access-Reject','2019-01-03 08:41:46'),(377007,'affiliation','','Access-Reject','2019-01-03 08:41:58'),(377008,'affiliation','','Access-Reject','2019-01-03 08:42:09'),(377009,'affiliation','','Access-Reject','2019-01-03 08:42:20'),(377010,'affiliation','','Access-Reject','2019-01-03 08:42:32'),(377011,'affiliation','','Access-Reject','2019-01-03 08:42:43'),(377012,'affiliation','','Access-Reject','2019-01-03 08:42:54'),(377013,'affiliation','','Access-Reject','2019-01-03 08:43:06'),(377014,'affiliation','','Access-Reject','2019-01-03 08:43:17'),(377015,'affiliation','','Access-Reject','2019-01-03 08:43:28'),(377016,'affiliation','','Access-Reject','2019-01-03 08:43:40'),(377017,'affiliation','','Access-Reject','2019-01-03 08:43:52'),(377018,'affiliation','','Access-Reject','2019-01-03 08:44:03'),(377019,'affiliation','','Access-Reject','2019-01-03 08:44:15'),(377020,'affiliation','','Access-Reject','2019-01-03 08:44:26'),(377021,'affiliation','','Access-Reject','2019-01-03 08:44:37'),(377022,'affiliation','','Access-Reject','2019-01-03 08:44:49'),(377023,'affiliation','','Access-Reject','2019-01-03 08:45:00'),(377024,'affiliation','','Access-Reject','2019-01-03 08:45:11'),(377025,'affiliation','','Access-Reject','2019-01-03 08:45:23'),(377026,'affiliation','','Access-Reject','2019-01-03 08:45:34'),(377027,'affiliation','','Access-Reject','2019-01-03 08:45:46'),(377028,'affiliation','','Access-Reject','2019-01-03 08:45:57'),(377029,'affiliation','','Access-Reject','2019-01-03 08:46:08'),(377030,'affiliation','','Access-Reject','2019-01-03 08:46:20'),(377031,'affiliation','','Access-Reject','2019-01-03 08:46:31'),(377032,'affiliation','','Access-Reject','2019-01-03 08:46:42'),(377033,'affiliation','','Access-Reject','2019-01-03 08:46:54'),(377034,'affiliation','','Access-Reject','2019-01-03 08:47:05'),(377035,'affiliation','','Access-Reject','2019-01-03 08:47:16'),(377036,'affiliation','','Access-Reject','2019-01-03 08:47:28'),(377037,'affiliation','','Access-Reject','2019-01-03 08:47:39'),(377038,'affiliation','','Access-Reject','2019-01-03 08:47:50'),(377039,'affiliation','','Access-Reject','2019-01-03 08:48:02'),(377040,'affiliation','','Access-Reject','2019-01-03 08:48:13'),(377041,'affiliation','','Access-Reject','2019-01-03 08:48:24'),(377042,'affiliation','','Access-Reject','2019-01-03 08:48:36'),(377043,'affiliation','','Access-Reject','2019-01-03 08:48:47'),(377044,'affiliation','','Access-Reject','2019-01-03 08:48:59'),(377045,'affiliation','','Access-Reject','2019-01-03 08:49:11'),(377046,'affiliation','','Access-Reject','2019-01-03 08:49:22'),(377047,'affiliation','','Access-Reject','2019-01-03 08:49:33'),(377048,'affiliation','','Access-Reject','2019-01-03 08:49:45'),(377049,'affiliation','','Access-Reject','2019-01-03 08:49:56'),(377050,'affiliation','','Access-Reject','2019-01-03 08:50:07'),(377051,'affiliation','','Access-Reject','2019-01-03 08:50:18'),(377052,'affiliation','','Access-Reject','2019-01-03 08:50:30'),(377053,'affiliation','','Access-Reject','2019-01-03 08:50:41'),(377054,'affiliation','','Access-Reject','2019-01-03 08:50:53'),(377055,'affiliation','','Access-Reject','2019-01-03 08:51:04'),(377056,'affiliation','','Access-Reject','2019-01-03 08:51:15'),(377057,'affiliation','','Access-Reject','2019-01-03 08:51:27'),(377058,'affiliation','','Access-Reject','2019-01-03 08:51:38'),(377059,'affiliation','','Access-Reject','2019-01-03 08:51:49'),(377060,'affiliation','','Access-Reject','2019-01-03 08:52:01'),(377061,'affiliation','','Access-Reject','2019-01-03 08:52:12'),(377062,'affiliation','','Access-Reject','2019-01-03 08:52:24'),(377063,'affiliation','','Access-Reject','2019-01-03 08:52:35'),(377064,'affiliation','','Access-Reject','2019-01-03 08:52:46'),(377065,'affiliation','','Access-Reject','2019-01-03 08:52:58'),(377066,'affiliation','','Access-Reject','2019-01-03 08:53:09'),(377067,'affiliation','','Access-Reject','2019-01-03 08:53:20'),(377068,'affiliation','','Access-Reject','2019-01-03 08:53:32'),(377069,'affiliation','','Access-Reject','2019-01-03 08:53:43'),(377070,'affiliation','','Access-Reject','2019-01-03 08:53:55'),(377071,'affiliation','','Access-Reject','2019-01-03 08:54:06'),(377072,'affiliation','','Access-Reject','2019-01-03 08:54:18'),(377073,'affiliation','','Access-Reject','2019-01-03 08:54:29'),(377074,'affiliation','','Access-Reject','2019-01-03 08:54:40'),(377075,'affiliation','','Access-Reject','2019-01-03 08:54:52'),(377076,'affiliation','','Access-Reject','2019-01-03 08:55:03'),(377077,'affiliation','','Access-Reject','2019-01-03 08:55:15'),(377078,'affiliation','','Access-Reject','2019-01-03 08:55:26'),(377079,'affiliation','','Access-Reject','2019-01-03 08:55:37'),(377080,'affiliation','','Access-Reject','2019-01-03 08:55:49'),(377081,'affiliation','','Access-Reject','2019-01-03 08:56:00'),(377082,'affiliation','','Access-Reject','2019-01-03 08:56:12'),(377083,'affiliation','','Access-Reject','2019-01-03 08:56:23'),(377084,'affiliation','','Access-Reject','2019-01-03 08:56:34'),(377085,'affiliation','','Access-Reject','2019-01-03 08:56:46'),(377086,'affiliation','','Access-Reject','2019-01-03 08:56:57'),(377087,'affiliation','','Access-Reject','2019-01-03 08:57:09'),(377088,'affiliation','','Access-Reject','2019-01-03 08:57:20'),(377089,'affiliation','','Access-Reject','2019-01-03 08:57:32'),(377090,'affiliation','','Access-Reject','2019-01-03 08:57:43'),(377091,'affiliation','','Access-Reject','2019-01-03 08:57:55'),(377092,'affiliation','','Access-Reject','2019-01-03 08:58:07'),(377093,'affiliation','','Access-Reject','2019-01-03 08:58:18'),(377094,'affiliation','','Access-Reject','2019-01-03 08:58:29'),(377095,'affiliation','','Access-Reject','2019-01-03 08:58:41'),(377096,'affiliation','','Access-Reject','2019-01-03 08:58:52'),(377097,'affiliation','','Access-Reject','2019-01-03 08:59:03'),(377098,'affiliation','','Access-Reject','2019-01-03 08:59:15'),(377099,'affiliation','','Access-Reject','2019-01-03 08:59:26'),(377100,'affiliation','','Access-Reject','2019-01-03 08:59:38'),(377101,'affiliation','','Access-Reject','2019-01-03 08:59:49'),(377102,'affiliation','','Access-Reject','2019-01-03 09:00:01'),(377103,'affiliation','','Access-Reject','2019-01-03 09:00:12'),(377104,'affiliation','','Access-Reject','2019-01-03 09:00:24'),(377105,'affiliation','','Access-Reject','2019-01-03 09:00:35'),(377106,'affiliation','','Access-Reject','2019-01-03 09:00:46'),(377107,'affiliation','','Access-Reject','2019-01-03 09:00:58'),(377108,'affiliation','','Access-Reject','2019-01-03 09:01:09'),(377109,'affiliation','','Access-Reject','2019-01-03 09:01:21'),(377110,'affiliation','','Access-Reject','2019-01-03 09:01:32'),(377111,'affiliation','','Access-Reject','2019-01-03 09:01:44'),(377112,'affiliation','','Access-Reject','2019-01-03 09:01:55'),(377113,'affiliation','','Access-Reject','2019-01-03 09:02:06'),(377114,'affiliation','','Access-Reject','2019-01-03 09:02:18'),(377115,'affiliation','','Access-Reject','2019-01-03 09:02:29'),(377116,'affiliation','','Access-Reject','2019-01-03 09:02:41'),(377117,'affiliation','','Access-Reject','2019-01-03 09:02:52'),(377118,'affiliation','','Access-Reject','2019-01-03 09:03:03'),(377119,'affiliation','','Access-Reject','2019-01-03 09:03:15'),(377120,'affiliation','','Access-Reject','2019-01-03 09:03:26'),(377121,'affiliation','','Access-Reject','2019-01-03 09:03:37'),(377122,'affiliation','','Access-Reject','2019-01-03 09:03:49'),(377123,'affiliation','','Access-Reject','2019-01-03 09:04:00'),(377124,'affiliation','','Access-Reject','2019-01-03 09:04:12'),(377125,'affiliation','','Access-Reject','2019-01-03 09:04:23'),(377126,'affiliation','','Access-Reject','2019-01-03 09:04:34'),(377127,'affiliation','','Access-Reject','2019-01-03 09:04:46'),(377128,'affiliation','','Access-Reject','2019-01-03 09:04:57'),(377129,'affiliation','','Access-Reject','2019-01-03 09:05:08'),(377130,'affiliation','','Access-Reject','2019-01-03 09:05:20'),(377131,'affiliation','','Access-Reject','2019-01-03 09:05:31'),(377132,'affiliation','','Access-Reject','2019-01-03 09:05:42'),(377133,'affiliation','','Access-Reject','2019-01-03 09:05:54'),(377134,'affiliation','','Access-Reject','2019-01-03 09:06:05'),(377135,'affiliation','','Access-Reject','2019-01-03 09:06:16'),(377136,'affiliation','','Access-Reject','2019-01-03 09:06:28'),(377137,'affiliation','','Access-Reject','2019-01-03 09:06:39'),(377138,'affiliation','','Access-Reject','2019-01-03 09:06:51'),(377139,'affiliation','','Access-Reject','2019-01-03 09:07:02'),(377140,'affiliation','','Access-Reject','2019-01-03 09:07:13'),(377141,'affiliation','','Access-Reject','2019-01-03 09:07:25'),(377142,'affiliation','','Access-Reject','2019-01-03 09:07:36'),(377143,'affiliation','','Access-Reject','2019-01-03 09:07:47'),(377144,'affiliation','','Access-Reject','2019-01-03 09:07:59'),(377145,'affiliation','','Access-Reject','2019-01-03 09:08:10'),(377146,'affiliation','','Access-Reject','2019-01-03 09:08:21'),(377147,'affiliation','','Access-Reject','2019-01-03 09:08:33'),(377148,'affiliation','','Access-Reject','2019-01-03 09:08:44'),(377149,'affiliation','','Access-Reject','2019-01-03 09:08:55'),(377150,'affiliation','','Access-Reject','2019-01-03 09:09:07'),(377151,'affiliation','','Access-Reject','2019-01-03 09:09:18'),(377152,'affiliation','','Access-Reject','2019-01-03 09:09:29'),(377153,'affiliation','','Access-Reject','2019-01-03 09:09:41'),(377154,'affiliation','','Access-Reject','2019-01-03 09:09:52'),(377155,'affiliation','','Access-Reject','2019-01-03 09:10:03'),(377156,'affiliation','','Access-Reject','2019-01-03 09:10:15'),(377157,'affiliation','','Access-Reject','2019-01-03 09:10:26'),(377158,'affiliation','','Access-Reject','2019-01-03 09:10:37'),(377159,'affiliation','','Access-Reject','2019-01-03 09:10:49'),(377160,'affiliation','','Access-Reject','2019-01-03 09:11:00'),(377161,'affiliation','','Access-Reject','2019-01-03 09:11:12'),(377162,'affiliation','','Access-Reject','2019-01-03 09:11:23'),(377163,'affiliation','','Access-Reject','2019-01-03 09:11:35'),(377164,'affiliation','','Access-Reject','2019-01-03 09:11:46'),(377165,'affiliation','','Access-Reject','2019-01-03 09:11:58'),(377166,'affiliation','','Access-Reject','2019-01-03 09:12:10'),(377167,'affiliation','','Access-Reject','2019-01-03 09:12:21'),(377168,'affiliation','','Access-Reject','2019-01-03 09:12:33'),(377169,'affiliation','','Access-Reject','2019-01-03 09:12:44'),(377170,'affiliation','','Access-Reject','2019-01-03 09:12:56'),(377171,'affiliation','','Access-Reject','2019-01-03 09:13:07'),(377172,'affiliation','','Access-Reject','2019-01-03 09:13:19'),(377173,'affiliation','','Access-Reject','2019-01-03 09:13:30'),(377174,'affiliation','','Access-Reject','2019-01-03 09:13:42'),(377175,'affiliation','','Access-Reject','2019-01-03 09:13:53'),(377176,'affiliation','','Access-Reject','2019-01-03 09:14:05'),(377177,'affiliation','','Access-Reject','2019-01-03 09:14:16'),(377178,'affiliation','','Access-Reject','2019-01-03 09:14:28'),(377179,'affiliation','','Access-Reject','2019-01-03 09:14:39'),(377180,'affiliation','','Access-Reject','2019-01-03 09:14:51'),(377181,'affiliation','','Access-Reject','2019-01-03 09:15:02'),(377182,'affiliation','','Access-Reject','2019-01-03 09:15:14'),(377183,'affiliation','','Access-Reject','2019-01-03 09:15:25'),(377184,'affiliation','','Access-Reject','2019-01-03 09:15:37'),(377185,'affiliation','','Access-Reject','2019-01-03 09:15:48'),(377186,'affiliation','','Access-Reject','2019-01-03 09:15:59'),(377187,'affiliation','','Access-Reject','2019-01-03 09:16:11'),(377188,'affiliation','','Access-Reject','2019-01-03 09:16:22'),(377189,'affiliation','','Access-Reject','2019-01-03 09:16:34'),(377190,'affiliation','','Access-Reject','2019-01-03 09:16:45'),(377191,'affiliation','','Access-Reject','2019-01-03 09:16:56'),(377192,'affiliation','','Access-Reject','2019-01-03 09:17:08'),(377193,'affiliation','','Access-Reject','2019-01-03 09:17:19'),(377194,'affiliation','','Access-Reject','2019-01-03 09:17:31'),(377195,'affiliation','','Access-Reject','2019-01-03 09:17:42'),(377196,'affiliation','','Access-Reject','2019-01-03 09:17:53'),(377197,'affiliation','','Access-Reject','2019-01-03 09:18:05'),(377198,'affiliation','','Access-Reject','2019-01-03 09:18:16'),(377199,'affiliation','','Access-Reject','2019-01-03 09:18:27'),(377200,'affiliation','','Access-Reject','2019-01-03 09:18:39'),(377201,'affiliation','','Access-Reject','2019-01-03 09:18:50'),(377202,'affiliation','','Access-Reject','2019-01-03 09:19:01'),(377203,'affiliation','','Access-Reject','2019-01-03 09:19:13'),(377204,'affiliation','','Access-Reject','2019-01-03 09:19:24'),(377205,'affiliation','','Access-Reject','2019-01-03 09:19:36'),(377206,'affiliation','','Access-Reject','2019-01-03 09:19:48'),(377207,'affiliation','','Access-Reject','2019-01-03 09:19:59'),(377208,'affiliation','','Access-Reject','2019-01-03 09:20:10'),(377209,'affiliation','','Access-Reject','2019-01-03 09:20:22'),(377210,'affiliation','','Access-Reject','2019-01-03 09:20:33'),(377211,'affiliation','','Access-Reject','2019-01-03 09:20:44'),(377212,'affiliation','','Access-Reject','2019-01-03 09:20:56'),(377213,'affiliation','','Access-Reject','2019-01-03 09:21:07'),(377214,'affiliation','','Access-Reject','2019-01-03 09:21:18'),(377215,'affiliation','','Access-Reject','2019-01-03 09:21:30'),(377216,'affiliation','','Access-Reject','2019-01-03 09:21:41'),(377217,'affiliation','','Access-Reject','2019-01-03 09:21:52'),(377218,'affiliation','','Access-Reject','2019-01-03 09:22:04'),(377219,'affiliation','','Access-Reject','2019-01-03 09:22:15'),(377220,'affiliation','','Access-Reject','2019-01-03 09:22:26'),(377221,'affiliation','','Access-Reject','2019-01-03 09:22:38'),(377222,'affiliation','','Access-Reject','2019-01-03 09:22:49'),(377223,'affiliation','','Access-Reject','2019-01-03 09:23:00'),(377224,'affiliation','','Access-Reject','2019-01-03 09:23:12'),(377225,'affiliation','','Access-Reject','2019-01-03 09:23:23'),(377226,'affiliation','','Access-Reject','2019-01-03 09:23:35'),(377227,'affiliation','','Access-Reject','2019-01-03 09:23:46'),(377228,'affiliation','','Access-Reject','2019-01-03 09:23:57'),(377229,'affiliation','','Access-Reject','2019-01-03 09:24:09'),(377230,'affiliation','','Access-Reject','2019-01-03 09:24:20'),(377231,'affiliation','','Access-Reject','2019-01-03 09:24:31'),(377232,'affiliation','','Access-Reject','2019-01-03 09:24:44'),(377233,'affiliation','','Access-Reject','2019-01-03 09:24:55'),(377234,'affiliation','','Access-Reject','2019-01-03 09:25:07'),(377235,'affiliation','','Access-Reject','2019-01-03 09:25:18'),(377236,'affiliation','','Access-Reject','2019-01-03 09:25:29'),(377237,'affiliation','','Access-Reject','2019-01-03 09:25:41'),(377238,'affiliation','','Access-Reject','2019-01-03 09:25:52'),(377239,'affiliation','','Access-Reject','2019-01-03 09:26:03'),(377240,'affiliation','','Access-Reject','2019-01-03 09:26:15'),(377241,'affiliation','','Access-Reject','2019-01-03 09:26:26'),(377242,'affiliation','','Access-Reject','2019-01-03 09:26:37'),(377243,'affiliation','','Access-Reject','2019-01-03 09:26:49'),(377244,'affiliation','','Access-Reject','2019-01-03 09:27:00'),(377245,'affiliation','','Access-Reject','2019-01-03 09:27:11'),(377246,'affiliation','','Access-Reject','2019-01-03 09:27:23'),(377247,'affiliation','','Access-Reject','2019-01-03 09:27:34'),(377248,'affiliation','','Access-Reject','2019-01-03 09:27:45'),(377249,'affiliation','','Access-Reject','2019-01-03 09:27:57'),(377250,'affiliation','','Access-Reject','2019-01-03 09:28:09'),(377251,'affiliation','','Access-Reject','2019-01-03 09:28:20'),(377252,'affiliation','','Access-Reject','2019-01-03 09:28:32'),(377253,'affiliation','','Access-Reject','2019-01-03 09:28:43'),(377254,'affiliation','','Access-Reject','2019-01-03 09:28:55'),(377255,'affiliation','','Access-Reject','2019-01-03 09:29:06'),(377256,'affiliation','','Access-Reject','2019-01-03 09:29:17'),(377257,'affiliation','','Access-Reject','2019-01-03 09:29:29'),(377258,'affiliation','','Access-Reject','2019-01-03 09:29:40'),(377259,'affiliation','','Access-Reject','2019-01-03 09:29:53'),(377260,'affiliation','','Access-Reject','2019-01-03 09:30:05'),(377261,'affiliation','','Access-Reject','2019-01-03 09:30:16'),(377262,'affiliation','','Access-Reject','2019-01-03 09:30:27'),(377263,'affiliation','','Access-Reject','2019-01-03 09:30:39'),(377264,'affiliation','','Access-Reject','2019-01-03 09:30:50'),(377265,'affiliation','','Access-Reject','2019-01-03 09:31:01'),(377266,'affiliation','','Access-Reject','2019-01-03 09:31:13'),(377267,'affiliation','','Access-Reject','2019-01-03 09:31:24'),(377268,'affiliation','','Access-Reject','2019-01-03 09:31:35'),(377269,'affiliation','','Access-Reject','2019-01-03 09:31:47'),(377270,'affiliation','','Access-Reject','2019-01-03 09:31:58'),(377271,'affiliation','','Access-Reject','2019-01-03 09:32:09'),(377272,'affiliation','','Access-Reject','2019-01-03 09:32:21'),(377273,'affiliation','','Access-Reject','2019-01-03 09:32:32'),(377274,'affiliation','','Access-Reject','2019-01-03 09:32:43'),(377275,'affiliation','','Access-Reject','2019-01-03 09:32:55'),(377276,'affiliation','','Access-Reject','2019-01-03 09:33:06'),(377277,'affiliation','','Access-Reject','2019-01-03 09:33:17'),(377278,'affiliation','','Access-Reject','2019-01-03 09:33:29'),(377279,'affiliation','','Access-Reject','2019-01-03 09:33:40'),(377280,'affiliation','','Access-Reject','2019-01-03 09:33:52'),(377281,'affiliation','','Access-Reject','2019-01-03 09:34:03'),(377282,'affiliation','','Access-Reject','2019-01-03 09:34:14'),(377283,'affiliation','','Access-Reject','2019-01-03 09:34:26'),(377284,'affiliation','','Access-Reject','2019-01-03 09:34:37'),(377285,'affiliation','','Access-Reject','2019-01-03 09:34:49'),(377286,'affiliation','','Access-Reject','2019-01-03 09:35:00'),(377287,'affiliation','','Access-Reject','2019-01-03 09:35:12'),(377288,'affiliation','','Access-Reject','2019-01-03 09:35:24'),(377289,'affiliation','','Access-Reject','2019-01-03 09:35:35'),(377290,'affiliation','','Access-Reject','2019-01-03 09:35:46'),(377291,'affiliation','','Access-Reject','2019-01-03 09:35:58'),(377292,'affiliation','','Access-Reject','2019-01-03 09:36:09'),(377293,'affiliation','','Access-Reject','2019-01-03 09:36:53'),(377294,'affiliation','','Access-Reject','2019-01-03 09:37:04'),(377295,'affiliation','','Access-Reject','2019-01-03 09:37:15'),(377296,'affiliation','','Access-Reject','2019-01-03 09:37:27'),(377297,'affiliation','','Access-Reject','2019-01-03 09:37:38'),(377298,'affiliation','','Access-Reject','2019-01-03 09:37:49'),(377299,'affiliation','','Access-Reject','2019-01-03 09:38:01'),(377300,'affiliation','','Access-Reject','2019-01-03 09:38:12'),(377301,'affiliation','','Access-Reject','2019-01-03 09:38:24'),(377302,'affiliation','','Access-Reject','2019-01-03 09:38:35'),(377303,'affiliation','','Access-Reject','2019-01-03 09:38:46'),(377304,'affiliation','','Access-Reject','2019-01-03 09:38:58'),(377305,'affiliation','','Access-Reject','2019-01-03 09:39:09'),(377306,'affiliation','','Access-Reject','2019-01-03 09:39:20'),(377307,'affiliation','','Access-Reject','2019-01-03 09:39:32'),(377308,'affiliation','','Access-Reject','2019-01-03 09:39:43'),(377309,'affiliation','','Access-Reject','2019-01-03 09:39:54'),(377310,'affiliation','','Access-Reject','2019-01-03 09:40:06'),(377311,'affiliation','','Access-Reject','2019-01-03 09:40:18'),(377312,'affiliation','','Access-Reject','2019-01-03 09:40:29'),(377313,'affiliation','','Access-Reject','2019-01-03 09:40:41'),(377314,'affiliation','','Access-Reject','2019-01-03 09:40:52'),(377315,'affiliation','','Access-Reject','2019-01-03 09:41:04'),(377316,'affiliation','','Access-Reject','2019-01-03 09:41:16'),(377317,'affiliation','','Access-Reject','2019-01-03 09:41:28'),(377318,'affiliation','','Access-Reject','2019-01-03 09:41:39'),(377319,'affiliation','','Access-Reject','2019-01-03 09:41:51'),(377320,'affiliation','','Access-Reject','2019-01-03 09:42:02'),(377321,'affiliation','','Access-Reject','2019-01-03 09:42:13'),(377322,'affiliation','','Access-Reject','2019-01-03 09:42:25'),(377323,'affiliation','','Access-Reject','2019-01-03 09:42:36'),(377324,'affiliation','','Access-Reject','2019-01-03 09:42:47'),(377325,'affiliation','','Access-Reject','2019-01-03 09:42:59'),(377326,'affiliation','','Access-Reject','2019-01-03 09:43:10'),(377327,'affiliation','','Access-Reject','2019-01-03 09:43:22'),(377328,'affiliation','','Access-Reject','2019-01-03 09:43:33'),(377329,'affiliation','','Access-Reject','2019-01-03 09:43:44'),(377330,'affiliation','','Access-Reject','2019-01-03 09:43:56'),(377331,'affiliation','','Access-Reject','2019-01-03 09:44:07'),(377332,'affiliation','','Access-Reject','2019-01-03 09:44:18'),(377333,'affiliation','','Access-Reject','2019-01-03 09:44:30'),(377334,'affiliation','','Access-Reject','2019-01-03 09:44:41'),(377335,'affiliation','','Access-Reject','2019-01-03 09:44:52'),(377336,'affiliation','','Access-Reject','2019-01-03 09:45:04'),(377337,'affiliation','','Access-Reject','2019-01-03 09:45:15'),(377338,'affiliation','','Access-Reject','2019-01-03 09:45:27'),(377339,'affiliation','','Access-Reject','2019-01-03 09:45:38'),(377340,'affiliation','','Access-Reject','2019-01-03 09:45:49'),(377341,'affiliation','','Access-Reject','2019-01-03 09:46:01'),(377342,'affiliation','','Access-Reject','2019-01-03 09:46:13'),(377343,'affiliation','','Access-Reject','2019-01-03 09:46:25'),(377344,'affiliation','','Access-Reject','2019-01-03 09:46:36'),(377345,'affiliation','','Access-Reject','2019-01-03 09:46:48'),(377346,'affiliation','','Access-Reject','2019-01-03 09:46:59'),(377347,'affiliation','','Access-Reject','2019-01-03 09:47:10'),(377348,'affiliation','','Access-Reject','2019-01-03 09:47:22'),(377349,'affiliation','','Access-Reject','2019-01-03 09:47:33'),(377350,'affiliation','','Access-Reject','2019-01-03 09:47:44'),(377351,'affiliation','','Access-Reject','2019-01-03 09:47:56'),(377352,'affiliation','','Access-Reject','2019-01-03 09:48:07'),(377353,'affiliation','','Access-Reject','2019-01-03 09:48:18'),(377354,'affiliation','','Access-Reject','2019-01-03 09:48:30'),(377355,'affiliation','','Access-Reject','2019-01-03 09:48:41'),(377356,'affiliation','','Access-Reject','2019-01-03 09:48:52'),(377357,'affiliation','','Access-Reject','2019-01-03 09:49:04'),(377358,'affiliation','','Access-Reject','2019-01-03 09:49:15'),(377359,'affiliation','','Access-Reject','2019-01-03 09:49:26'),(377360,'affiliation','','Access-Reject','2019-01-03 09:49:38'),(377361,'affiliation','','Access-Reject','2019-01-03 09:49:49'),(377362,'affiliation','','Access-Reject','2019-01-03 09:50:01'),(377363,'affiliation','','Access-Reject','2019-01-03 09:50:12'),(377364,'affiliation','','Access-Reject','2019-01-03 09:50:23'),(377365,'affiliation','','Access-Reject','2019-01-03 09:50:35'),(377366,'affiliation','','Access-Reject','2019-01-03 09:50:46'),(377367,'affiliation','','Access-Reject','2019-01-03 09:50:57'),(377368,'affiliation','','Access-Reject','2019-01-03 09:51:09'),(377369,'affiliation','','Access-Reject','2019-01-03 09:51:20'),(377370,'affiliation','','Access-Reject','2019-01-03 09:51:32'),(377371,'affiliation','','Access-Reject','2019-01-03 09:51:43'),(377372,'affiliation','','Access-Reject','2019-01-03 09:51:55'),(377373,'affiliation','','Access-Reject','2019-01-03 09:52:06'),(377374,'affiliation','','Access-Reject','2019-01-03 09:52:17'),(377375,'affiliation','','Access-Reject','2019-01-03 09:52:29'),(377376,'affiliation','','Access-Reject','2019-01-03 09:52:40'),(377377,'affiliation','','Access-Reject','2019-01-03 09:52:51'),(377378,'affiliation','','Access-Reject','2019-01-03 09:53:03'),(377379,'affiliation','','Access-Reject','2019-01-03 09:53:14'),(377380,'affiliation','','Access-Reject','2019-01-03 09:53:25'),(377381,'affiliation','','Access-Reject','2019-01-03 09:53:37'),(377382,'affiliation','','Access-Reject','2019-01-03 09:53:48'),(377383,'affiliation','','Access-Reject','2019-01-03 09:54:00'),(377384,'affiliation','','Access-Reject','2019-01-03 09:54:11'),(377385,'affiliation','','Access-Reject','2019-01-03 09:54:22'),(377386,'affiliation','','Access-Reject','2019-01-03 09:54:34'),(377387,'affiliation','','Access-Reject','2019-01-03 09:54:45'),(377388,'affiliation','','Access-Reject','2019-01-03 09:54:56'),(377389,'affiliation','','Access-Reject','2019-01-03 09:55:08'),(377390,'affiliation','','Access-Reject','2019-01-03 09:55:19'),(377391,'affiliation','','Access-Reject','2019-01-03 09:55:31'),(377392,'affiliation','','Access-Reject','2019-01-03 09:55:42'),(377393,'affiliation','','Access-Reject','2019-01-03 09:55:54'),(377394,'affiliation','','Access-Reject','2019-01-03 09:56:05'),(377395,'affiliation','','Access-Reject','2019-01-03 09:56:18'),(377396,'affiliation','','Access-Reject','2019-01-03 09:56:29'),(377397,'affiliation','','Access-Reject','2019-01-03 09:56:41'),(377398,'affiliation','','Access-Reject','2019-01-03 09:56:53'),(377399,'affiliation','','Access-Reject','2019-01-03 09:57:04'),(377400,'affiliation','','Access-Reject','2019-01-03 09:57:16'),(377401,'affiliation','','Access-Reject','2019-01-03 09:57:27'),(377402,'affiliation','','Access-Reject','2019-01-03 09:57:39'),(377403,'affiliation','','Access-Reject','2019-01-03 09:57:50'),(377404,'affiliation','','Access-Reject','2019-01-03 09:58:01'),(377405,'affiliation','','Access-Reject','2019-01-03 09:58:13'),(377406,'affiliation','','Access-Reject','2019-01-03 09:58:24'),(377407,'affiliation','','Access-Reject','2019-01-03 09:58:36'),(377408,'affiliation','','Access-Reject','2019-01-03 09:58:47'),(377409,'affiliation','','Access-Reject','2019-01-03 09:58:58'),(377410,'affiliation','','Access-Reject','2019-01-03 09:59:10'),(377411,'affiliation','','Access-Reject','2019-01-03 09:59:21'),(377412,'affiliation','','Access-Reject','2019-01-03 09:59:33'),(377413,'affiliation','','Access-Reject','2019-01-03 09:59:44'),(377414,'affiliation','','Access-Reject','2019-01-03 09:59:55'),(377415,'affiliation','','Access-Reject','2019-01-03 10:00:07'),(377416,'affiliation','','Access-Reject','2019-01-03 10:00:18'),(377417,'affiliation','','Access-Reject','2019-01-03 10:00:29'),(377418,'affiliation','','Access-Reject','2019-01-03 10:00:41'),(377419,'affiliation','','Access-Reject','2019-01-03 10:00:52'),(377420,'affiliation','','Access-Reject','2019-01-03 10:01:03'),(377421,'affiliation','','Access-Reject','2019-01-03 10:01:15'),(377422,'affiliation','','Access-Reject','2019-01-03 10:01:26'),(377423,'affiliation','','Access-Reject','2019-01-03 10:01:37'),(377424,'affiliation','','Access-Reject','2019-01-03 10:01:49'),(377425,'affiliation','','Access-Reject','2019-01-03 10:02:00'),(377426,'affiliation','','Access-Reject','2019-01-03 10:02:11'),(377427,'affiliation','','Access-Reject','2019-01-03 10:02:23'),(377428,'affiliation','','Access-Reject','2019-01-03 10:02:34'),(377429,'affiliation','','Access-Reject','2019-01-03 10:02:45'),(377430,'affiliation','','Access-Reject','2019-01-03 10:02:57'),(377431,'affiliation','','Access-Reject','2019-01-03 10:03:08'),(377432,'affiliation','','Access-Reject','2019-01-03 10:03:19'),(377433,'affiliation','','Access-Reject','2019-01-03 10:03:31'),(377434,'affiliation','','Access-Reject','2019-01-03 10:03:42'),(377435,'affiliation','','Access-Reject','2019-01-03 10:03:54'),(377436,'affiliation','','Access-Reject','2019-01-03 10:04:05'),(377437,'affiliation','','Access-Reject','2019-01-03 10:04:16'),(377438,'affiliation','','Access-Reject','2019-01-03 10:04:28'),(377439,'affiliation','','Access-Reject','2019-01-03 10:04:39'),(377440,'affiliation','','Access-Reject','2019-01-03 10:04:50'),(377441,'affiliation','','Access-Reject','2019-01-03 10:05:02'),(377442,'affiliation','','Access-Reject','2019-01-03 10:05:13'),(377443,'affiliation','','Access-Reject','2019-01-03 10:05:24'),(377444,'affiliation','','Access-Reject','2019-01-03 10:05:36'),(377445,'affiliation','','Access-Reject','2019-01-03 10:05:47'),(377446,'affiliation','','Access-Reject','2019-01-03 10:05:59'),(377447,'affiliation','','Access-Reject','2019-01-03 10:06:10'),(377448,'affiliation','','Access-Reject','2019-01-03 10:06:21'),(377449,'affiliation','','Access-Reject','2019-01-03 10:06:33'),(377450,'affiliation','','Access-Reject','2019-01-03 10:06:44'),(377451,'affiliation','','Access-Reject','2019-01-03 10:06:55'),(377452,'affiliation','','Access-Reject','2019-01-03 10:07:07'),(377453,'affiliation','','Access-Reject','2019-01-03 10:07:18'),(377454,'affiliation','','Access-Reject','2019-01-03 10:07:29'),(377455,'affiliation','','Access-Reject','2019-01-03 10:07:41'),(377456,'affiliation','','Access-Reject','2019-01-03 10:07:52'),(377457,'affiliation','','Access-Reject','2019-01-03 10:08:04'),(377458,'affiliation','','Access-Reject','2019-01-03 10:08:15'),(377459,'affiliation','','Access-Reject','2019-01-03 10:08:26'),(377460,'affiliation','','Access-Reject','2019-01-03 10:08:38'),(377461,'affiliation','','Access-Reject','2019-01-03 10:08:50'),(377462,'affiliation','','Access-Reject','2019-01-03 10:09:01'),(377463,'affiliation','','Access-Reject','2019-01-03 10:09:13'),(377464,'affiliation','','Access-Reject','2019-01-03 10:09:24'),(377465,'affiliation','','Access-Reject','2019-01-03 10:09:36'),(377466,'affiliation','','Access-Reject','2019-01-03 10:09:47'),(377467,'affiliation','','Access-Reject','2019-01-03 10:09:59'),(377468,'affiliation','','Access-Reject','2019-01-03 10:10:10'),(377469,'affiliation','','Access-Reject','2019-01-03 10:10:21'),(377470,'affiliation','','Access-Reject','2019-01-03 10:10:33'),(377471,'affiliation','','Access-Reject','2019-01-03 10:10:44'),(377472,'affiliation','','Access-Reject','2019-01-03 10:10:56'),(377473,'affiliation','','Access-Reject','2019-01-03 10:11:07'),(377474,'affiliation','','Access-Reject','2019-01-03 10:11:18'),(377475,'affiliation','','Access-Reject','2019-01-03 10:11:30'),(377476,'affiliation','','Access-Reject','2019-01-03 10:11:41'),(377477,'affiliation','','Access-Reject','2019-01-03 10:11:52'),(377478,'affiliation','','Access-Reject','2019-01-03 10:12:04'),(377479,'affiliation','','Access-Reject','2019-01-03 10:12:15'),(377480,'affiliation','','Access-Reject','2019-01-03 10:12:26'),(377481,'affiliation','','Access-Reject','2019-01-03 10:12:38'),(377482,'affiliation','','Access-Reject','2019-01-03 10:12:49'),(377483,'affiliation','','Access-Reject','2019-01-03 10:13:01'),(377484,'affiliation','','Access-Reject','2019-01-03 10:13:12'),(377485,'affiliation','','Access-Reject','2019-01-03 10:13:23'),(377486,'affiliation','','Access-Reject','2019-01-03 10:13:35'),(377487,'affiliation','','Access-Reject','2019-01-03 10:13:46'),(377488,'affiliation','','Access-Reject','2019-01-03 10:13:57'),(377489,'affiliation','','Access-Reject','2019-01-03 10:14:09'),(377490,'affiliation','','Access-Reject','2019-01-03 10:14:20'),(377491,'affiliation','','Access-Reject','2019-01-03 10:14:31'),(377492,'affiliation','','Access-Reject','2019-01-03 10:14:43'),(377493,'affiliation','','Access-Reject','2019-01-03 10:14:54'),(377494,'affiliation','','Access-Reject','2019-01-03 10:15:06'),(377495,'affiliation','','Access-Reject','2019-01-03 10:15:17'),(377496,'affiliation','','Access-Reject','2019-01-03 10:15:28'),(377497,'affiliation','','Access-Reject','2019-01-03 10:15:40'),(377498,'affiliation','','Access-Reject','2019-01-03 10:15:51'),(377499,'affiliation','','Access-Reject','2019-01-03 10:16:03'),(377500,'affiliation','','Access-Reject','2019-01-03 10:16:14'),(377501,'affiliation','','Access-Reject','2019-01-03 10:16:26'),(377502,'affiliation','','Access-Reject','2019-01-03 10:16:37'),(377503,'affiliation','','Access-Reject','2019-01-03 10:16:49'),(377504,'affiliation','','Access-Reject','2019-01-03 10:17:00'),(377505,'affiliation','','Access-Reject','2019-01-03 10:17:11'),(377506,'affiliation','','Access-Reject','2019-01-03 10:17:23'),(377507,'affiliation','','Access-Reject','2019-01-03 10:17:34'),(377508,'affiliation','','Access-Reject','2019-01-03 10:17:45'),(377509,'affiliation','','Access-Reject','2019-01-03 10:17:57'),(377510,'affiliation','','Access-Reject','2019-01-03 10:18:08'),(377511,'affiliation','','Access-Reject','2019-01-03 10:18:20'),(377512,'affiliation','','Access-Reject','2019-01-03 10:18:31'),(377513,'affiliation','','Access-Reject','2019-01-03 10:18:43'),(377514,'affiliation','','Access-Reject','2019-01-03 10:18:54'),(377515,'affiliation','','Access-Reject','2019-01-03 10:19:05'),(377516,'affiliation','','Access-Reject','2019-01-03 10:19:17'),(377517,'affiliation','','Access-Reject','2019-01-03 10:19:28'),(377518,'affiliation','','Access-Reject','2019-01-03 10:19:39'),(377519,'affiliation','','Access-Reject','2019-01-03 10:19:51'),(377520,'affiliation','','Access-Reject','2019-01-03 10:20:03'),(377521,'affiliation','','Access-Reject','2019-01-03 10:20:14'),(377522,'affiliation','','Access-Reject','2019-01-03 10:20:26'),(377523,'affiliation','','Access-Reject','2019-01-03 10:20:37'),(377524,'affiliation','','Access-Reject','2019-01-03 10:20:49'),(377525,'affiliation','','Access-Reject','2019-01-03 10:21:00'),(377526,'affiliation','','Access-Reject','2019-01-03 10:21:12'),(377527,'affiliation','','Access-Reject','2019-01-03 10:21:24'),(377528,'affiliation','','Access-Reject','2019-01-03 10:21:35'),(377529,'affiliation','','Access-Reject','2019-01-03 10:21:46'),(377530,'affiliation','','Access-Reject','2019-01-03 10:21:58'),(377531,'affiliation','','Access-Reject','2019-01-03 10:22:09'),(377532,'affiliation','','Access-Reject','2019-01-03 10:22:20'),(377533,'affiliation','','Access-Reject','2019-01-03 10:22:32'),(377534,'affiliation','','Access-Reject','2019-01-03 10:22:43'),(377535,'affiliation','','Access-Reject','2019-01-03 10:22:55'),(377536,'affiliation','','Access-Reject','2019-01-03 10:23:06'),(377537,'affiliation','','Access-Reject','2019-01-03 10:23:17'),(377538,'affiliation','','Access-Reject','2019-01-03 10:23:29'),(377539,'affiliation','','Access-Reject','2019-01-03 10:23:40'),(377540,'affiliation','','Access-Reject','2019-01-03 10:23:51'),(377541,'affiliation','','Access-Reject','2019-01-03 10:24:03'),(377542,'affiliation','','Access-Reject','2019-01-03 10:24:14'),(377543,'affiliation','','Access-Reject','2019-01-03 10:24:25'),(377544,'affiliation','','Access-Reject','2019-01-03 10:24:37'),(377545,'affiliation','','Access-Reject','2019-01-03 10:24:48'),(377546,'affiliation','','Access-Reject','2019-01-03 10:24:59'),(377547,'affiliation','','Access-Reject','2019-01-03 10:25:11'),(377548,'affiliation','','Access-Reject','2019-01-03 10:25:23'),(377549,'affiliation','','Access-Reject','2019-01-03 10:25:34'),(377550,'affiliation','','Access-Reject','2019-01-03 10:25:45'),(377551,'affiliation','','Access-Reject','2019-01-03 10:25:57'),(377552,'affiliation','','Access-Reject','2019-01-03 10:26:08'),(377553,'affiliation','','Access-Reject','2019-01-03 10:26:20'),(377554,'affiliation','','Access-Reject','2019-01-03 10:26:31'),(377555,'affiliation','','Access-Reject','2019-01-03 10:26:42'),(377556,'affiliation','','Access-Reject','2019-01-03 10:26:54'),(377557,'affiliation','','Access-Reject','2019-01-03 10:27:05'),(377558,'affiliation','','Access-Reject','2019-01-03 10:27:17'),(377559,'affiliation','','Access-Reject','2019-01-03 10:27:28'),(377560,'affiliation','','Access-Reject','2019-01-03 10:27:39'),(377561,'affiliation','','Access-Reject','2019-01-03 10:27:51'),(377562,'affiliation','','Access-Reject','2019-01-03 10:28:03'),(377563,'affiliation','','Access-Reject','2019-01-03 10:28:14'),(377564,'affiliation','','Access-Reject','2019-01-03 10:28:26'),(377565,'affiliation','','Access-Reject','2019-01-03 10:28:38'),(377566,'affiliation','','Access-Reject','2019-01-03 10:28:49'),(377567,'affiliation','','Access-Reject','2019-01-03 10:29:01'),(377568,'affiliation','','Access-Reject','2019-01-03 10:29:12'),(377569,'affiliation','','Access-Reject','2019-01-03 10:29:23'),(377570,'affiliation','','Access-Reject','2019-01-03 10:29:35'),(377571,'affiliation','','Access-Reject','2019-01-03 10:29:46'),(377572,'affiliation','','Access-Reject','2019-01-03 10:29:58'),(377573,'affiliation','','Access-Reject','2019-01-03 10:30:09'),(377574,'affiliation','','Access-Reject','2019-01-03 10:30:21'),(377575,'affiliation','','Access-Reject','2019-01-03 10:30:33'),(377576,'affiliation','','Access-Reject','2019-01-03 10:30:44'),(377577,'affiliation','','Access-Reject','2019-01-03 10:30:55'),(377578,'affiliation','','Access-Reject','2019-01-03 10:31:07'),(377579,'affiliation','','Access-Reject','2019-01-03 10:31:19'),(377580,'affiliation','','Access-Reject','2019-01-03 10:31:30'),(377581,'affiliation','','Access-Reject','2019-01-03 10:31:41'),(377582,'affiliation','','Access-Reject','2019-01-03 10:31:53'),(377583,'affiliation','','Access-Reject','2019-01-03 10:32:04'),(377584,'affiliation','','Access-Reject','2019-01-03 10:32:17'),(377585,'affiliation','','Access-Reject','2019-01-03 10:32:28'),(377586,'affiliation','','Access-Reject','2019-01-03 10:32:40'),(377587,'affiliation','','Access-Reject','2019-01-03 10:32:51'),(377588,'affiliation','','Access-Reject','2019-01-03 10:33:02'),(377589,'affiliation','','Access-Reject','2019-01-03 10:33:14'),(377590,'affiliation','','Access-Reject','2019-01-03 10:33:25'),(377591,'affiliation','','Access-Reject','2019-01-03 10:33:37'),(377592,'affiliation','','Access-Reject','2019-01-03 10:33:48'),(377593,'affiliation','','Access-Reject','2019-01-03 10:33:59'),(377594,'affiliation','','Access-Reject','2019-01-03 10:34:11'),(377595,'affiliation','','Access-Reject','2019-01-03 10:34:22'),(377596,'affiliation','','Access-Reject','2019-01-03 10:34:33'),(377597,'affiliation','','Access-Reject','2019-01-03 10:34:45'),(377598,'affiliation','','Access-Reject','2019-01-03 10:34:57'),(377599,'affiliation','','Access-Reject','2019-01-03 10:35:08'),(377600,'affiliation','','Access-Reject','2019-01-03 10:35:19'),(377601,'affiliation','','Access-Reject','2019-01-03 10:35:31'),(377602,'affiliation','','Access-Reject','2019-01-03 10:35:42'),(377603,'affiliation','','Access-Reject','2019-01-03 10:35:54'),(377604,'affiliation','','Access-Reject','2019-01-03 10:36:05'),(377605,'affiliation','','Access-Reject','2019-01-03 10:36:16'),(377606,'affiliation','','Access-Reject','2019-01-03 10:36:27'),(377607,'affiliation','','Access-Reject','2019-01-03 10:36:39'),(377608,'affiliation','','Access-Reject','2019-01-03 10:36:50'),(377609,'affiliation','','Access-Reject','2019-01-03 10:37:02'),(377610,'affiliation','','Access-Reject','2019-01-03 10:37:14'),(377611,'affiliation','','Access-Reject','2019-01-03 10:37:26'),(377612,'affiliation','','Access-Reject','2019-01-03 10:37:39'),(377613,'affiliation','','Access-Reject','2019-01-03 10:37:51'),(377614,'affiliation','','Access-Reject','2019-01-03 10:38:02'),(377615,'affiliation','','Access-Reject','2019-01-03 10:38:13'),(377616,'affiliation','','Access-Reject','2019-01-03 10:38:25'),(377617,'affiliation','','Access-Reject','2019-01-03 10:38:37'),(377618,'affiliation','','Access-Reject','2019-01-03 10:38:48'),(377619,'affiliation','','Access-Reject','2019-01-03 10:38:59'),(377620,'affiliation','','Access-Reject','2019-01-03 10:39:11'),(377621,'affiliation','','Access-Reject','2019-01-03 10:39:22'),(377622,'affiliation','','Access-Reject','2019-01-03 10:39:33'),(377623,'affiliation','','Access-Reject','2019-01-03 10:39:45'),(377624,'affiliation','','Access-Reject','2019-01-03 10:39:56'),(377625,'affiliation','','Access-Reject','2019-01-03 10:40:08'),(377626,'pempamsie','','Access-Accept','2019-01-03 10:40:11'),(377627,'affiliation','','Access-Reject','2019-01-03 10:40:19'),(377628,'affiliation','','Access-Reject','2019-01-03 10:40:30'),(377629,'affiliation','','Access-Reject','2019-01-03 10:40:42'),(377630,'affiliation','','Access-Reject','2019-01-03 10:40:53'),(377631,'affiliation','','Access-Reject','2019-01-03 10:41:04'),(377632,'affiliation','','Access-Reject','2019-01-03 10:41:17'),(377633,'affiliation','','Access-Reject','2019-01-03 10:41:28'),(377634,'affiliation','','Access-Reject','2019-01-03 10:41:40'),(377635,'affiliation','','Access-Reject','2019-01-03 10:41:51'),(377636,'affiliation','','Access-Reject','2019-01-03 10:42:03'),(377637,'affiliation','','Access-Reject','2019-01-03 10:42:14'),(377638,'affiliation','','Access-Reject','2019-01-03 10:42:25'),(377639,'affiliation','','Access-Reject','2019-01-03 10:42:37'),(377640,'affiliation','','Access-Reject','2019-01-03 10:42:48'),(377641,'affiliation','','Access-Reject','2019-01-03 10:42:59'),(377642,'affiliation','','Access-Reject','2019-01-03 10:43:11'),(377643,'affiliation','','Access-Reject','2019-01-03 10:43:22'),(377644,'affiliation','','Access-Reject','2019-01-03 10:43:34'),(377645,'affiliation','','Access-Reject','2019-01-03 10:43:45'),(377646,'affiliation','','Access-Reject','2019-01-03 10:43:56'),(377647,'affiliation','','Access-Reject','2019-01-03 10:44:08'),(377648,'affiliation','','Access-Reject','2019-01-03 10:44:19'),(377649,'affiliation','','Access-Reject','2019-01-03 10:44:30'),(377650,'affiliation','','Access-Reject','2019-01-03 10:44:42'),(377651,'affiliation','','Access-Reject','2019-01-03 10:44:53'),(377652,'affiliation','','Access-Reject','2019-01-03 10:45:05'),(377653,'affiliation','','Access-Reject','2019-01-03 10:45:16'),(377654,'affiliation','','Access-Reject','2019-01-03 10:45:28'),(377655,'affiliation','','Access-Reject','2019-01-03 10:45:39'),(377656,'affiliation','','Access-Reject','2019-01-03 10:45:51'),(377657,'affiliation','','Access-Reject','2019-01-03 10:46:02'),(377658,'affiliation','','Access-Reject','2019-01-03 10:46:14'),(377659,'affiliation','','Access-Reject','2019-01-03 10:46:25'),(377660,'affiliation','','Access-Reject','2019-01-03 10:46:37'),(377661,'affiliation','','Access-Reject','2019-01-03 10:46:48'),(377662,'affiliation','','Access-Reject','2019-01-03 10:46:59'),(377663,'affiliation','','Access-Reject','2019-01-03 10:47:11'),(377664,'affiliation','','Access-Reject','2019-01-03 10:47:22'),(377665,'affiliation','','Access-Reject','2019-01-03 10:47:34'),(377666,'affiliation','','Access-Reject','2019-01-03 10:47:46'),(377667,'affiliation','','Access-Reject','2019-01-03 10:47:58'),(377668,'affiliation','','Access-Reject','2019-01-03 10:48:09'),(377669,'affiliation','','Access-Reject','2019-01-03 10:48:20'),(377670,'affiliation','','Access-Reject','2019-01-03 10:48:32'),(377671,'affiliation','','Access-Reject','2019-01-03 10:48:43'),(377672,'affiliation','','Access-Reject','2019-01-03 10:48:54'),(377673,'affiliation','','Access-Reject','2019-01-03 10:49:06'),(377674,'affiliation','','Access-Reject','2019-01-03 10:49:17'),(377675,'affiliation','','Access-Reject','2019-01-03 10:49:29'),(377676,'affiliation','','Access-Reject','2019-01-03 10:49:40'),(377677,'affiliation','','Access-Reject','2019-01-03 10:49:51'),(377678,'affiliation','','Access-Reject','2019-01-03 10:50:03'),(377679,'affiliation','','Access-Reject','2019-01-03 10:50:14'),(377680,'affiliation','','Access-Reject','2019-01-03 10:50:26'),(377681,'affiliation','','Access-Reject','2019-01-03 10:50:37'),(377682,'affiliation','','Access-Reject','2019-01-03 10:50:49'),(377683,'affiliation','','Access-Reject','2019-01-03 10:51:00'),(377684,'affiliation','','Access-Reject','2019-01-03 10:51:11'),(377685,'affiliation','','Access-Reject','2019-01-03 10:51:23'),(377686,'affiliation','','Access-Reject','2019-01-03 10:51:35'),(377687,'affiliation','','Access-Reject','2019-01-03 10:51:46'),(377688,'affiliation','','Access-Reject','2019-01-03 10:51:57'),(377689,'affiliation','','Access-Reject','2019-01-03 10:52:09'),(377690,'affiliation','','Access-Reject','2019-01-03 10:52:20'),(377691,'affiliation','','Access-Reject','2019-01-03 10:52:32'),(377692,'affiliation','','Access-Reject','2019-01-03 10:52:44'),(377693,'affiliation','','Access-Reject','2019-01-03 10:52:55'),(377694,'affiliation','','Access-Reject','2019-01-03 10:53:06'),(377695,'affiliation','','Access-Reject','2019-01-03 10:53:18'),(377696,'affiliation','','Access-Reject','2019-01-03 10:53:29'),(377697,'affiliation','','Access-Reject','2019-01-03 10:53:41'),(377698,'affiliation','','Access-Reject','2019-01-03 10:53:52'),(377699,'affiliation','','Access-Reject','2019-01-03 10:54:03'),(377700,'affiliation','','Access-Reject','2019-01-03 10:54:15'),(377701,'affiliation','','Access-Reject','2019-01-03 10:54:27'),(377702,'affiliation','','Access-Reject','2019-01-03 10:54:38'),(377703,'affiliation','','Access-Reject','2019-01-03 10:54:49'),(377704,'affiliation','','Access-Reject','2019-01-03 10:55:01'),(377705,'affiliation','','Access-Reject','2019-01-03 10:55:12'),(377706,'affiliation','','Access-Reject','2019-01-03 10:55:23'),(377707,'affiliation','','Access-Reject','2019-01-03 10:55:35'),(377708,'affiliation','','Access-Reject','2019-01-03 10:55:46'),(377709,'affiliation','','Access-Reject','2019-01-03 10:55:57'),(377710,'affiliation','','Access-Reject','2019-01-03 10:56:09'),(377711,'affiliation','','Access-Reject','2019-01-03 10:56:20'),(377712,'affiliation','','Access-Reject','2019-01-03 10:56:31'),(377713,'affiliation','','Access-Reject','2019-01-03 10:56:43'),(377714,'affiliation','','Access-Reject','2019-01-03 10:56:54'),(377715,'affiliation','','Access-Reject','2019-01-03 10:57:06'),(377716,'affiliation','','Access-Reject','2019-01-03 10:57:17'),(377717,'affiliation','','Access-Reject','2019-01-03 10:57:28'),(377718,'affiliation','','Access-Reject','2019-01-03 10:57:40'),(377719,'affiliation','','Access-Reject','2019-01-03 10:57:51'),(377720,'affiliation','','Access-Reject','2019-01-03 10:58:02'),(377721,'affiliation','','Access-Reject','2019-01-03 10:58:14'),(377722,'affiliation','','Access-Reject','2019-01-03 10:58:25'),(377723,'affiliation','','Access-Reject','2019-01-03 10:58:37'),(377724,'affiliation','','Access-Reject','2019-01-03 10:58:48'),(377725,'affiliation','','Access-Reject','2019-01-03 10:58:59'),(377726,'affiliation','','Access-Reject','2019-01-03 10:59:11'),(377727,'affiliation','','Access-Reject','2019-01-03 10:59:22'),(377728,'affiliation','','Access-Reject','2019-01-03 10:59:34'),(377729,'affiliation','','Access-Reject','2019-01-03 10:59:45'),(377730,'affiliation','','Access-Reject','2019-01-03 10:59:56'),(377731,'affiliation','','Access-Reject','2019-01-03 11:00:08'),(377732,'affiliation','','Access-Reject','2019-01-03 11:00:19'),(377733,'affiliation','','Access-Reject','2019-01-03 11:00:30'),(377734,'affiliation','','Access-Reject','2019-01-03 11:00:42'),(377735,'affiliation','','Access-Reject','2019-01-03 11:00:53'),(377736,'affiliation','','Access-Reject','2019-01-03 11:01:04'),(377737,'affiliation','','Access-Reject','2019-01-03 11:01:15'),(377738,'affiliation','','Access-Reject','2019-01-03 11:01:27'),(377739,'affiliation','','Access-Reject','2019-01-03 11:01:38'),(377740,'affiliation','','Access-Reject','2019-01-03 11:01:50'),(377741,'affiliation','','Access-Reject','2019-01-03 11:02:01'),(377742,'affiliation','','Access-Reject','2019-01-03 11:02:13'),(377743,'affiliation','','Access-Reject','2019-01-03 11:02:24'),(377744,'affiliation','','Access-Reject','2019-01-03 11:02:35'),(377745,'affiliation','','Access-Reject','2019-01-03 11:02:47'),(377746,'affiliation','','Access-Reject','2019-01-03 11:02:58'),(377747,'affiliation','','Access-Reject','2019-01-03 11:03:10'),(377748,'affiliation','','Access-Reject','2019-01-03 11:03:21'),(377749,'affiliation','','Access-Reject','2019-01-03 11:03:32'),(377750,'affiliation','','Access-Reject','2019-01-03 11:03:44'),(377751,'affiliation','','Access-Reject','2019-01-03 11:03:55'),(377752,'affiliation','','Access-Reject','2019-01-03 11:04:06'),(377753,'affiliation','','Access-Reject','2019-01-03 11:04:18'),(377754,'affiliation','','Access-Reject','2019-01-03 11:04:29'),(377755,'affiliation','','Access-Reject','2019-01-03 11:04:41'),(377756,'affiliation','','Access-Reject','2019-01-03 11:04:52'),(377757,'affiliation','','Access-Reject','2019-01-03 11:05:03'),(377758,'affiliation','','Access-Reject','2019-01-03 11:05:15'),(377759,'affiliation','','Access-Reject','2019-01-03 11:05:26'),(377760,'affiliation','','Access-Reject','2019-01-03 11:05:38'),(377761,'affiliation','','Access-Reject','2019-01-03 11:05:49'),(377762,'affiliation','','Access-Reject','2019-01-03 11:06:00'),(377763,'affiliation','','Access-Reject','2019-01-03 11:06:11'),(377764,'affiliation','','Access-Reject','2019-01-03 11:06:23'),(377765,'affiliation','','Access-Reject','2019-01-03 11:06:34'),(377766,'affiliation','','Access-Reject','2019-01-03 11:06:46'),(377767,'affiliation','','Access-Reject','2019-01-03 11:06:57'),(377768,'affiliation','','Access-Reject','2019-01-03 11:07:08'),(377769,'affiliation','','Access-Reject','2019-01-03 11:07:20'),(377770,'affiliation','','Access-Reject','2019-01-03 11:07:31'),(377771,'affiliation','','Access-Reject','2019-01-03 11:07:43'),(377772,'affiliation','','Access-Reject','2019-01-03 11:07:55'),(377773,'affiliation','','Access-Reject','2019-01-03 11:08:06'),(377774,'affiliation','','Access-Reject','2019-01-03 11:08:18'),(377775,'affiliation','','Access-Reject','2019-01-03 11:08:29'),(377776,'affiliation','','Access-Reject','2019-01-03 11:08:40'),(377777,'affiliation','','Access-Reject','2019-01-03 11:08:52'),(377778,'affiliation','','Access-Reject','2019-01-03 11:09:04'),(377779,'affiliation','','Access-Reject','2019-01-03 11:09:15'),(377780,'affiliation','','Access-Reject','2019-01-03 11:09:27'),(377781,'affiliation','','Access-Reject','2019-01-03 11:09:38'),(377782,'affiliation','','Access-Reject','2019-01-03 11:09:49'),(377783,'affiliation','','Access-Reject','2019-01-03 11:10:01'),(377784,'affiliation','','Access-Reject','2019-01-03 11:10:12'),(377785,'affiliation','','Access-Reject','2019-01-03 11:10:24'),(377786,'affiliation','','Access-Reject','2019-01-03 11:10:35'),(377787,'dadukpo','0x1a8a89318b81d716c099c37af732d39687','Access-Accept','2019-01-03 11:10:40'),(377788,'affiliation','','Access-Reject','2019-01-03 11:10:47'),(377789,'affiliation','','Access-Reject','2019-01-03 11:10:58'),(377790,'affiliation','','Access-Reject','2019-01-03 11:11:09'),(377791,'affiliation','','Access-Reject','2019-01-03 11:11:21'),(377792,'affiliation','','Access-Reject','2019-01-03 11:11:32'),(377793,'affiliation','','Access-Reject','2019-01-03 11:11:43'),(377794,'affiliation','','Access-Reject','2019-01-03 11:11:55'),(377795,'affiliation','','Access-Reject','2019-01-03 11:12:06'),(377796,'affiliation','','Access-Reject','2019-01-03 11:12:17'),(377797,'affiliation','','Access-Reject','2019-01-03 11:12:29'),(377798,'affiliation','','Access-Reject','2019-01-03 11:12:40'),(377799,'affiliation','','Access-Reject','2019-01-03 11:12:52'),(377800,'affiliation','','Access-Reject','2019-01-03 11:13:04'),(377801,'affiliation','','Access-Reject','2019-01-03 11:13:16'),(377802,'affiliation','','Access-Reject','2019-01-03 11:13:27'),(377803,'affiliation','','Access-Reject','2019-01-03 11:13:38'),(377804,'affiliation','','Access-Reject','2019-01-03 11:13:50'),(377805,'affiliation','','Access-Reject','2019-01-03 11:14:01'),(377806,'affiliation','','Access-Reject','2019-01-03 11:14:12'),(377807,'affiliation','','Access-Reject','2019-01-03 11:14:24'),(377808,'affiliation','','Access-Reject','2019-01-03 11:14:35'),(377809,'affiliation','','Access-Reject','2019-01-03 11:14:46'),(377810,'affiliation','','Access-Reject','2019-01-03 11:14:58'),(377811,'affiliation','','Access-Reject','2019-01-03 11:15:09'),(377812,'affiliation','','Access-Reject','2019-01-03 11:15:20'),(377813,'affiliation','','Access-Reject','2019-01-03 11:15:32'),(377814,'affiliation','','Access-Reject','2019-01-03 11:15:43'),(377815,'affiliation','','Access-Reject','2019-01-03 11:15:55'),(377816,'affiliation','','Access-Reject','2019-01-03 11:16:07'),(377817,'affiliation','','Access-Reject','2019-01-03 11:16:18'),(377818,'affiliation','','Access-Reject','2019-01-03 11:16:30'),(377819,'affiliation','','Access-Reject','2019-01-03 11:16:41'),(377820,'affiliation','','Access-Reject','2019-01-03 11:16:52'),(377821,'affiliation','','Access-Reject','2019-01-03 11:17:04'),(377822,'affiliation','','Access-Reject','2019-01-03 11:17:15'),(377823,'affiliation','','Access-Reject','2019-01-03 11:17:27'),(377824,'affiliation','','Access-Reject','2019-01-03 11:17:38'),(377825,'affiliation','','Access-Reject','2019-01-03 11:17:49'),(377826,'affiliation','','Access-Reject','2019-01-03 11:18:01'),(377827,'affiliation','','Access-Reject','2019-01-03 11:18:12'),(377828,'affiliation','','Access-Reject','2019-01-03 11:18:24'),(377829,'affiliation','','Access-Reject','2019-01-03 11:18:35'),(377830,'affiliation','','Access-Reject','2019-01-03 11:18:46'),(377831,'affiliation','','Access-Reject','2019-01-03 11:18:58'),(377832,'affiliation','','Access-Reject','2019-01-03 11:19:09'),(377833,'affiliation','','Access-Reject','2019-01-03 11:19:20'),(377834,'affiliation','','Access-Reject','2019-01-03 11:19:32'),(377835,'affiliation','','Access-Reject','2019-01-03 11:19:43'),(377836,'affiliation','','Access-Reject','2019-01-03 11:19:54'),(377837,'affiliation','','Access-Reject','2019-01-03 11:20:06'),(377838,'affiliation','','Access-Reject','2019-01-03 11:20:17'),(377839,'affiliation','','Access-Reject','2019-01-03 11:20:28'),(377840,'affiliation','','Access-Reject','2019-01-03 11:20:40'),(377841,'affiliation','','Access-Reject','2019-01-03 11:20:51'),(377842,'affiliation','','Access-Reject','2019-01-03 11:21:02'),(377843,'affiliation','','Access-Reject','2019-01-03 11:21:14'),(377844,'affiliation','','Access-Reject','2019-01-03 11:21:25'),(377845,'affiliation','','Access-Reject','2019-01-03 11:21:37'),(377846,'affiliation','','Access-Reject','2019-01-03 11:21:48'),(377847,'affiliation','','Access-Reject','2019-01-03 11:21:59'),(377848,'affiliation','','Access-Reject','2019-01-03 11:22:11'),(377849,'affiliation','','Access-Reject','2019-01-03 11:22:22'),(377850,'affiliation','','Access-Reject','2019-01-03 11:22:33'),(377851,'affiliation','','Access-Reject','2019-01-03 11:22:45'),(377852,'affiliation','','Access-Reject','2019-01-03 11:22:56'),(377853,'affiliation','','Access-Reject','2019-01-03 11:23:07'),(377854,'affiliation','','Access-Reject','2019-01-03 11:23:19'),(377855,'affiliation','','Access-Reject','2019-01-03 11:23:31'),(377856,'affiliation','','Access-Reject','2019-01-03 11:23:43'),(377857,'affiliation','','Access-Reject','2019-01-03 11:23:54'),(377858,'affiliation','','Access-Reject','2019-01-03 11:24:05'),(377859,'affiliation','','Access-Reject','2019-01-03 11:24:17'),(377860,'affiliation','','Access-Reject','2019-01-03 11:24:28'),(377861,'affiliation','','Access-Reject','2019-01-03 11:24:39'),(377862,'affiliation','','Access-Reject','2019-01-03 11:24:51'),(377863,'affiliation','','Access-Reject','2019-01-03 11:25:02'),(377864,'affiliation','','Access-Reject','2019-01-03 11:25:13'),(377865,'affiliation','','Access-Reject','2019-01-03 11:25:25'),(377866,'affiliation','','Access-Reject','2019-01-03 11:25:36'),(377867,'affiliation','','Access-Reject','2019-01-03 11:25:48'),(377868,'affiliation','','Access-Reject','2019-01-03 11:25:59'),(377869,'affiliation','','Access-Reject','2019-01-03 11:26:10'),(377870,'affiliation','','Access-Reject','2019-01-03 11:26:22'),(377871,'affiliation','','Access-Reject','2019-01-03 11:26:33'),(377872,'affiliation','','Access-Reject','2019-01-03 11:26:44'),(377873,'affiliation','','Access-Reject','2019-01-03 11:26:56'),(377874,'affiliation','','Access-Reject','2019-01-03 11:27:07'),(377875,'affiliation','','Access-Reject','2019-01-03 11:27:19'),(377876,'affiliation','','Access-Reject','2019-01-03 11:27:30'),(377877,'affiliation','','Access-Reject','2019-01-03 11:27:41'),(377878,'affiliation','','Access-Reject','2019-01-03 11:27:53'),(377879,'affiliation','','Access-Reject','2019-01-03 11:28:05'),(377880,'affiliation','','Access-Reject','2019-01-03 11:28:16'),(377881,'affiliation','','Access-Reject','2019-01-03 11:28:27'),(377882,'affiliation','','Access-Reject','2019-01-03 11:28:39'),(377883,'affiliation','','Access-Reject','2019-01-03 11:28:50'),(377884,'affiliation','','Access-Reject','2019-01-03 11:29:01'),(377885,'affiliation','','Access-Reject','2019-01-03 11:29:13'),(377886,'affiliation','','Access-Reject','2019-01-03 11:29:24'),(377887,'affiliation','','Access-Reject','2019-01-03 11:29:36'),(377888,'affiliation','','Access-Reject','2019-01-03 11:29:47'),(377889,'affiliation','','Access-Reject','2019-01-03 11:29:58'),(377890,'affiliation','','Access-Reject','2019-01-03 11:30:10'),(377891,'affiliation','','Access-Reject','2019-01-03 11:30:21'),(377892,'affiliation','','Access-Reject','2019-01-03 11:30:33'),(377893,'affiliation','','Access-Reject','2019-01-03 11:30:44'),(377894,'affiliation','','Access-Reject','2019-01-03 11:30:55'),(377895,'affiliation','','Access-Reject','2019-01-03 11:31:07'),(377896,'affiliation','','Access-Reject','2019-01-03 11:31:19'),(377897,'affiliation','','Access-Reject','2019-01-03 11:31:31'),(377898,'affiliation','','Access-Reject','2019-01-03 11:31:42'),(377899,'affiliation','','Access-Reject','2019-01-03 11:31:53'),(377900,'affiliation','','Access-Reject','2019-01-03 11:32:05'),(377901,'affiliation','','Access-Reject','2019-01-03 11:32:16'),(377902,'affiliation','','Access-Reject','2019-01-03 11:32:27'),(377903,'affiliation','','Access-Reject','2019-01-03 11:32:39'),(377904,'affiliation','','Access-Reject','2019-01-03 11:32:50'),(377905,'affiliation','','Access-Reject','2019-01-03 11:33:02'),(377906,'affiliation','','Access-Reject','2019-01-03 11:33:13'),(377907,'affiliation','','Access-Reject','2019-01-03 11:33:24'),(377908,'affiliation','','Access-Reject','2019-01-03 11:33:36'),(377909,'affiliation','','Access-Reject','2019-01-03 11:33:47'),(377910,'affiliation','','Access-Reject','2019-01-03 11:33:58'),(377911,'affiliation','','Access-Reject','2019-01-03 11:34:10'),(377912,'affiliation','','Access-Reject','2019-01-03 11:34:21'),(377913,'affiliation','','Access-Reject','2019-01-03 11:34:33'),(377914,'affiliation','','Access-Reject','2019-01-03 11:34:44'),(377915,'affiliation','','Access-Reject','2019-01-03 11:34:55'),(377916,'affiliation','','Access-Reject','2019-01-03 11:35:07'),(377917,'affiliation','','Access-Reject','2019-01-03 11:35:18'),(377918,'affiliation','','Access-Reject','2019-01-03 11:35:29'),(377919,'affiliation','','Access-Reject','2019-01-03 11:35:41'),(377920,'affiliation','','Access-Reject','2019-01-03 11:35:52'),(377921,'affiliation','','Access-Reject','2019-01-03 11:36:03'),(377922,'affiliation','','Access-Reject','2019-01-03 11:36:15'),(377923,'affiliation','','Access-Reject','2019-01-03 11:36:26'),(377924,'affiliation','','Access-Reject','2019-01-03 11:36:37'),(377925,'affiliation','','Access-Reject','2019-01-03 11:36:49'),(377926,'affiliation','','Access-Reject','2019-01-03 11:37:00'),(377927,'affiliation','','Access-Reject','2019-01-03 11:37:12'),(377928,'affiliation','','Access-Reject','2019-01-03 11:37:23'),(377929,'affiliation','','Access-Reject','2019-01-03 11:37:34'),(377930,'affiliation','','Access-Reject','2019-01-03 11:37:46'),(377931,'affiliation','','Access-Reject','2019-01-03 11:37:57'),(377932,'affiliation','','Access-Reject','2019-01-03 11:38:09'),(377933,'affiliation','','Access-Reject','2019-01-03 11:38:20'),(377934,'affiliation','','Access-Reject','2019-01-03 11:38:32'),(377935,'affiliation','','Access-Reject','2019-01-03 11:38:43'),(377936,'affiliation','','Access-Reject','2019-01-03 11:38:55'),(377937,'affiliation','','Access-Reject','2019-01-03 11:39:06'),(377938,'affiliation','','Access-Reject','2019-01-03 11:39:17'),(377939,'affiliation','','Access-Reject','2019-01-03 11:39:29'),(377940,'affiliation','','Access-Reject','2019-01-03 11:39:40'),(377941,'affiliation','','Access-Reject','2019-01-03 11:39:52'),(377942,'affiliation','','Access-Reject','2019-01-03 11:40:03'),(377943,'affiliation','','Access-Reject','2019-01-03 11:40:15'),(377944,'affiliation','','Access-Reject','2019-01-03 11:40:26'),(377945,'affiliation','','Access-Reject','2019-01-03 11:40:37'),(377946,'affiliation','','Access-Reject','2019-01-03 11:40:49'),(377947,'affiliation','','Access-Reject','2019-01-03 11:41:00'),(377948,'affiliation','','Access-Reject','2019-01-03 11:41:11'),(377949,'affiliation','','Access-Reject','2019-01-03 11:41:23'),(377950,'affiliation','','Access-Reject','2019-01-03 11:41:34'),(377951,'affiliation','','Access-Reject','2019-01-03 11:41:45'),(377952,'affiliation','','Access-Reject','2019-01-03 11:41:57'),(377953,'affiliation','','Access-Reject','2019-01-03 11:42:08'),(377954,'affiliation','','Access-Reject','2019-01-03 11:42:20'),(377955,'affiliation','','Access-Reject','2019-01-03 11:42:31'),(377956,'affiliation','','Access-Reject','2019-01-03 11:42:42'),(377957,'affiliation','','Access-Reject','2019-01-03 11:42:54'),(377958,'affiliation','','Access-Reject','2019-01-03 11:43:05'),(377959,'affiliation','','Access-Reject','2019-01-03 11:43:16'),(377960,'affiliation','','Access-Reject','2019-01-03 11:43:28'),(377961,'affiliation','','Access-Reject','2019-01-03 11:43:39'),(377962,'affiliation','','Access-Reject','2019-01-03 11:43:50'),(377963,'affiliation','','Access-Reject','2019-01-03 11:44:02'),(377964,'affiliation','','Access-Reject','2019-01-03 11:44:13'),(377965,'affiliation','','Access-Reject','2019-01-03 11:44:25'),(377966,'affiliation','','Access-Reject','2019-01-03 11:44:37'),(377967,'affiliation','','Access-Reject','2019-01-03 11:44:48'),(377968,'affiliation','','Access-Reject','2019-01-03 11:45:00'),(377969,'affiliation','','Access-Reject','2019-01-03 11:45:12'),(377970,'affiliation','','Access-Reject','2019-01-03 11:45:23'),(377971,'affiliation','','Access-Reject','2019-01-03 11:45:34'),(377972,'affiliation','','Access-Reject','2019-01-03 11:45:46'),(377973,'affiliation','','Access-Reject','2019-01-03 11:45:58'),(377974,'affiliation','','Access-Reject','2019-01-03 11:46:09'),(377975,'affiliation','','Access-Reject','2019-01-03 11:46:20'),(377976,'affiliation','','Access-Reject','2019-01-03 11:46:32'),(377977,'affiliation','','Access-Reject','2019-01-03 11:46:43'),(377978,'affiliation','','Access-Reject','2019-01-03 11:46:55'),(377979,'affiliation','','Access-Reject','2019-01-03 11:47:07'),(377980,'affiliation','','Access-Reject','2019-01-03 11:47:18'),(377981,'affiliation','','Access-Reject','2019-01-03 11:47:29'),(377982,'affiliation','','Access-Reject','2019-01-03 11:47:41'),(377983,'affiliation','','Access-Reject','2019-01-03 11:47:52'),(377984,'affiliation','','Access-Reject','2019-01-03 11:48:03'),(377985,'affiliation','','Access-Reject','2019-01-03 11:48:15'),(377986,'affiliation','','Access-Reject','2019-01-03 11:48:26'),(377987,'affiliation','','Access-Reject','2019-01-03 11:48:37'),(377988,'affiliation','','Access-Reject','2019-01-03 11:48:49'),(377989,'affiliation','','Access-Reject','2019-01-03 11:49:00'),(377990,'affiliation','','Access-Reject','2019-01-03 11:49:12'),(377991,'affiliation','','Access-Reject','2019-01-03 11:49:23'),(377992,'affiliation','','Access-Reject','2019-01-03 11:49:34'),(377993,'affiliation','','Access-Reject','2019-01-03 11:49:47'),(377994,'affiliation','','Access-Reject','2019-01-03 11:49:58'),(377995,'affiliation','','Access-Reject','2019-01-03 11:50:10'),(377996,'affiliation','','Access-Reject','2019-01-03 11:50:21'),(377997,'affiliation','','Access-Reject','2019-01-03 11:50:33'),(377998,'affiliation','','Access-Reject','2019-01-03 11:50:44'),(377999,'affiliation','','Access-Reject','2019-01-03 11:50:55'),(378000,'affiliation','','Access-Reject','2019-01-03 11:51:07'),(378001,'affiliation','','Access-Reject','2019-01-03 11:51:18'),(378002,'affiliation','','Access-Reject','2019-01-03 11:51:29'),(378003,'affiliation','','Access-Reject','2019-01-03 11:51:41'),(378004,'affiliation','','Access-Reject','2019-01-03 11:51:52'),(378005,'affiliation','','Access-Reject','2019-01-03 11:52:03'),(378006,'affiliation','','Access-Reject','2019-01-03 11:52:15'),(378007,'affiliation','','Access-Reject','2019-01-03 11:52:26'),(378008,'affiliation','','Access-Reject','2019-01-03 11:52:37'),(378009,'affiliation','','Access-Reject','2019-01-03 11:52:49'),(378010,'affiliation','','Access-Reject','2019-01-03 11:53:00'),(378011,'affiliation','','Access-Reject','2019-01-03 11:53:12'),(378012,'affiliation','','Access-Reject','2019-01-03 11:53:23'),(378013,'affiliation','','Access-Reject','2019-01-03 11:53:34'),(378014,'affiliation','','Access-Reject','2019-01-03 11:53:46'),(378015,'affiliation','','Access-Reject','2019-01-03 11:53:57'),(378016,'affiliation','','Access-Reject','2019-01-03 11:54:08'),(378017,'affiliation','','Access-Reject','2019-01-03 11:54:20'),(378018,'affiliation','','Access-Reject','2019-01-03 11:54:31'),(378019,'affiliation','','Access-Reject','2019-01-03 11:54:43'),(378020,'affiliation','','Access-Reject','2019-01-03 11:54:54'),(378021,'affiliation','','Access-Reject','2019-01-03 11:55:06'),(378022,'affiliation','','Access-Reject','2019-01-03 11:55:18'),(378023,'affiliation','','Access-Reject','2019-01-03 11:55:29'),(378024,'affiliation','','Access-Reject','2019-01-03 11:55:40'),(378025,'affiliation','','Access-Reject','2019-01-03 11:55:52'),(378026,'affiliation','','Access-Reject','2019-01-03 11:56:03'),(378027,'affiliation','','Access-Reject','2019-01-03 11:56:14'),(378028,'affiliation','','Access-Reject','2019-01-03 11:56:26'),(378029,'affiliation','','Access-Reject','2019-01-03 11:56:37'),(378030,'affiliation','','Access-Reject','2019-01-03 11:56:48'),(378031,'affiliation','','Access-Reject','2019-01-03 11:57:00'),(378032,'affiliation','','Access-Reject','2019-01-03 11:57:11'),(378033,'affiliation','','Access-Reject','2019-01-03 11:57:22'),(378034,'affiliation','','Access-Reject','2019-01-03 11:57:34'),(378035,'affiliation','','Access-Reject','2019-01-03 11:57:45'),(378036,'affiliation','','Access-Reject','2019-01-03 11:57:56'),(378037,'affiliation','','Access-Reject','2019-01-03 11:58:08'),(378038,'affiliation','','Access-Reject','2019-01-03 11:58:19'),(378039,'affiliation','','Access-Reject','2019-01-03 11:58:31'),(378040,'affiliation','','Access-Reject','2019-01-03 11:58:42'),(378041,'affiliation','','Access-Reject','2019-01-03 11:58:53'),(378042,'affiliation','','Access-Reject','2019-01-03 11:59:05'),(378043,'affiliation','','Access-Reject','2019-01-03 11:59:16'),(378044,'affiliation','','Access-Reject','2019-01-03 11:59:28'),(378045,'affiliation','','Access-Reject','2019-01-03 11:59:39'),(378046,'affiliation','','Access-Reject','2019-01-03 11:59:50'),(378047,'affiliation','','Access-Reject','2019-01-03 12:00:02'),(378048,'affiliation','','Access-Reject','2019-01-03 12:00:13'),(378049,'affiliation','','Access-Reject','2019-01-03 12:00:25'),(378050,'affiliation','','Access-Reject','2019-01-03 12:00:36'),(378051,'affiliation','','Access-Reject','2019-01-03 12:00:47'),(378052,'affiliation','','Access-Reject','2019-01-03 12:00:59'),(378053,'affiliation','','Access-Reject','2019-01-03 12:01:10'),(378054,'affiliation','','Access-Reject','2019-01-03 12:01:21'),(378055,'affiliation','','Access-Reject','2019-01-03 12:01:33'),(378056,'affiliation','','Access-Reject','2019-01-03 12:01:44'),(378057,'affiliation','','Access-Reject','2019-01-03 12:02:28'),(378058,'affiliation','','Access-Reject','2019-01-03 12:02:39'),(378059,'affiliation','','Access-Reject','2019-01-03 12:02:51'),(378060,'affiliation','','Access-Reject','2019-01-03 12:03:02'),(378061,'affiliation','','Access-Reject','2019-01-03 12:03:13'),(378062,'affiliation','','Access-Reject','2019-01-03 12:03:25'),(378063,'affiliation','','Access-Reject','2019-01-03 12:03:36'),(378064,'affiliation','','Access-Reject','2019-01-03 12:03:47'),(378065,'affiliation','','Access-Reject','2019-01-03 12:03:59'),(378066,'affiliation','','Access-Reject','2019-01-03 12:04:10'),(378067,'affiliation','','Access-Reject','2019-01-03 12:04:22'),(378068,'affiliation','','Access-Reject','2019-01-03 12:04:33'),(378069,'affiliation','','Access-Reject','2019-01-03 12:04:44'),(378070,'affiliation','','Access-Reject','2019-01-03 12:04:57'),(378071,'affiliation','','Access-Reject','2019-01-03 12:05:08'),(378072,'affiliation','','Access-Reject','2019-01-03 12:05:20'),(378073,'affiliation','','Access-Reject','2019-01-03 12:05:31'),(378074,'affiliation','','Access-Reject','2019-01-03 12:05:42'),(378075,'affiliation','','Access-Reject','2019-01-03 12:05:54'),(378076,'affiliation','','Access-Reject','2019-01-03 12:06:05'),(378077,'affiliation','','Access-Reject','2019-01-03 12:06:16'),(378078,'affiliation','','Access-Reject','2019-01-03 12:06:28'),(378079,'affiliation','','Access-Reject','2019-01-03 12:06:39'),(378080,'affiliation','','Access-Reject','2019-01-03 12:06:51'),(378081,'affiliation','','Access-Reject','2019-01-03 12:07:02'),(378082,'affiliation','','Access-Reject','2019-01-03 12:07:13'),(378083,'affiliation','','Access-Reject','2019-01-03 12:07:25'),(378084,'affiliation','','Access-Reject','2019-01-03 12:07:36'),(378085,'affiliation','','Access-Reject','2019-01-03 12:07:48'),(378086,'affiliation','','Access-Reject','2019-01-03 12:07:59'),(378087,'affiliation','','Access-Reject','2019-01-03 12:08:11'),(378088,'affiliation','','Access-Reject','2019-01-03 12:08:22'),(378089,'affiliation','','Access-Reject','2019-01-03 12:08:33'),(378090,'affiliation','','Access-Reject','2019-01-03 12:08:45'),(378091,'affiliation','','Access-Reject','2019-01-03 12:08:56'),(378092,'affiliation','','Access-Reject','2019-01-03 12:09:08'),(378093,'affiliation','','Access-Reject','2019-01-03 12:09:19'),(378094,'affiliation','','Access-Reject','2019-01-03 12:09:31'),(378095,'affiliation','','Access-Reject','2019-01-03 12:09:42'),(378096,'affiliation','','Access-Reject','2019-01-03 12:09:53'),(378097,'affiliation','','Access-Reject','2019-01-03 12:10:05'),(378098,'affiliation','','Access-Reject','2019-01-03 12:10:16'),(378099,'affiliation','','Access-Reject','2019-01-03 12:10:27'),(378100,'affiliation','','Access-Reject','2019-01-03 12:10:39'),(378101,'affiliation','','Access-Reject','2019-01-03 12:10:50'),(378102,'affiliation','','Access-Reject','2019-01-03 12:11:01'),(378103,'affiliation','','Access-Reject','2019-01-03 12:11:13'),(378104,'affiliation','','Access-Reject','2019-01-03 12:11:25'),(378105,'affiliation','','Access-Reject','2019-01-03 12:11:36'),(378106,'affiliation','','Access-Reject','2019-01-03 12:11:48'),(378107,'affiliation','','Access-Reject','2019-01-03 12:11:59'),(378108,'affiliation','','Access-Reject','2019-01-03 12:12:11'),(378109,'affiliation','','Access-Reject','2019-01-03 12:12:22'),(378110,'affiliation','','Access-Reject','2019-01-03 12:12:34'),(378111,'affiliation','','Access-Reject','2019-01-03 12:12:45'),(378112,'affiliation','','Access-Reject','2019-01-03 12:12:56'),(378113,'affiliation','','Access-Reject','2019-01-03 12:13:08'),(378114,'affiliation','','Access-Reject','2019-01-03 12:13:19'),(378115,'affiliation','','Access-Reject','2019-01-03 12:13:31'),(378116,'affiliation','','Access-Reject','2019-01-03 12:13:42'),(378117,'affiliation','','Access-Reject','2019-01-03 12:13:54'),(378118,'affiliation','','Access-Reject','2019-01-03 12:14:05'),(378119,'affiliation','','Access-Reject','2019-01-03 12:14:17'),(378120,'affiliation','','Access-Reject','2019-01-03 12:14:28'),(378121,'affiliation','','Access-Reject','2019-01-03 12:14:40'),(378122,'affiliation','','Access-Reject','2019-01-03 12:14:51'),(378123,'affiliation','','Access-Reject','2019-01-03 12:15:03'),(378124,'affiliation','','Access-Reject','2019-01-03 12:15:15'),(378125,'affiliation','','Access-Reject','2019-01-03 12:15:26'),(378126,'affiliation','','Access-Reject','2019-01-03 12:15:38'),(378127,'affiliation','','Access-Reject','2019-01-03 12:15:49'),(378128,'affiliation','','Access-Reject','2019-01-03 12:16:01'),(378129,'affiliation','','Access-Reject','2019-01-03 12:16:12'),(378130,'affiliation','','Access-Reject','2019-01-03 12:16:24'),(378131,'affiliation','','Access-Reject','2019-01-03 12:16:35'),(378132,'affiliation','','Access-Reject','2019-01-03 12:16:47'),(378133,'affiliation','','Access-Reject','2019-01-03 12:16:59'),(378134,'affiliation','','Access-Reject','2019-01-03 12:17:10'),(378135,'affiliation','','Access-Reject','2019-01-03 12:17:21'),(378136,'affiliation','','Access-Reject','2019-01-03 12:17:33'),(378137,'affiliation','','Access-Reject','2019-01-03 12:17:44'),(378138,'affiliation','','Access-Reject','2019-01-03 12:17:56'),(378139,'affiliation','','Access-Reject','2019-01-03 12:18:07'),(378140,'affiliation','','Access-Reject','2019-01-03 12:18:18'),(378141,'affiliation','','Access-Reject','2019-01-03 12:18:30'),(378142,'affiliation','','Access-Reject','2019-01-03 12:18:41'),(378143,'affiliation','','Access-Reject','2019-01-03 12:18:53'),(378144,'affiliation','','Access-Reject','2019-01-03 12:19:04'),(378145,'affiliation','','Access-Reject','2019-01-03 12:19:15'),(378146,'affiliation','','Access-Reject','2019-01-03 12:19:27'),(378147,'affiliation','','Access-Reject','2019-01-03 12:19:38'),(378148,'affiliation','','Access-Reject','2019-01-03 12:19:50'),(378149,'affiliation','','Access-Reject','2019-01-03 12:20:01'),(378150,'affiliation','','Access-Reject','2019-01-03 12:20:12'),(378151,'affiliation','','Access-Reject','2019-01-03 12:20:24'),(378152,'affiliation','','Access-Reject','2019-01-03 12:20:35'),(378153,'affiliation','','Access-Reject','2019-01-03 12:20:47'),(378154,'affiliation','','Access-Reject','2019-01-03 12:20:58'),(378155,'affiliation','','Access-Reject','2019-01-03 12:21:09'),(378156,'affiliation','','Access-Reject','2019-01-03 12:21:21'),(378157,'affiliation','','Access-Reject','2019-01-03 12:21:32'),(378158,'affiliation','','Access-Reject','2019-01-03 12:21:44'),(378159,'affiliation','','Access-Reject','2019-01-03 12:21:56'),(378160,'affiliation','','Access-Reject','2019-01-03 12:22:07'),(378161,'affiliation','','Access-Reject','2019-01-03 12:22:19'),(378162,'affiliation','','Access-Reject','2019-01-03 12:22:30'),(378163,'affiliation','','Access-Reject','2019-01-03 12:22:42'),(378164,'affiliation','','Access-Reject','2019-01-03 12:22:53'),(378165,'affiliation','','Access-Reject','2019-01-03 12:23:05'),(378166,'affiliation','','Access-Reject','2019-01-03 12:23:16'),(378167,'affiliation','','Access-Reject','2019-01-03 12:23:28'),(378168,'affiliation','','Access-Reject','2019-01-03 12:23:39'),(378169,'affiliation','','Access-Reject','2019-01-03 12:23:50'),(378170,'affiliation','','Access-Reject','2019-01-03 12:24:02'),(378171,'affiliation','','Access-Reject','2019-01-03 12:24:13'),(378172,'affiliation','','Access-Reject','2019-01-03 12:24:25'),(378173,'affiliation','','Access-Reject','2019-01-03 12:24:36'),(378174,'affiliation','','Access-Reject','2019-01-03 12:24:47'),(378175,'affiliation','','Access-Reject','2019-01-03 12:24:59'),(378176,'affiliation','','Access-Reject','2019-01-03 12:25:10'),(378177,'affiliation','','Access-Reject','2019-01-03 12:25:22'),(378178,'affiliation','','Access-Reject','2019-01-03 12:25:34'),(378179,'affiliation','','Access-Reject','2019-01-03 12:25:45'),(378180,'affiliation','','Access-Reject','2019-01-03 12:25:57'),(378181,'affiliation','','Access-Reject','2019-01-03 12:26:08'),(378182,'dadukpo','0x6193c6f10bc7967a1a2e36dc8b0b14c91c','Access-Accept','2019-01-03 12:26:17'),(378183,'affiliation','','Access-Reject','2019-01-03 12:26:19'),(378184,'affiliation','','Access-Reject','2019-01-03 12:26:31'),(378185,'affiliation','','Access-Reject','2019-01-03 12:26:42'),(378186,'affiliation','','Access-Reject','2019-01-03 12:26:53'),(378187,'affiliation','','Access-Reject','2019-01-03 12:27:05'),(378188,'affiliation','','Access-Reject','2019-01-03 12:27:17'),(378189,'affiliation','','Access-Reject','2019-01-03 12:27:29'),(378190,'affiliation','','Access-Reject','2019-01-03 12:27:40'),(378191,'affiliation','','Access-Reject','2019-01-03 12:27:52'),(378192,'affiliation','','Access-Reject','2019-01-03 12:28:04'),(378193,'affiliation','','Access-Reject','2019-01-03 12:28:17'),(378194,'affiliation','','Access-Reject','2019-01-03 12:28:28'),(378195,'affiliation','','Access-Reject','2019-01-03 12:28:40'),(378196,'affiliation','','Access-Reject','2019-01-03 12:28:52'),(378197,'affiliation','','Access-Reject','2019-01-03 12:29:03'),(378198,'affiliation','','Access-Reject','2019-01-03 12:29:14'),(378199,'affiliation','','Access-Reject','2019-01-03 12:29:26'),(378200,'affiliation','','Access-Reject','2019-01-03 12:29:37'),(378201,'affiliation','','Access-Reject','2019-01-03 12:29:48'),(378202,'affiliation','','Access-Reject','2019-01-03 12:30:00'),(378203,'affiliation','','Access-Reject','2019-01-03 12:30:11'),(378204,'affiliation','','Access-Reject','2019-01-03 12:30:22'),(378205,'affiliation','','Access-Reject','2019-01-03 12:30:34'),(378206,'affiliation','','Access-Reject','2019-01-03 12:30:45'),(378207,'affiliation','','Access-Reject','2019-01-03 12:30:57'),(378208,'affiliation','','Access-Reject','2019-01-03 12:31:08'),(378209,'affiliation','','Access-Reject','2019-01-03 12:31:19'),(378210,'affiliation','','Access-Reject','2019-01-03 12:31:31'),(378211,'affiliation','','Access-Reject','2019-01-03 12:31:42'),(378212,'affiliation','','Access-Reject','2019-01-03 12:31:54'),(378213,'affiliation','','Access-Reject','2019-01-03 12:32:05'),(378214,'affiliation','','Access-Reject','2019-01-03 12:32:16'),(378215,'affiliation','','Access-Reject','2019-01-03 12:32:28'),(378216,'affiliation','','Access-Reject','2019-01-03 12:32:39'),(378217,'affiliation','','Access-Reject','2019-01-03 12:32:51'),(378218,'affiliation','','Access-Reject','2019-01-03 12:33:02'),(378219,'affiliation','','Access-Reject','2019-01-03 12:33:13'),(378220,'affiliation','','Access-Reject','2019-01-03 12:33:25'),(378221,'affiliation','','Access-Reject','2019-01-03 12:33:36'),(378222,'affiliation','','Access-Reject','2019-01-03 12:33:48'),(378223,'affiliation','','Access-Reject','2019-01-03 12:33:59'),(378224,'affiliation','','Access-Reject','2019-01-03 12:34:10'),(378225,'affiliation','','Access-Reject','2019-01-03 12:34:22'),(378226,'affiliation','','Access-Reject','2019-01-03 12:34:33'),(378227,'affiliation','','Access-Reject','2019-01-03 12:34:45'),(378228,'affiliation','','Access-Reject','2019-01-03 12:34:56'),(378229,'affiliation','','Access-Reject','2019-01-03 12:35:08'),(378230,'affiliation','','Access-Reject','2019-01-03 12:35:19'),(378231,'affiliation','','Access-Reject','2019-01-03 12:35:32'),(378232,'affiliation','','Access-Reject','2019-01-03 12:35:43'),(378233,'affiliation','','Access-Reject','2019-01-03 12:35:55'),(378234,'affiliation','','Access-Reject','2019-01-03 12:36:07'),(378235,'affiliation','','Access-Reject','2019-01-03 12:36:18'),(378236,'affiliation','','Access-Reject','2019-01-03 12:36:29'),(378237,'affiliation','','Access-Reject','2019-01-03 12:36:41'),(378238,'affiliation','','Access-Reject','2019-01-03 12:36:52'),(378239,'affiliation','','Access-Reject','2019-01-03 12:37:04'),(378240,'affiliation','','Access-Reject','2019-01-03 12:37:15'),(378241,'affiliation','','Access-Reject','2019-01-03 12:37:26'),(378242,'affiliation','','Access-Reject','2019-01-03 12:37:38'),(378243,'affiliation','','Access-Reject','2019-01-03 12:37:49'),(378244,'affiliation','','Access-Reject','2019-01-03 12:38:00'),(378245,'affiliation','','Access-Reject','2019-01-03 12:38:12'),(378246,'affiliation','','Access-Reject','2019-01-03 12:38:23'),(378247,'affiliation','','Access-Reject','2019-01-03 12:38:35'),(378248,'affiliation','','Access-Reject','2019-01-03 12:38:46'),(378249,'affiliation','','Access-Reject','2019-01-03 12:38:57'),(378250,'affiliation','','Access-Reject','2019-01-03 12:39:09'),(378251,'affiliation','','Access-Reject','2019-01-03 12:39:20'),(378252,'affiliation','','Access-Reject','2019-01-03 12:39:32'),(378253,'affiliation','','Access-Reject','2019-01-03 12:39:43'),(378254,'affiliation','','Access-Reject','2019-01-03 12:39:54'),(378255,'affiliation','','Access-Reject','2019-01-03 12:40:06'),(378256,'pempamsie','','Access-Accept','2019-01-03 12:40:11'),(378257,'affiliation','','Access-Reject','2019-01-03 12:40:17'),(378258,'affiliation','','Access-Reject','2019-01-03 12:40:28'),(378259,'affiliation','','Access-Reject','2019-01-03 12:40:40'),(378260,'affiliation','','Access-Reject','2019-01-03 12:40:51'),(378261,'affiliation','','Access-Reject','2019-01-03 12:41:02'),(378262,'affiliation','','Access-Reject','2019-01-03 12:41:14'),(378263,'affiliation','','Access-Reject','2019-01-03 12:41:26'),(378264,'affiliation','','Access-Reject','2019-01-03 12:41:37'),(378265,'affiliation','','Access-Reject','2019-01-03 12:41:48'),(378266,'affiliation','','Access-Reject','2019-01-03 12:42:00'),(378267,'affiliation','','Access-Reject','2019-01-03 12:42:11'),(378268,'affiliation','','Access-Reject','2019-01-03 12:42:23'),(378269,'affiliation','','Access-Reject','2019-01-03 12:42:34'),(378270,'affiliation','','Access-Reject','2019-01-03 12:42:45'),(378271,'affiliation','','Access-Reject','2019-01-03 12:42:57'),(378272,'affiliation','','Access-Reject','2019-01-03 12:43:08'),(378273,'affiliation','','Access-Reject','2019-01-03 12:43:20'),(378274,'affiliation','','Access-Reject','2019-01-03 12:43:31'),(378275,'affiliation','','Access-Reject','2019-01-03 12:43:43'),(378276,'affiliation','','Access-Reject','2019-01-03 12:43:54'),(378277,'affiliation','','Access-Reject','2019-01-03 12:44:06'),(378278,'affiliation','','Access-Reject','2019-01-03 12:44:17'),(378279,'affiliation','','Access-Reject','2019-01-03 12:44:28'),(378280,'affiliation','','Access-Reject','2019-01-03 12:44:40'),(378281,'affiliation','','Access-Reject','2019-01-03 12:44:51'),(378282,'affiliation','','Access-Reject','2019-01-03 12:45:03'),(378283,'affiliation','','Access-Reject','2019-01-03 12:45:14'),(378284,'affiliation','','Access-Reject','2019-01-03 12:45:25'),(378285,'affiliation','','Access-Reject','2019-01-03 12:45:37'),(378286,'affiliation','','Access-Reject','2019-01-03 12:45:48'),(378287,'affiliation','','Access-Reject','2019-01-03 12:46:00'),(378288,'affiliation','','Access-Reject','2019-01-03 12:46:11'),(378289,'affiliation','','Access-Reject','2019-01-03 12:46:22'),(378290,'affiliation','','Access-Reject','2019-01-03 12:46:34'),(378291,'affiliation','','Access-Reject','2019-01-03 12:46:45'),(378292,'affiliation','','Access-Reject','2019-01-03 12:46:57'),(378293,'affiliation','','Access-Reject','2019-01-03 12:47:09'),(378294,'gadukpoh','0xb44516cd89c952da031c0309cd4c48cd8c','Access-Accept','2019-01-03 12:47:10'),(378295,'affiliation','','Access-Reject','2019-01-03 12:47:20'),(378296,'affiliation','','Access-Reject','2019-01-03 12:47:32'),(378297,'affiliation','','Access-Reject','2019-01-03 12:47:43'),(378298,'affiliation','','Access-Reject','2019-01-03 12:47:54'),(378299,'affiliation','','Access-Reject','2019-01-03 12:48:06'),(378300,'affiliation','','Access-Reject','2019-01-03 12:48:17'),(378301,'affiliation','','Access-Reject','2019-01-03 12:48:29'),(378302,'affiliation','','Access-Reject','2019-01-03 12:48:40'),(378303,'affiliation','','Access-Reject','2019-01-03 12:48:51'),(378304,'affiliation','','Access-Reject','2019-01-03 12:49:03'),(378305,'affiliation','','Access-Reject','2019-01-03 12:49:14'),(378306,'affiliation','','Access-Reject','2019-01-03 12:49:25'),(378307,'affiliation','','Access-Reject','2019-01-03 12:49:37'),(378308,'affiliation','','Access-Reject','2019-01-03 12:49:48'),(378309,'affiliation','','Access-Reject','2019-01-03 12:50:00'),(378310,'affiliation','','Access-Reject','2019-01-03 12:50:11'),(378311,'affiliation','','Access-Reject','2019-01-03 12:50:23'),(378312,'affiliation','','Access-Reject','2019-01-03 12:50:35'),(378313,'affiliation','','Access-Reject','2019-01-03 12:50:46'),(378314,'affiliation','','Access-Reject','2019-01-03 12:50:58'),(378315,'affiliation','','Access-Reject','2019-01-03 12:51:09'),(378316,'affiliation','','Access-Reject','2019-01-03 12:51:21'),(378317,'affiliation','','Access-Reject','2019-01-03 12:51:32'),(378318,'affiliation','','Access-Reject','2019-01-03 12:51:43'),(378319,'affiliation','','Access-Reject','2019-01-03 12:51:55'),(378320,'affiliation','','Access-Reject','2019-01-03 12:52:06'),(378321,'affiliation','','Access-Reject','2019-01-03 12:52:17'),(378322,'affiliation','','Access-Reject','2019-01-03 12:52:29'),(378323,'affiliation','','Access-Reject','2019-01-03 12:52:40'),(378324,'affiliation','','Access-Reject','2019-01-03 12:52:51'),(378325,'affiliation','','Access-Reject','2019-01-03 12:53:03'),(378326,'affiliation','','Access-Reject','2019-01-03 12:53:14'),(378327,'affiliation','','Access-Reject','2019-01-03 12:53:26'),(378328,'affiliation','','Access-Reject','2019-01-03 12:53:37'),(378329,'affiliation','','Access-Reject','2019-01-03 12:53:48'),(378330,'affiliation','','Access-Reject','2019-01-03 12:54:01'),(378331,'affiliation','','Access-Reject','2019-01-03 12:54:13'),(378332,'affiliation','','Access-Reject','2019-01-03 12:54:25'),(378333,'affiliation','','Access-Reject','2019-01-03 12:54:36'),(378334,'affiliation','','Access-Reject','2019-01-03 12:54:47'),(378335,'affiliation','','Access-Reject','2019-01-03 12:54:59'),(378336,'affiliation','','Access-Reject','2019-01-03 12:55:10'),(378337,'affiliation','','Access-Reject','2019-01-03 12:55:21'),(378338,'affiliation','','Access-Reject','2019-01-03 12:55:33'),(378339,'affiliation','','Access-Reject','2019-01-03 12:55:44'),(378340,'affiliation','','Access-Reject','2019-01-03 12:55:56'),(378341,'affiliation','','Access-Reject','2019-01-03 12:56:07'),(378342,'affiliation','','Access-Reject','2019-01-03 12:56:19'),(378343,'affiliation','','Access-Reject','2019-01-03 12:56:30'),(378344,'affiliation','','Access-Reject','2019-01-03 12:56:42'),(378345,'affiliation','','Access-Reject','2019-01-03 12:56:53'),(378346,'affiliation','','Access-Reject','2019-01-03 12:57:05'),(378347,'affiliation','','Access-Reject','2019-01-03 12:57:16'),(378348,'affiliation','','Access-Reject','2019-01-03 12:57:28'),(378349,'affiliation','','Access-Reject','2019-01-03 12:57:39'),(378350,'affiliation','','Access-Reject','2019-01-03 12:57:51'),(378351,'affiliation','','Access-Reject','2019-01-03 12:58:02'),(378352,'affiliation','','Access-Reject','2019-01-03 12:58:13'),(378353,'affiliation','','Access-Reject','2019-01-03 12:58:25'),(378354,'affiliation','','Access-Reject','2019-01-03 12:58:36'),(378355,'affiliation','','Access-Reject','2019-01-03 12:58:47'),(378356,'affiliation','','Access-Reject','2019-01-03 12:58:59'),(378357,'affiliation','','Access-Reject','2019-01-03 12:59:10'),(378358,'affiliation','','Access-Reject','2019-01-03 12:59:22'),(378359,'affiliation','','Access-Reject','2019-01-03 12:59:33'),(378360,'affiliation','','Access-Reject','2019-01-03 12:59:45'),(378361,'affiliation','','Access-Reject','2019-01-03 12:59:56'),(378362,'affiliation','','Access-Reject','2019-01-03 13:00:08'),(378363,'affiliation','','Access-Reject','2019-01-03 13:00:19'),(378364,'affiliation','','Access-Reject','2019-01-03 13:00:31'),(378365,'affiliation','','Access-Reject','2019-01-03 13:00:42'),(378366,'affiliation','','Access-Reject','2019-01-03 13:00:54'),(378367,'affiliation','','Access-Reject','2019-01-03 13:01:05'),(378368,'affiliation','','Access-Reject','2019-01-03 13:01:16'),(378369,'affiliation','','Access-Reject','2019-01-03 13:01:28'),(378370,'affiliation','','Access-Reject','2019-01-03 13:01:39'),(378371,'affiliation','','Access-Reject','2019-01-03 13:01:50'),(378372,'affiliation','','Access-Reject','2019-01-03 13:02:02'),(378373,'affiliation','','Access-Reject','2019-01-03 13:02:14'),(378374,'affiliation','','Access-Reject','2019-01-03 13:02:26'),(378375,'affiliation','','Access-Reject','2019-01-03 13:02:37'),(378376,'affiliation','','Access-Reject','2019-01-03 13:02:48'),(378377,'affiliation','','Access-Reject','2019-01-03 13:03:00'),(378378,'affiliation','','Access-Reject','2019-01-03 13:03:11'),(378379,'affiliation','','Access-Reject','2019-01-03 13:03:23'),(378380,'affiliation','','Access-Reject','2019-01-03 13:03:35'),(378381,'affiliation','','Access-Reject','2019-01-03 13:03:47'),(378382,'affiliation','','Access-Reject','2019-01-03 13:03:58'),(378383,'affiliation','','Access-Reject','2019-01-03 13:04:10'),(378384,'affiliation','','Access-Reject','2019-01-03 13:04:21'),(378385,'affiliation','','Access-Reject','2019-01-03 13:04:32'),(378386,'affiliation','','Access-Reject','2019-01-03 13:04:44'),(378387,'affiliation','','Access-Reject','2019-01-03 13:04:55'),(378388,'affiliation','','Access-Reject','2019-01-03 13:05:07'),(378389,'affiliation','','Access-Reject','2019-01-03 13:05:18'),(378390,'affiliation','','Access-Reject','2019-01-03 13:05:30'),(378391,'affiliation','','Access-Reject','2019-01-03 13:05:41'),(378392,'affiliation','','Access-Reject','2019-01-03 13:05:52'),(378393,'affiliation','','Access-Reject','2019-01-03 13:06:04'),(378394,'affiliation','','Access-Reject','2019-01-03 13:06:15'),(378395,'affiliation','','Access-Reject','2019-01-03 13:06:27'),(378396,'affiliation','','Access-Reject','2019-01-03 13:06:38'),(378397,'affiliation','','Access-Reject','2019-01-03 13:06:49'),(378398,'affiliation','','Access-Reject','2019-01-03 13:07:01'),(378399,'affiliation','','Access-Reject','2019-01-03 13:07:12'),(378400,'affiliation','','Access-Reject','2019-01-03 13:07:23'),(378401,'affiliation','','Access-Reject','2019-01-03 13:07:35'),(378402,'affiliation','','Access-Reject','2019-01-03 13:07:46'),(378403,'affiliation','','Access-Reject','2019-01-03 13:07:58'),(378404,'affiliation','','Access-Reject','2019-01-03 13:08:09'),(378405,'affiliation','','Access-Reject','2019-01-03 13:08:20'),(378406,'affiliation','','Access-Reject','2019-01-03 13:08:32'),(378407,'affiliation','','Access-Reject','2019-01-03 13:08:43'),(378408,'affiliation','','Access-Reject','2019-01-03 13:08:55'),(378409,'affiliation','','Access-Reject','2019-01-03 13:09:06'),(378410,'affiliation','','Access-Reject','2019-01-03 13:09:18'),(378411,'affiliation','','Access-Reject','2019-01-03 13:09:29'),(378412,'affiliation','','Access-Reject','2019-01-03 13:09:40'),(378413,'affiliation','','Access-Reject','2019-01-03 13:09:52'),(378414,'affiliation','','Access-Reject','2019-01-03 13:10:04'),(378415,'affiliation','','Access-Reject','2019-01-03 13:10:15'),(378416,'affiliation','','Access-Reject','2019-01-03 13:10:27'),(378417,'affiliation','','Access-Reject','2019-01-03 13:10:38'),(378418,'affiliation','','Access-Reject','2019-01-03 13:10:49'),(378419,'affiliation','','Access-Reject','2019-01-03 13:11:01'),(378420,'affiliation','','Access-Reject','2019-01-03 13:11:12'),(378421,'affiliation','','Access-Reject','2019-01-03 13:11:24'),(378422,'affiliation','','Access-Reject','2019-01-03 13:11:35'),(378423,'affiliation','','Access-Reject','2019-01-03 13:11:46'),(378424,'affiliation','','Access-Reject','2019-01-03 13:11:57'),(378425,'affiliation','','Access-Reject','2019-01-03 13:12:09'),(378426,'affiliation','','Access-Reject','2019-01-03 13:12:20'),(378427,'affiliation','','Access-Reject','2019-01-03 13:12:32'),(378428,'affiliation','','Access-Reject','2019-01-03 13:12:43'),(378429,'affiliation','','Access-Reject','2019-01-03 13:12:54'),(378430,'affiliation','','Access-Reject','2019-01-03 13:13:06'),(378431,'affiliation','','Access-Reject','2019-01-03 13:13:17'),(378432,'affiliation','','Access-Reject','2019-01-03 13:13:29'),(378433,'affiliation','','Access-Reject','2019-01-03 13:13:40'),(378434,'affiliation','','Access-Reject','2019-01-03 13:13:51'),(378435,'affiliation','','Access-Reject','2019-01-03 13:14:03'),(378436,'affiliation','','Access-Reject','2019-01-03 13:14:15'),(378437,'affiliation','','Access-Reject','2019-01-03 13:14:26'),(378438,'affiliation','','Access-Reject','2019-01-03 13:14:37'),(378439,'affiliation','','Access-Reject','2019-01-03 13:14:49'),(378440,'affiliation','','Access-Reject','2019-01-03 13:15:00'),(378441,'affiliation','','Access-Reject','2019-01-03 13:15:12'),(378442,'affiliation','','Access-Reject','2019-01-03 13:15:23'),(378443,'affiliation','','Access-Reject','2019-01-03 13:15:34'),(378444,'affiliation','','Access-Reject','2019-01-03 13:15:46'),(378445,'affiliation','','Access-Reject','2019-01-03 13:15:57'),(378446,'affiliation','','Access-Reject','2019-01-03 13:16:09'),(378447,'affiliation','','Access-Reject','2019-01-03 13:16:20'),(378448,'affiliation','','Access-Reject','2019-01-03 13:16:32'),(378449,'affiliation','','Access-Reject','2019-01-03 13:16:43'),(378450,'affiliation','','Access-Reject','2019-01-03 13:16:54'),(378451,'affiliation','','Access-Reject','2019-01-03 13:17:06'),(378452,'affiliation','','Access-Reject','2019-01-03 13:17:17'),(378453,'affiliation','','Access-Reject','2019-01-03 13:17:28'),(378454,'affiliation','','Access-Reject','2019-01-03 13:17:40'),(378455,'affiliation','','Access-Reject','2019-01-03 13:17:51'),(378456,'affiliation','','Access-Reject','2019-01-03 13:18:02'),(378457,'affiliation','','Access-Reject','2019-01-03 13:18:14'),(378458,'affiliation','','Access-Reject','2019-01-03 13:18:25'),(378459,'affiliation','','Access-Reject','2019-01-03 13:18:37'),(378460,'affiliation','','Access-Reject','2019-01-03 13:18:49'),(378461,'affiliation','','Access-Reject','2019-01-03 13:19:00'),(378462,'affiliation','','Access-Reject','2019-01-03 13:19:11'),(378463,'affiliation','','Access-Reject','2019-01-03 13:19:23'),(378464,'affiliation','','Access-Reject','2019-01-03 13:19:34'),(378465,'affiliation','','Access-Reject','2019-01-03 13:19:45'),(378466,'affiliation','','Access-Reject','2019-01-03 13:19:57'),(378467,'affiliation','','Access-Reject','2019-01-03 13:20:08'),(378468,'affiliation','','Access-Reject','2019-01-03 13:20:20'),(378469,'affiliation','','Access-Reject','2019-01-03 13:20:31'),(378470,'affiliation','','Access-Reject','2019-01-03 13:20:42'),(378471,'affiliation','','Access-Reject','2019-01-03 13:20:54'),(378472,'affiliation','','Access-Reject','2019-01-03 13:21:05'),(378473,'affiliation','','Access-Reject','2019-01-03 13:21:16'),(378474,'affiliation','','Access-Reject','2019-01-03 13:21:28'),(378475,'affiliation','','Access-Reject','2019-01-03 13:21:39'),(378476,'affiliation','','Access-Reject','2019-01-03 13:21:51'),(378477,'affiliation','','Access-Reject','2019-01-03 13:22:03'),(378478,'affiliation','','Access-Reject','2019-01-03 13:22:14'),(378479,'affiliation','','Access-Reject','2019-01-03 13:22:26'),(378480,'affiliation','','Access-Reject','2019-01-03 13:22:37'),(378481,'affiliation','','Access-Reject','2019-01-03 13:22:48'),(378482,'affiliation','','Access-Reject','2019-01-03 13:23:00'),(378483,'affiliation','','Access-Reject','2019-01-03 13:23:11'),(378484,'affiliation','','Access-Reject','2019-01-03 13:23:22'),(378485,'affiliation','','Access-Reject','2019-01-03 13:23:34'),(378486,'affiliation','','Access-Reject','2019-01-03 13:23:46'),(378487,'affiliation','','Access-Reject','2019-01-03 13:23:57'),(378488,'affiliation','','Access-Reject','2019-01-03 13:24:09'),(378489,'affiliation','','Access-Reject','2019-01-03 13:24:20'),(378490,'affiliation','','Access-Reject','2019-01-03 13:24:32'),(378491,'affiliation','','Access-Reject','2019-01-03 13:24:44'),(378492,'affiliation','','Access-Reject','2019-01-03 13:24:55'),(378493,'affiliation','','Access-Reject','2019-01-03 13:25:06'),(378494,'affiliation','','Access-Reject','2019-01-03 13:25:18'),(378495,'affiliation','','Access-Reject','2019-01-03 13:25:29'),(378496,'affiliation','','Access-Reject','2019-01-03 13:25:41'),(378497,'affiliation','','Access-Reject','2019-01-03 13:25:52'),(378498,'affiliation','','Access-Reject','2019-01-03 13:26:03'),(378499,'affiliation','','Access-Reject','2019-01-03 13:26:15'),(378500,'affiliation','','Access-Reject','2019-01-03 13:26:26'),(378501,'affiliation','','Access-Reject','2019-01-03 13:26:37'),(378502,'affiliation','','Access-Reject','2019-01-03 13:26:49'),(378503,'affiliation','','Access-Reject','2019-01-03 13:27:00'),(378504,'affiliation','','Access-Reject','2019-01-03 13:27:12'),(378505,'affiliation','','Access-Reject','2019-01-03 13:27:23'),(378506,'affiliation','','Access-Reject','2019-01-03 13:27:34'),(378507,'affiliation','','Access-Reject','2019-01-03 13:27:46'),(378508,'affiliation','','Access-Reject','2019-01-03 13:27:57'),(378509,'affiliation','','Access-Reject','2019-01-03 13:28:09'),(378510,'affiliation','','Access-Reject','2019-01-03 13:28:20'),(378511,'affiliation','','Access-Reject','2019-01-03 13:28:31'),(378512,'affiliation','','Access-Reject','2019-01-03 13:28:43'),(378513,'affiliation','','Access-Reject','2019-01-03 13:28:54'),(378514,'affiliation','','Access-Reject','2019-01-03 13:29:06'),(378515,'affiliation','','Access-Reject','2019-01-03 13:29:17'),(378516,'affiliation','','Access-Reject','2019-01-03 13:29:29'),(378517,'affiliation','','Access-Reject','2019-01-03 13:29:40'),(378518,'affiliation','','Access-Reject','2019-01-03 13:29:51'),(378519,'affiliation','','Access-Reject','2019-01-03 13:30:03'),(378520,'affiliation','','Access-Reject','2019-01-03 13:30:14'),(378521,'affiliation','','Access-Reject','2019-01-03 13:30:25'),(378522,'affiliation','','Access-Reject','2019-01-03 13:30:37'),(378523,'affiliation','','Access-Reject','2019-01-03 13:30:48'),(378524,'affiliation','','Access-Reject','2019-01-03 13:31:00'),(378525,'affiliation','','Access-Reject','2019-01-03 13:31:11'),(378526,'affiliation','','Access-Reject','2019-01-03 13:31:22'),(378527,'affiliation','','Access-Reject','2019-01-03 13:31:34'),(378528,'affiliation','','Access-Reject','2019-01-03 13:31:45'),(378529,'affiliation','','Access-Reject','2019-01-03 13:31:57'),(378530,'affiliation','','Access-Reject','2019-01-03 13:32:09'),(378531,'affiliation','','Access-Reject','2019-01-03 13:32:20'),(378532,'affiliation','','Access-Reject','2019-01-03 13:32:32'),(378533,'affiliation','','Access-Reject','2019-01-03 13:32:43'),(378534,'affiliation','','Access-Reject','2019-01-03 13:32:54'),(378535,'affiliation','','Access-Reject','2019-01-03 13:33:06'),(378536,'affiliation','','Access-Reject','2019-01-03 13:33:17'),(378537,'affiliation','','Access-Reject','2019-01-03 13:33:28'),(378538,'affiliation','','Access-Reject','2019-01-03 13:33:40'),(378539,'affiliation','','Access-Reject','2019-01-03 13:33:51'),(378540,'affiliation','','Access-Reject','2019-01-03 13:34:03'),(378541,'affiliation','','Access-Reject','2019-01-03 13:34:15'),(378542,'affiliation','','Access-Reject','2019-01-03 13:34:27'),(378543,'affiliation','','Access-Reject','2019-01-03 13:34:38'),(378544,'affiliation','','Access-Reject','2019-01-03 13:34:50'),(378545,'affiliation','','Access-Reject','2019-01-03 13:35:01'),(378546,'affiliation','','Access-Reject','2019-01-03 13:35:13'),(378547,'affiliation','','Access-Reject','2019-01-03 13:35:24'),(378548,'affiliation','','Access-Reject','2019-01-03 13:35:36'),(378549,'affiliation','','Access-Reject','2019-01-03 13:35:48'),(378550,'affiliation','','Access-Reject','2019-01-03 13:35:59'),(378551,'affiliation','','Access-Reject','2019-01-03 13:36:10'),(378552,'affiliation','','Access-Reject','2019-01-03 13:36:22'),(378553,'affiliation','','Access-Reject','2019-01-03 13:36:33'),(378554,'affiliation','','Access-Reject','2019-01-03 13:36:45'),(378555,'affiliation','','Access-Reject','2019-01-03 13:36:56'),(378556,'affiliation','','Access-Reject','2019-01-03 13:37:08'),(378557,'affiliation','','Access-Reject','2019-01-03 13:37:20'),(378558,'affiliation','','Access-Reject','2019-01-03 13:37:31'),(378559,'affiliation','','Access-Reject','2019-01-03 13:37:43'),(378560,'affiliation','','Access-Reject','2019-01-03 13:37:55'),(378561,'affiliation','','Access-Reject','2019-01-03 13:38:07'),(378562,'affiliation','','Access-Reject','2019-01-03 13:38:19'),(378563,'affiliation','','Access-Reject','2019-01-03 13:38:30'),(378564,'affiliation','','Access-Reject','2019-01-03 13:38:42'),(378565,'affiliation','','Access-Reject','2019-01-03 13:38:54'),(378566,'affiliation','','Access-Reject','2019-01-03 13:39:07'),(378567,'affiliation','','Access-Reject','2019-01-03 13:39:19'),(378568,'affiliation','','Access-Reject','2019-01-03 13:39:31'),(378569,'affiliation','','Access-Reject','2019-01-03 13:39:42'),(378570,'affiliation','','Access-Reject','2019-01-03 13:39:54'),(378571,'affiliation','','Access-Reject','2019-01-03 13:40:05'),(378572,'affiliation','','Access-Reject','2019-01-03 13:40:17'),(378573,'affiliation','','Access-Reject','2019-01-03 13:40:29'),(378574,'affiliation','','Access-Reject','2019-01-03 13:40:40'),(378575,'affiliation','','Access-Reject','2019-01-03 13:40:51'),(378576,'affiliation','','Access-Reject','2019-01-03 13:41:03'),(378577,'affiliation','','Access-Reject','2019-01-03 13:41:14'),(378578,'affiliation','','Access-Reject','2019-01-03 13:41:25'),(378579,'affiliation','','Access-Reject','2019-01-03 13:41:37'),(378580,'affiliation','','Access-Reject','2019-01-03 13:41:49'),(378581,'affiliation','','Access-Reject','2019-01-03 13:42:01'),(378582,'affiliation','','Access-Reject','2019-01-03 13:42:12'),(378583,'affiliation','','Access-Reject','2019-01-03 13:42:23'),(378584,'affiliation','','Access-Reject','2019-01-03 13:42:35'),(378585,'affiliation','','Access-Reject','2019-01-03 13:42:46'),(378586,'affiliation','','Access-Reject','2019-01-03 13:42:58'),(378587,'affiliation','','Access-Reject','2019-01-03 13:43:10'),(378588,'affiliation','','Access-Reject','2019-01-03 13:43:21'),(378589,'affiliation','','Access-Reject','2019-01-03 13:43:33'),(378590,'affiliation','','Access-Reject','2019-01-03 13:43:44'),(378591,'affiliation','','Access-Reject','2019-01-03 13:43:55'),(378592,'affiliation','','Access-Reject','2019-01-03 13:44:07'),(378593,'affiliation','','Access-Reject','2019-01-03 13:44:18'),(378594,'affiliation','','Access-Reject','2019-01-03 13:44:30'),(378595,'affiliation','','Access-Reject','2019-01-03 13:44:41'),(378596,'affiliation','','Access-Reject','2019-01-03 13:44:52'),(378597,'affiliation','','Access-Reject','2019-01-03 13:45:04'),(378598,'affiliation','','Access-Reject','2019-01-03 13:45:15'),(378599,'affiliation','','Access-Reject','2019-01-03 13:45:27'),(378600,'affiliation','','Access-Reject','2019-01-03 13:45:38'),(378601,'affiliation','','Access-Reject','2019-01-03 13:45:50'),(378602,'affiliation','','Access-Reject','2019-01-03 13:46:01'),(378603,'affiliation','','Access-Reject','2019-01-03 13:46:13'),(378604,'affiliation','','Access-Reject','2019-01-03 13:46:24'),(378605,'affiliation','','Access-Reject','2019-01-03 13:46:36'),(378606,'affiliation','','Access-Reject','2019-01-03 13:46:47'),(378607,'affiliation','','Access-Reject','2019-01-03 13:46:59'),(378608,'affiliation','','Access-Reject','2019-01-03 13:47:10'),(378609,'affiliation','','Access-Reject','2019-01-03 13:47:22'),(378610,'affiliation','','Access-Reject','2019-01-03 13:47:34'),(378611,'affiliation','','Access-Reject','2019-01-03 13:47:45'),(378612,'affiliation','','Access-Reject','2019-01-03 13:47:57'),(378613,'affiliation','','Access-Reject','2019-01-03 13:48:08'),(378614,'affiliation','','Access-Reject','2019-01-03 13:48:19'),(378615,'affiliation','','Access-Reject','2019-01-03 13:48:31'),(378616,'affiliation','','Access-Reject','2019-01-03 13:48:42'),(378617,'affiliation','','Access-Reject','2019-01-03 13:48:54'),(378618,'affiliation','','Access-Reject','2019-01-03 13:49:06'),(378619,'affiliation','','Access-Reject','2019-01-03 13:49:17'),(378620,'affiliation','','Access-Reject','2019-01-03 13:49:29'),(378621,'affiliation','','Access-Reject','2019-01-03 13:49:40'),(378622,'affiliation','','Access-Reject','2019-01-03 13:49:51'),(378623,'affiliation','','Access-Reject','2019-01-03 13:50:03'),(378624,'affiliation','','Access-Reject','2019-01-03 13:50:14'),(378625,'affiliation','','Access-Reject','2019-01-03 13:50:26'),(378626,'affiliation','','Access-Reject','2019-01-03 13:50:37'),(378627,'affiliation','','Access-Reject','2019-01-03 13:50:49'),(378628,'affiliation','','Access-Reject','2019-01-03 13:51:00'),(378629,'affiliation','','Access-Reject','2019-01-03 13:51:12'),(378630,'affiliation','','Access-Reject','2019-01-03 13:51:23'),(378631,'affiliation','','Access-Reject','2019-01-03 13:51:35'),(378632,'affiliation','','Access-Reject','2019-01-03 13:51:46'),(378633,'affiliation','','Access-Reject','2019-01-03 13:51:58'),(378634,'affiliation','','Access-Reject','2019-01-03 13:52:09'),(378635,'affiliation','','Access-Reject','2019-01-03 13:52:21'),(378636,'affiliation','','Access-Reject','2019-01-03 13:52:32'),(378637,'affiliation','','Access-Reject','2019-01-03 13:52:44'),(378638,'affiliation','','Access-Reject','2019-01-03 13:52:55'),(378639,'affiliation','','Access-Reject','2019-01-03 13:53:06'),(378640,'affiliation','','Access-Reject','2019-01-03 13:53:18'),(378641,'affiliation','','Access-Reject','2019-01-03 13:53:29'),(378642,'affiliation','','Access-Reject','2019-01-03 13:53:42'),(378643,'affiliation','','Access-Reject','2019-01-03 13:53:53'),(378644,'affiliation','','Access-Reject','2019-01-03 13:54:05'),(378645,'affiliation','','Access-Reject','2019-01-03 13:54:16'),(378646,'affiliation','','Access-Reject','2019-01-03 13:54:28'),(378647,'affiliation','','Access-Reject','2019-01-03 13:54:39'),(378648,'affiliation','','Access-Reject','2019-01-03 13:54:51'),(378649,'affiliation','','Access-Reject','2019-01-03 13:55:02'),(378650,'affiliation','','Access-Reject','2019-01-03 13:55:14'),(378651,'affiliation','','Access-Reject','2019-01-03 13:55:26'),(378652,'affiliation','','Access-Reject','2019-01-03 13:55:37'),(378653,'affiliation','','Access-Reject','2019-01-03 13:55:48'),(378654,'affiliation','','Access-Reject','2019-01-03 13:56:00'),(378655,'affiliation','','Access-Reject','2019-01-03 13:56:12'),(378656,'affiliation','','Access-Reject','2019-01-03 13:56:23'),(378657,'affiliation','','Access-Reject','2019-01-03 13:56:35'),(378658,'affiliation','','Access-Reject','2019-01-03 13:56:47'),(378659,'affiliation','','Access-Reject','2019-01-03 13:56:58'),(378660,'affiliation','','Access-Reject','2019-01-03 13:57:10'),(378661,'affiliation','','Access-Reject','2019-01-03 13:57:21'),(378662,'affiliation','','Access-Reject','2019-01-03 13:57:33'),(378663,'affiliation','','Access-Reject','2019-01-03 13:57:44'),(378664,'affiliation','','Access-Reject','2019-01-03 13:57:55'),(378665,'affiliation','','Access-Reject','2019-01-03 13:58:07'),(378666,'affiliation','','Access-Reject','2019-01-03 13:58:18'),(378667,'affiliation','','Access-Reject','2019-01-03 13:58:30'),(378668,'affiliation','','Access-Reject','2019-01-03 13:58:41'),(378669,'affiliation','','Access-Reject','2019-01-03 13:58:52'),(378670,'affiliation','','Access-Reject','2019-01-03 13:59:04'),(378671,'affiliation','','Access-Reject','2019-01-03 13:59:15'),(378672,'affiliation','','Access-Reject','2019-01-03 13:59:27'),(378673,'affiliation','','Access-Reject','2019-01-03 13:59:38'),(378674,'affiliation','','Access-Reject','2019-01-03 13:59:50'),(378675,'affiliation','','Access-Reject','2019-01-03 14:00:01'),(378676,'affiliation','','Access-Reject','2019-01-03 14:00:12'),(378677,'affiliation','','Access-Reject','2019-01-03 14:00:24'),(378678,'affiliation','','Access-Reject','2019-01-03 14:00:35'),(378679,'affiliation','','Access-Reject','2019-01-03 14:00:46'),(378680,'affiliation','','Access-Reject','2019-01-03 14:00:58'),(378681,'affiliation','','Access-Reject','2019-01-03 14:01:09'),(378682,'affiliation','','Access-Reject','2019-01-03 14:01:21'),(378683,'affiliation','','Access-Reject','2019-01-03 14:01:32'),(378684,'affiliation','','Access-Reject','2019-01-03 14:01:43'),(378685,'affiliation','','Access-Reject','2019-01-03 14:01:55'),(378686,'affiliation','','Access-Reject','2019-01-03 14:02:06'),(378687,'affiliation','','Access-Reject','2019-01-03 14:02:17'),(378688,'affiliation','','Access-Reject','2019-01-03 14:03:01'),(378689,'affiliation','','Access-Reject','2019-01-03 14:03:13'),(378690,'affiliation','','Access-Reject','2019-01-03 14:03:25'),(378691,'affiliation','','Access-Reject','2019-01-03 14:03:36'),(378692,'affiliation','','Access-Reject','2019-01-03 14:03:48'),(378693,'affiliation','','Access-Reject','2019-01-03 14:04:00'),(378694,'affiliation','','Access-Reject','2019-01-03 14:04:11'),(378695,'affiliation','','Access-Reject','2019-01-03 14:04:23'),(378696,'affiliation','','Access-Reject','2019-01-03 14:04:34'),(378697,'affiliation','','Access-Reject','2019-01-03 14:04:45'),(378698,'affiliation','','Access-Reject','2019-01-03 14:04:57'),(378699,'affiliation','','Access-Reject','2019-01-03 14:05:09'),(378700,'affiliation','','Access-Reject','2019-01-03 14:05:20'),(378701,'affiliation','','Access-Reject','2019-01-03 14:05:31'),(378702,'affiliation','','Access-Reject','2019-01-03 14:05:43'),(378703,'affiliation','','Access-Reject','2019-01-03 14:05:54'),(378704,'affiliation','','Access-Reject','2019-01-03 14:06:05'),(378705,'affiliation','','Access-Reject','2019-01-03 14:06:17'),(378706,'affiliation','','Access-Reject','2019-01-03 14:06:28'),(378707,'affiliation','','Access-Reject','2019-01-03 14:06:39'),(378708,'affiliation','','Access-Reject','2019-01-03 14:06:51'),(378709,'affiliation','','Access-Reject','2019-01-03 14:07:02'),(378710,'affiliation','','Access-Reject','2019-01-03 14:07:14'),(378711,'affiliation','','Access-Reject','2019-01-03 14:07:25'),(378712,'affiliation','','Access-Reject','2019-01-03 14:07:37'),(378713,'affiliation','','Access-Reject','2019-01-03 14:07:48'),(378714,'affiliation','','Access-Reject','2019-01-03 14:07:59'),(378715,'affiliation','','Access-Reject','2019-01-03 14:08:11'),(378716,'affiliation','','Access-Reject','2019-01-03 14:08:22'),(378717,'affiliation','','Access-Reject','2019-01-03 14:08:33'),(378718,'affiliation','','Access-Reject','2019-01-03 14:08:45'),(378719,'affiliation','','Access-Reject','2019-01-03 14:08:56'),(378720,'affiliation','','Access-Reject','2019-01-03 14:09:08'),(378721,'affiliation','','Access-Reject','2019-01-03 14:09:20'),(378722,'affiliation','','Access-Reject','2019-01-03 14:09:31'),(378723,'affiliation','','Access-Reject','2019-01-03 14:09:42'),(378724,'affiliation','','Access-Reject','2019-01-03 14:09:54'),(378725,'affiliation','','Access-Reject','2019-01-03 14:10:05'),(378726,'affiliation','','Access-Reject','2019-01-03 14:10:19'),(378727,'affiliation','','Access-Reject','2019-01-03 14:10:30'),(378728,'affiliation','','Access-Reject','2019-01-03 14:10:42'),(378729,'affiliation','','Access-Reject','2019-01-03 14:10:53'),(378730,'affiliation','','Access-Reject','2019-01-03 14:11:05'),(378731,'affiliation','','Access-Reject','2019-01-03 14:11:16'),(378732,'affiliation','','Access-Reject','2019-01-03 14:11:28'),(378733,'affiliation','','Access-Reject','2019-01-03 14:11:40'),(378734,'affiliation','','Access-Reject','2019-01-03 14:11:51'),(378735,'affiliation','','Access-Reject','2019-01-03 14:12:04'),(378736,'affiliation','','Access-Reject','2019-01-03 14:12:16'),(378737,'affiliation','','Access-Reject','2019-01-03 14:12:27'),(378738,'affiliation','','Access-Reject','2019-01-03 14:12:38'),(378739,'affiliation','','Access-Reject','2019-01-03 14:12:50'),(378740,'affiliation','','Access-Reject','2019-01-03 14:13:01'),(378741,'affiliation','','Access-Reject','2019-01-03 14:13:13'),(378742,'affiliation','','Access-Reject','2019-01-03 14:13:25'),(378743,'affiliation','','Access-Reject','2019-01-03 14:13:36'),(378744,'affiliation','','Access-Reject','2019-01-03 14:13:48'),(378745,'affiliation','','Access-Reject','2019-01-03 14:14:00'),(378746,'affiliation','','Access-Reject','2019-01-03 14:14:11'),(378747,'affiliation','','Access-Reject','2019-01-03 14:14:23'),(378748,'affiliation','','Access-Reject','2019-01-03 14:14:35'),(378749,'affiliation','','Access-Reject','2019-01-03 14:14:46'),(378750,'affiliation','','Access-Reject','2019-01-03 14:14:57'),(378751,'affiliation','','Access-Reject','2019-01-03 14:15:09'),(378752,'affiliation','','Access-Reject','2019-01-03 14:15:20'),(378753,'affiliation','','Access-Reject','2019-01-03 14:15:32'),(378754,'affiliation','','Access-Reject','2019-01-03 14:15:43'),(378755,'affiliation','','Access-Reject','2019-01-03 14:15:54'),(378756,'affiliation','','Access-Reject','2019-01-03 14:16:06'),(378757,'affiliation','','Access-Reject','2019-01-03 14:16:17'),(378758,'affiliation','','Access-Reject','2019-01-03 14:16:29'),(378759,'affiliation','','Access-Reject','2019-01-03 14:16:40'),(378760,'affiliation','','Access-Reject','2019-01-03 14:16:52'),(378761,'affiliation','','Access-Reject','2019-01-03 14:17:03'),(378762,'affiliation','','Access-Reject','2019-01-03 14:17:15'),(378763,'affiliation','','Access-Reject','2019-01-03 14:17:26'),(378764,'affiliation','','Access-Reject','2019-01-03 14:17:38'),(378765,'affiliation','','Access-Reject','2019-01-03 14:17:49'),(378766,'affiliation','','Access-Reject','2019-01-03 14:18:00'),(378767,'affiliation','','Access-Reject','2019-01-03 14:18:13'),(378768,'affiliation','','Access-Reject','2019-01-03 14:18:24'),(378769,'affiliation','','Access-Reject','2019-01-03 14:18:36'),(378770,'affiliation','','Access-Reject','2019-01-03 14:18:47'),(378771,'affiliation','','Access-Reject','2019-01-03 14:18:59'),(378772,'affiliation','','Access-Reject','2019-01-03 14:19:10'),(378773,'affiliation','','Access-Reject','2019-01-03 14:19:21'),(378774,'affiliation','','Access-Reject','2019-01-03 14:19:33'),(378775,'affiliation','','Access-Reject','2019-01-03 14:19:44'),(378776,'affiliation','','Access-Reject','2019-01-03 14:19:56'),(378777,'affiliation','','Access-Reject','2019-01-03 14:20:07'),(378778,'affiliation','','Access-Reject','2019-01-03 14:20:18'),(378779,'affiliation','','Access-Reject','2019-01-03 14:20:30'),(378780,'affiliation','','Access-Reject','2019-01-03 14:20:41'),(378781,'affiliation','','Access-Reject','2019-01-03 14:20:52'),(378782,'affiliation','','Access-Reject','2019-01-03 14:21:04'),(378783,'affiliation','','Access-Reject','2019-01-03 14:21:15'),(378784,'affiliation','','Access-Reject','2019-01-03 14:21:26'),(378785,'affiliation','','Access-Reject','2019-01-03 14:21:38'),(378786,'affiliation','','Access-Reject','2019-01-03 14:21:49'),(378787,'affiliation','','Access-Reject','2019-01-03 14:22:01'),(378788,'affiliation','','Access-Reject','2019-01-03 14:22:12'),(378789,'affiliation','','Access-Reject','2019-01-03 14:22:23'),(378790,'affiliation','','Access-Reject','2019-01-03 14:22:35'),(378791,'affiliation','','Access-Reject','2019-01-03 14:22:47'),(378792,'affiliation','','Access-Reject','2019-01-03 14:22:59'),(378793,'affiliation','','Access-Reject','2019-01-03 14:23:11'),(378794,'affiliation','','Access-Reject','2019-01-03 14:23:22'),(378795,'affiliation','','Access-Reject','2019-01-03 14:23:34'),(378796,'affiliation','','Access-Reject','2019-01-03 14:23:45'),(378797,'affiliation','','Access-Reject','2019-01-03 14:23:57'),(378798,'affiliation','','Access-Reject','2019-01-03 14:24:08'),(378799,'affiliation','','Access-Reject','2019-01-03 14:24:20'),(378800,'affiliation','','Access-Reject','2019-01-03 14:24:31'),(378801,'affiliation','','Access-Reject','2019-01-03 14:24:42'),(378802,'affiliation','','Access-Reject','2019-01-03 14:24:54'),(378803,'affiliation','','Access-Reject','2019-01-03 14:25:05'),(378804,'affiliation','','Access-Reject','2019-01-03 14:25:17'),(378805,'affiliation','','Access-Reject','2019-01-03 14:25:28'),(378806,'affiliation','','Access-Reject','2019-01-03 14:25:40'),(378807,'affiliation','','Access-Reject','2019-01-03 14:25:51'),(378808,'affiliation','','Access-Reject','2019-01-03 14:26:03'),(378809,'affiliation','','Access-Reject','2019-01-03 14:26:14'),(378810,'affiliation','','Access-Reject','2019-01-03 14:26:26'),(378811,'affiliation','','Access-Reject','2019-01-03 14:26:37'),(378812,'affiliation','','Access-Reject','2019-01-03 14:26:49'),(378813,'affiliation','','Access-Reject','2019-01-03 14:27:00'),(378814,'affiliation','','Access-Reject','2019-01-03 14:27:11'),(378815,'affiliation','','Access-Reject','2019-01-03 14:27:23'),(378816,'affiliation','','Access-Reject','2019-01-03 14:27:35'),(378817,'affiliation','','Access-Reject','2019-01-03 14:27:47'),(378818,'affiliation','','Access-Reject','2019-01-03 14:27:58'),(378819,'affiliation','','Access-Reject','2019-01-03 14:28:09'),(378820,'affiliation','','Access-Reject','2019-01-03 14:28:21'),(378821,'affiliation','','Access-Reject','2019-01-03 14:28:33'),(378822,'affiliation','','Access-Reject','2019-01-03 14:28:44'),(378823,'affiliation','','Access-Reject','2019-01-03 14:28:56'),(378824,'affiliation','','Access-Reject','2019-01-03 14:29:07'),(378825,'affiliation','','Access-Reject','2019-01-03 14:29:19'),(378826,'affiliation','','Access-Reject','2019-01-03 14:29:30'),(378827,'affiliation','','Access-Reject','2019-01-03 14:29:41'),(378828,'affiliation','','Access-Reject','2019-01-03 14:29:53'),(378829,'affiliation','','Access-Reject','2019-01-03 14:30:04'),(378830,'affiliation','','Access-Reject','2019-01-03 14:30:15'),(378831,'affiliation','','Access-Reject','2019-01-03 14:30:27'),(378832,'affiliation','','Access-Reject','2019-01-03 14:30:38'),(378833,'affiliation','','Access-Reject','2019-01-03 14:30:49'),(378834,'affiliation','','Access-Reject','2019-01-03 14:31:01'),(378835,'affiliation','','Access-Reject','2019-01-03 14:31:12'),(378836,'affiliation','','Access-Reject','2019-01-03 14:31:23'),(378837,'affiliation','','Access-Reject','2019-01-03 14:31:35'),(378838,'affiliation','','Access-Reject','2019-01-03 14:31:46'),(378839,'affiliation','','Access-Reject','2019-01-03 14:31:57'),(378840,'affiliation','','Access-Reject','2019-01-03 14:32:09'),(378841,'affiliation','','Access-Reject','2019-01-03 14:32:20'),(378842,'affiliation','','Access-Reject','2019-01-03 14:32:32'),(378843,'affiliation','','Access-Reject','2019-01-03 14:32:43'),(378844,'affiliation','','Access-Reject','2019-01-03 14:32:54'),(378845,'affiliation','','Access-Reject','2019-01-03 14:33:06'),(378846,'affiliation','','Access-Reject','2019-01-03 14:33:17'),(378847,'affiliation','','Access-Reject','2019-01-03 14:33:28'),(378848,'affiliation','','Access-Reject','2019-01-03 14:33:40'),(378849,'affiliation','','Access-Reject','2019-01-03 14:33:51'),(378850,'affiliation','','Access-Reject','2019-01-03 14:34:02'),(378851,'affiliation','','Access-Reject','2019-01-03 14:34:14'),(378852,'affiliation','','Access-Reject','2019-01-03 14:34:25'),(378853,'affiliation','','Access-Reject','2019-01-03 14:34:36'),(378854,'affiliation','','Access-Reject','2019-01-03 14:34:48'),(378855,'affiliation','','Access-Reject','2019-01-03 14:34:59'),(378856,'affiliation','','Access-Reject','2019-01-03 14:35:11'),(378857,'affiliation','','Access-Reject','2019-01-03 14:35:22'),(378858,'affiliation','','Access-Reject','2019-01-03 14:35:34'),(378859,'affiliation','','Access-Reject','2019-01-03 14:35:45'),(378860,'affiliation','','Access-Reject','2019-01-03 14:35:56'),(378861,'affiliation','','Access-Reject','2019-01-03 14:36:08'),(378862,'affiliation','','Access-Reject','2019-01-03 14:36:19'),(378863,'affiliation','','Access-Reject','2019-01-03 14:36:30'),(378864,'affiliation','','Access-Reject','2019-01-03 14:36:42'),(378865,'affiliation','','Access-Reject','2019-01-03 14:36:53'),(378866,'affiliation','','Access-Reject','2019-01-03 14:37:05'),(378867,'affiliation','','Access-Reject','2019-01-03 14:37:16'),(378868,'affiliation','','Access-Reject','2019-01-03 14:37:27'),(378869,'affiliation','','Access-Reject','2019-01-03 14:37:39'),(378870,'affiliation','','Access-Reject','2019-01-03 14:37:50'),(378871,'affiliation','','Access-Reject','2019-01-03 14:38:01'),(378872,'affiliation','','Access-Reject','2019-01-03 14:38:13'),(378873,'affiliation','','Access-Reject','2019-01-03 14:38:24'),(378874,'affiliation','','Access-Reject','2019-01-03 14:38:36'),(378875,'affiliation','','Access-Reject','2019-01-03 14:38:47'),(378876,'affiliation','','Access-Reject','2019-01-03 14:38:58'),(378877,'affiliation','','Access-Reject','2019-01-03 14:39:10'),(378878,'affiliation','','Access-Reject','2019-01-03 14:39:21'),(378879,'affiliation','','Access-Reject','2019-01-03 14:39:33'),(378880,'affiliation','','Access-Reject','2019-01-03 14:39:44'),(378881,'affiliation','','Access-Reject','2019-01-03 14:39:55'),(378882,'affiliation','','Access-Reject','2019-01-03 14:40:07'),(378883,'pempamsie','','Access-Accept','2019-01-03 14:40:11'),(378884,'affiliation','','Access-Reject','2019-01-03 14:40:18'),(378885,'affiliation','','Access-Reject','2019-01-03 14:40:29'),(378886,'affiliation','','Access-Reject','2019-01-03 14:40:41'),(378887,'affiliation','','Access-Reject','2019-01-03 14:40:53'),(378888,'affiliation','','Access-Reject','2019-01-03 14:41:04'),(378889,'affiliation','','Access-Reject','2019-01-03 14:41:15'),(378890,'affiliation','','Access-Reject','2019-01-03 14:41:27'),(378891,'affiliation','','Access-Reject','2019-01-03 14:41:38'),(378892,'affiliation','','Access-Reject','2019-01-03 14:41:49'),(378893,'home','','Access-Accept','2019-01-03 14:41:55'),(378894,'affiliation','','Access-Reject','2019-01-03 14:42:01'),(378895,'affiliation','','Access-Reject','2019-01-03 14:42:12'),(378896,'affiliation','','Access-Reject','2019-01-03 14:42:23'),(378897,'affiliation','','Access-Reject','2019-01-03 14:42:35'),(378898,'affiliation','','Access-Reject','2019-01-03 14:42:46'),(378899,'affiliation','','Access-Reject','2019-01-03 14:42:57'),(378900,'affiliation','','Access-Reject','2019-01-03 14:43:09'),(378901,'affiliation','','Access-Reject','2019-01-03 14:43:20'),(378902,'affiliation','','Access-Reject','2019-01-03 14:43:31'),(378903,'affiliation','','Access-Reject','2019-01-03 14:43:43'),(378904,'affiliation','','Access-Reject','2019-01-03 14:43:54'),(378905,'affiliation','','Access-Reject','2019-01-03 14:44:06'),(378906,'affiliation','','Access-Reject','2019-01-03 14:44:17'),(378907,'affiliation','','Access-Reject','2019-01-03 14:44:28'),(378908,'affiliation','','Access-Reject','2019-01-03 14:44:39'),(378909,'affiliation','','Access-Reject','2019-01-03 14:44:51'),(378910,'affiliation','','Access-Reject','2019-01-03 14:45:02'),(378911,'affiliation','','Access-Reject','2019-01-03 14:45:14'),(378912,'affiliation','','Access-Reject','2019-01-03 14:45:25'),(378913,'affiliation','','Access-Reject','2019-01-03 14:45:36'),(378914,'affiliation','','Access-Reject','2019-01-03 14:45:48'),(378915,'affiliation','','Access-Reject','2019-01-03 14:45:59'),(378916,'affiliation','','Access-Reject','2019-01-03 14:46:11'),(378917,'affiliation','','Access-Reject','2019-01-03 14:46:22'),(378918,'affiliation','','Access-Reject','2019-01-03 14:46:33'),(378919,'affiliation','','Access-Reject','2019-01-03 14:46:45'),(378920,'affiliation','','Access-Reject','2019-01-03 14:46:56'),(378921,'affiliation','','Access-Reject','2019-01-03 14:47:08'),(378922,'affiliation','','Access-Reject','2019-01-03 14:47:19'),(378923,'affiliation','','Access-Reject','2019-01-03 14:47:30'),(378924,'affiliation','','Access-Reject','2019-01-03 14:47:42'),(378925,'affiliation','','Access-Reject','2019-01-03 14:47:53'),(378926,'affiliation','','Access-Reject','2019-01-03 14:48:04'),(378927,'affiliation','','Access-Reject','2019-01-03 14:48:16'),(378928,'affiliation','','Access-Reject','2019-01-03 14:48:27'),(378929,'affiliation','','Access-Reject','2019-01-03 14:48:38'),(378930,'affiliation','','Access-Reject','2019-01-03 14:48:50'),(378931,'affiliation','','Access-Reject','2019-01-03 14:49:01'),(378932,'affiliation','','Access-Reject','2019-01-03 14:49:12'),(378933,'affiliation','','Access-Reject','2019-01-03 14:49:24'),(378934,'affiliation','','Access-Reject','2019-01-03 14:49:35'),(378935,'affiliation','','Access-Reject','2019-01-03 14:49:47'),(378936,'affiliation','','Access-Reject','2019-01-03 14:49:58'),(378937,'affiliation','','Access-Reject','2019-01-03 14:50:09'),(378938,'affiliation','','Access-Reject','2019-01-03 14:50:20'),(378939,'affiliation','','Access-Reject','2019-01-03 14:50:32'),(378940,'affiliation','','Access-Reject','2019-01-03 14:50:43'),(378941,'affiliation','','Access-Reject','2019-01-03 14:50:55'),(378942,'affiliation','','Access-Reject','2019-01-03 14:51:06'),(378943,'affiliation','','Access-Reject','2019-01-03 14:51:18'),(378944,'affiliation','','Access-Reject','2019-01-03 14:51:30'),(378945,'affiliation','','Access-Reject','2019-01-03 14:51:41'),(378946,'affiliation','','Access-Reject','2019-01-03 14:51:52'),(378947,'affiliation','','Access-Reject','2019-01-03 14:52:04'),(378948,'affiliation','','Access-Reject','2019-01-03 14:52:15'),(378949,'affiliation','','Access-Reject','2019-01-03 14:52:26'),(378950,'affiliation','','Access-Reject','2019-01-03 14:52:38'),(378951,'affiliation','','Access-Reject','2019-01-03 14:52:49'),(378952,'affiliation','','Access-Reject','2019-01-03 14:53:00'),(378953,'affiliation','','Access-Reject','2019-01-03 14:53:12'),(378954,'affiliation','','Access-Reject','2019-01-03 14:53:23'),(378955,'affiliation','','Access-Reject','2019-01-03 14:53:34'),(378956,'affiliation','','Access-Reject','2019-01-03 14:53:46'),(378957,'affiliation','','Access-Reject','2019-01-03 14:53:57'),(378958,'affiliation','','Access-Reject','2019-01-03 14:54:09'),(378959,'affiliation','','Access-Reject','2019-01-03 14:54:20'),(378960,'affiliation','','Access-Reject','2019-01-03 14:54:32'),(378961,'affiliation','','Access-Reject','2019-01-03 14:54:43'),(378962,'affiliation','','Access-Reject','2019-01-03 14:54:55'),(378963,'affiliation','','Access-Reject','2019-01-03 14:55:06'),(378964,'affiliation','','Access-Reject','2019-01-03 14:55:18'),(378965,'affiliation','','Access-Reject','2019-01-03 14:55:29'),(378966,'affiliation','','Access-Reject','2019-01-03 14:55:40'),(378967,'affiliation','','Access-Reject','2019-01-03 14:55:52'),(378968,'affiliation','','Access-Reject','2019-01-03 14:56:03'),(378969,'affiliation','','Access-Reject','2019-01-03 14:56:15'),(378970,'affiliation','','Access-Reject','2019-01-03 14:56:26'),(378971,'affiliation','','Access-Reject','2019-01-03 14:56:38'),(378972,'affiliation','','Access-Reject','2019-01-03 14:56:49'),(378973,'affiliation','','Access-Reject','2019-01-03 14:57:00'),(378974,'affiliation','','Access-Reject','2019-01-03 14:57:12'),(378975,'affiliation','','Access-Reject','2019-01-03 14:57:23'),(378976,'affiliation','','Access-Reject','2019-01-03 14:57:35'),(378977,'affiliation','','Access-Reject','2019-01-03 14:57:46'),(378978,'affiliation','','Access-Reject','2019-01-03 14:57:57'),(378979,'affiliation','','Access-Reject','2019-01-03 14:58:09'),(378980,'affiliation','','Access-Reject','2019-01-03 14:58:20'),(378981,'affiliation','','Access-Reject','2019-01-03 14:58:31'),(378982,'affiliation','','Access-Reject','2019-01-03 14:58:43'),(378983,'affiliation','','Access-Reject','2019-01-03 14:58:54'),(378984,'affiliation','','Access-Reject','2019-01-03 14:59:06'),(378985,'affiliation','','Access-Reject','2019-01-03 14:59:17'),(378986,'affiliation','','Access-Reject','2019-01-03 14:59:28'),(378987,'affiliation','','Access-Reject','2019-01-03 14:59:40'),(378988,'affiliation','','Access-Reject','2019-01-03 14:59:51'),(378989,'affiliation','','Access-Reject','2019-01-03 15:00:03'),(378990,'affiliation','','Access-Reject','2019-01-03 15:00:14'),(378991,'affiliation','','Access-Reject','2019-01-03 15:00:25'),(378992,'affiliation','','Access-Reject','2019-01-03 15:00:37'),(378993,'affiliation','','Access-Reject','2019-01-03 15:00:48'),(378994,'affiliation','','Access-Reject','2019-01-03 15:01:00'),(378995,'affiliation','','Access-Reject','2019-01-03 15:01:11'),(378996,'affiliation','','Access-Reject','2019-01-03 15:01:23'),(378997,'affiliation','','Access-Reject','2019-01-03 15:01:35'),(378998,'affiliation','','Access-Reject','2019-01-03 15:01:46'),(378999,'affiliation','','Access-Reject','2019-01-03 15:01:58'),(379000,'affiliation','','Access-Reject','2019-01-03 15:02:09'),(379001,'affiliation','','Access-Reject','2019-01-03 15:02:21'),(379002,'affiliation','','Access-Reject','2019-01-03 15:02:32'),(379003,'affiliation','','Access-Reject','2019-01-03 15:02:43'),(379004,'affiliation','','Access-Reject','2019-01-03 15:02:55'),(379005,'affiliation','','Access-Reject','2019-01-03 15:03:06'),(379006,'affiliation','','Access-Reject','2019-01-03 15:03:17'),(379007,'affiliation','','Access-Reject','2019-01-03 15:03:29'),(379008,'affiliation','','Access-Reject','2019-01-03 15:03:40'),(379009,'affiliation','','Access-Reject','2019-01-03 15:03:51'),(379010,'affiliation','','Access-Reject','2019-01-03 15:04:03'),(379011,'affiliation','','Access-Reject','2019-01-03 15:04:14'),(379012,'affiliation','','Access-Reject','2019-01-03 15:04:26'),(379013,'affiliation','','Access-Reject','2019-01-03 15:04:37'),(379014,'affiliation','','Access-Reject','2019-01-03 15:04:49'),(379015,'affiliation','','Access-Reject','2019-01-03 15:05:00'),(379016,'affiliation','','Access-Reject','2019-01-03 15:05:11'),(379017,'affiliation','','Access-Reject','2019-01-03 15:05:23'),(379018,'affiliation','','Access-Reject','2019-01-03 15:05:34'),(379019,'affiliation','','Access-Reject','2019-01-03 15:05:46'),(379020,'affiliation','','Access-Reject','2019-01-03 15:05:57'),(379021,'affiliation','','Access-Reject','2019-01-03 15:06:08'),(379022,'affiliation','','Access-Reject','2019-01-03 15:06:20'),(379023,'affiliation','','Access-Reject','2019-01-03 15:06:31'),(379024,'affiliation','','Access-Reject','2019-01-03 15:06:43'),(379025,'affiliation','','Access-Reject','2019-01-03 15:06:56'),(379026,'affiliation','','Access-Reject','2019-01-03 15:07:07'),(379027,'affiliation','','Access-Reject','2019-01-03 15:07:18'),(379028,'affiliation','','Access-Reject','2019-01-03 15:07:30'),(379029,'affiliation','','Access-Reject','2019-01-03 15:07:41'),(379030,'affiliation','','Access-Reject','2019-01-03 15:07:53'),(379031,'affiliation','','Access-Reject','2019-01-03 15:08:04'),(379032,'affiliation','','Access-Reject','2019-01-03 15:08:15'),(379033,'affiliation','','Access-Reject','2019-01-03 15:08:27'),(379034,'affiliation','','Access-Reject','2019-01-03 15:08:38'),(379035,'affiliation','','Access-Reject','2019-01-03 15:08:49'),(379036,'affiliation','','Access-Reject','2019-01-03 15:09:01'),(379037,'affiliation','','Access-Reject','2019-01-03 15:09:12'),(379038,'affiliation','','Access-Reject','2019-01-03 15:09:24'),(379039,'affiliation','','Access-Reject','2019-01-03 15:09:35'),(379040,'affiliation','','Access-Reject','2019-01-03 15:09:46'),(379041,'affiliation','','Access-Reject','2019-01-03 15:09:58'),(379042,'affiliation','','Access-Reject','2019-01-03 15:10:09'),(379043,'affiliation','','Access-Reject','2019-01-03 15:10:20'),(379044,'affiliation','','Access-Reject','2019-01-03 15:10:32'),(379045,'affiliation','','Access-Reject','2019-01-03 15:10:43'),(379046,'affiliation','','Access-Reject','2019-01-03 15:10:54'),(379047,'affiliation','','Access-Reject','2019-01-03 15:11:06'),(379048,'affiliation','','Access-Reject','2019-01-03 15:11:17'),(379049,'affiliation','','Access-Reject','2019-01-03 15:11:28'),(379050,'affiliation','','Access-Reject','2019-01-03 15:11:40'),(379051,'affiliation','','Access-Reject','2019-01-03 15:11:54'),(379052,'affiliation','','Access-Reject','2019-01-03 15:12:06'),(379053,'affiliation','','Access-Reject','2019-01-03 15:12:17'),(379054,'affiliation','','Access-Reject','2019-01-03 15:12:28'),(379055,'affiliation','','Access-Reject','2019-01-03 15:12:40'),(379056,'affiliation','','Access-Reject','2019-01-03 15:12:51'),(379057,'affiliation','','Access-Reject','2019-01-03 15:13:02'),(379058,'affiliation','','Access-Reject','2019-01-03 15:13:14'),(379059,'affiliation','','Access-Reject','2019-01-03 15:13:25'),(379060,'affiliation','','Access-Reject','2019-01-03 15:13:36'),(379061,'affiliation','','Access-Reject','2019-01-03 15:13:48'),(379062,'affiliation','','Access-Reject','2019-01-03 15:13:59'),(379063,'affiliation','','Access-Reject','2019-01-03 15:14:10'),(379064,'affiliation','','Access-Reject','2019-01-03 15:14:22'),(379065,'affiliation','','Access-Reject','2019-01-03 15:14:33'),(379066,'affiliation','','Access-Reject','2019-01-03 15:14:45'),(379067,'affiliation','','Access-Reject','2019-01-03 15:14:56'),(379068,'affiliation','','Access-Reject','2019-01-03 15:15:07'),(379069,'affiliation','','Access-Reject','2019-01-03 15:15:19'),(379070,'affiliation','','Access-Reject','2019-01-03 15:15:30'),(379071,'affiliation','','Access-Reject','2019-01-03 15:15:42'),(379072,'affiliation','','Access-Reject','2019-01-03 15:15:53'),(379073,'affiliation','','Access-Reject','2019-01-03 15:16:05'),(379074,'affiliation','','Access-Reject','2019-01-03 15:16:16'),(379075,'affiliation','','Access-Reject','2019-01-03 15:16:27'),(379076,'affiliation','','Access-Reject','2019-01-03 15:16:39'),(379077,'affiliation','','Access-Reject','2019-01-03 15:16:50'),(379078,'affiliation','','Access-Reject','2019-01-03 15:17:02'),(379079,'affiliation','','Access-Reject','2019-01-03 15:17:13'),(379080,'affiliation','','Access-Reject','2019-01-03 15:17:25'),(379081,'affiliation','','Access-Reject','2019-01-03 15:17:36'),(379082,'affiliation','','Access-Reject','2019-01-03 15:17:48'),(379083,'affiliation','','Access-Reject','2019-01-03 15:17:59'),(379084,'affiliation','','Access-Reject','2019-01-03 15:18:10'),(379085,'affiliation','','Access-Reject','2019-01-03 15:18:22'),(379086,'affiliation','','Access-Reject','2019-01-03 15:18:33'),(379087,'affiliation','','Access-Reject','2019-01-03 15:18:45'),(379088,'affiliation','','Access-Reject','2019-01-03 15:18:56'),(379089,'affiliation','','Access-Reject','2019-01-03 15:19:09'),(379090,'affiliation','','Access-Reject','2019-01-03 15:19:20'),(379091,'affiliation','','Access-Reject','2019-01-03 15:19:31'),(379092,'affiliation','','Access-Reject','2019-01-03 15:19:44'),(379093,'affiliation','','Access-Reject','2019-01-03 15:19:55'),(379094,'affiliation','','Access-Reject','2019-01-03 15:20:07'),(379095,'affiliation','','Access-Reject','2019-01-03 15:20:18'),(379096,'affiliation','','Access-Reject','2019-01-03 15:20:30'),(379097,'affiliation','','Access-Reject','2019-01-03 15:20:41'),(379098,'affiliation','','Access-Reject','2019-01-03 15:20:53'),(379099,'affiliation','','Access-Reject','2019-01-03 15:21:05'),(379100,'affiliation','','Access-Reject','2019-01-03 15:21:16'),(379101,'affiliation','','Access-Reject','2019-01-03 15:21:28'),(379102,'affiliation','','Access-Reject','2019-01-03 15:21:39'),(379103,'affiliation','','Access-Reject','2019-01-03 15:21:51'),(379104,'affiliation','','Access-Reject','2019-01-03 15:22:04'),(379105,'affiliation','','Access-Reject','2019-01-03 15:22:16'),(379106,'affiliation','','Access-Reject','2019-01-03 15:22:28'),(379107,'affiliation','','Access-Reject','2019-01-03 15:22:39'),(379108,'affiliation','','Access-Reject','2019-01-03 15:22:51'),(379109,'affiliation','','Access-Reject','2019-01-03 15:23:02'),(379110,'affiliation','','Access-Reject','2019-01-03 15:23:14'),(379111,'affiliation','','Access-Reject','2019-01-03 15:23:25'),(379112,'affiliation','','Access-Reject','2019-01-03 15:23:37'),(379113,'affiliation','','Access-Reject','2019-01-03 15:23:48'),(379114,'affiliation','','Access-Reject','2019-01-03 15:23:59'),(379115,'affiliation','','Access-Reject','2019-01-03 15:24:11'),(379116,'affiliation','','Access-Reject','2019-01-03 15:24:23'),(379117,'affiliation','','Access-Reject','2019-01-03 15:24:34'),(379118,'affiliation','','Access-Reject','2019-01-03 15:24:46'),(379119,'affiliation','','Access-Reject','2019-01-03 15:24:57'),(379120,'affiliation','','Access-Reject','2019-01-03 15:25:09'),(379121,'affiliation','','Access-Reject','2019-01-03 15:25:20'),(379122,'affiliation','','Access-Reject','2019-01-03 15:25:32'),(379123,'affiliation','','Access-Reject','2019-01-03 15:25:43'),(379124,'affiliation','','Access-Reject','2019-01-03 15:25:55'),(379125,'affiliation','','Access-Reject','2019-01-03 15:26:06'),(379126,'affiliation','','Access-Reject','2019-01-03 15:26:18'),(379127,'affiliation','','Access-Reject','2019-01-03 15:26:29'),(379128,'affiliation','','Access-Reject','2019-01-03 15:26:40'),(379129,'affiliation','','Access-Reject','2019-01-03 15:26:52'),(379130,'affiliation','','Access-Reject','2019-01-03 15:27:03'),(379131,'affiliation','','Access-Reject','2019-01-03 15:27:14'),(379132,'affiliation','','Access-Reject','2019-01-03 15:27:26'),(379133,'affiliation','','Access-Reject','2019-01-03 15:27:37'),(379134,'affiliation','','Access-Reject','2019-01-03 15:27:49'),(379135,'affiliation','','Access-Reject','2019-01-03 15:28:01'),(379136,'affiliation','','Access-Reject','2019-01-03 15:28:12'),(379137,'affiliation','','Access-Reject','2019-01-03 15:28:23'),(379138,'affiliation','','Access-Reject','2019-01-03 15:28:35'),(379139,'affiliation','','Access-Reject','2019-01-03 15:28:46'),(379140,'affiliation','','Access-Reject','2019-01-03 15:28:58'),(379141,'affiliation','','Access-Reject','2019-01-03 15:29:09'),(379142,'affiliation','','Access-Reject','2019-01-03 15:29:21'),(379143,'affiliation','','Access-Reject','2019-01-03 15:29:32'),(379144,'affiliation','','Access-Reject','2019-01-03 15:29:43'),(379145,'affiliation','','Access-Reject','2019-01-03 15:29:55'),(379146,'affiliation','','Access-Reject','2019-01-03 15:30:06'),(379147,'affiliation','','Access-Reject','2019-01-03 15:30:18'),(379148,'affiliation','','Access-Reject','2019-01-03 15:30:29'),(379149,'affiliation','','Access-Reject','2019-01-03 15:30:40'),(379150,'affiliation','','Access-Reject','2019-01-03 15:30:52'),(379151,'affiliation','','Access-Reject','2019-01-03 15:31:03'),(379152,'affiliation','','Access-Reject','2019-01-03 15:31:15'),(379153,'affiliation','','Access-Reject','2019-01-03 15:31:26'),(379154,'affiliation','','Access-Reject','2019-01-03 15:31:37'),(379155,'affiliation','','Access-Reject','2019-01-03 15:31:49'),(379156,'affiliation','','Access-Reject','2019-01-03 15:32:01'),(379157,'affiliation','','Access-Reject','2019-01-03 15:32:12'),(379158,'affiliation','','Access-Reject','2019-01-03 15:32:23'),(379159,'affiliation','','Access-Reject','2019-01-03 15:32:36'),(379160,'affiliation','','Access-Reject','2019-01-03 15:32:47'),(379161,'affiliation','','Access-Reject','2019-01-03 15:32:59'),(379162,'affiliation','','Access-Reject','2019-01-03 15:33:11'),(379163,'affiliation','','Access-Reject','2019-01-03 15:33:22'),(379164,'affiliation','','Access-Reject','2019-01-03 15:33:34'),(379165,'affiliation','','Access-Reject','2019-01-03 15:33:46'),(379166,'affiliation','','Access-Reject','2019-01-03 15:33:58'),(379167,'affiliation','','Access-Reject','2019-01-03 15:34:09'),(379168,'affiliation','','Access-Reject','2019-01-03 15:34:21'),(379169,'affiliation','','Access-Reject','2019-01-03 15:34:32'),(379170,'affiliation','','Access-Reject','2019-01-03 15:34:44'),(379171,'affiliation','','Access-Reject','2019-01-03 15:34:55'),(379172,'affiliation','','Access-Reject','2019-01-03 15:35:07'),(379173,'affiliation','','Access-Reject','2019-01-03 15:35:18'),(379174,'affiliation','','Access-Reject','2019-01-03 15:35:30'),(379175,'affiliation','','Access-Reject','2019-01-03 15:35:41'),(379176,'affiliation','','Access-Reject','2019-01-03 15:35:52'),(379177,'affiliation','','Access-Reject','2019-01-03 15:36:04'),(379178,'affiliation','','Access-Reject','2019-01-03 15:36:15'),(379179,'affiliation','','Access-Reject','2019-01-03 15:36:26'),(379180,'affiliation','','Access-Reject','2019-01-03 15:36:38'),(379181,'affiliation','','Access-Reject','2019-01-03 15:36:49'),(379182,'affiliation','','Access-Reject','2019-01-03 15:37:01'),(379183,'affiliation','','Access-Reject','2019-01-03 15:37:12'),(379184,'affiliation','','Access-Reject','2019-01-03 15:37:23'),(379185,'affiliation','','Access-Reject','2019-01-03 15:37:35'),(379186,'affiliation','','Access-Reject','2019-01-03 15:37:47'),(379187,'affiliation','','Access-Reject','2019-01-03 15:37:58'),(379188,'affiliation','','Access-Reject','2019-01-03 15:38:09'),(379189,'affiliation','','Access-Reject','2019-01-03 15:38:21'),(379190,'affiliation','','Access-Reject','2019-01-03 15:38:32'),(379191,'affiliation','','Access-Reject','2019-01-03 15:38:43'),(379192,'affiliation','','Access-Reject','2019-01-03 15:38:55'),(379193,'affiliation','','Access-Reject','2019-01-03 15:39:06'),(379194,'affiliation','','Access-Reject','2019-01-03 15:39:18'),(379195,'affiliation','','Access-Reject','2019-01-03 15:39:29'),(379196,'affiliation','','Access-Reject','2019-01-03 15:39:40'),(379197,'affiliation','','Access-Reject','2019-01-03 15:39:52'),(379198,'affiliation','','Access-Reject','2019-01-03 15:40:03'),(379199,'affiliation','','Access-Reject','2019-01-03 15:40:15'),(379200,'affiliation','','Access-Reject','2019-01-03 15:40:26'),(379201,'affiliation','','Access-Reject','2019-01-03 15:40:37'),(379202,'affiliation','','Access-Reject','2019-01-03 15:40:49'),(379203,'affiliation','','Access-Reject','2019-01-03 15:41:00'),(379204,'affiliation','','Access-Reject','2019-01-03 15:41:12'),(379205,'affiliation','','Access-Reject','2019-01-03 15:41:23'),(379206,'affiliation','','Access-Reject','2019-01-03 15:41:35'),(379207,'affiliation','','Access-Reject','2019-01-03 15:41:46'),(379208,'affiliation','','Access-Reject','2019-01-03 15:41:57'),(379209,'affiliation','','Access-Reject','2019-01-03 15:42:09'),(379210,'affiliation','','Access-Reject','2019-01-03 15:42:20'),(379211,'affiliation','','Access-Reject','2019-01-03 15:42:32'),(379212,'affiliation','','Access-Reject','2019-01-03 15:42:43'),(379213,'affiliation','','Access-Reject','2019-01-03 15:42:55'),(379214,'affiliation','','Access-Reject','2019-01-03 15:43:06'),(379215,'affiliation','','Access-Reject','2019-01-03 15:43:18'),(379216,'affiliation','','Access-Reject','2019-01-03 15:43:29'),(379217,'affiliation','','Access-Reject','2019-01-03 15:43:40'),(379218,'affiliation','','Access-Reject','2019-01-03 15:43:52'),(379219,'affiliation','','Access-Reject','2019-01-03 15:44:04'),(379220,'affiliation','','Access-Reject','2019-01-03 15:44:15'),(379221,'affiliation','','Access-Reject','2019-01-03 15:44:27'),(379222,'affiliation','','Access-Reject','2019-01-03 15:44:38'),(379223,'affiliation','','Access-Reject','2019-01-03 15:44:49'),(379224,'affiliation','','Access-Reject','2019-01-03 15:45:01'),(379225,'affiliation','','Access-Reject','2019-01-03 15:45:13'),(379226,'affiliation','','Access-Reject','2019-01-03 15:45:24'),(379227,'affiliation','','Access-Reject','2019-01-03 15:45:35'),(379228,'affiliation','','Access-Reject','2019-01-03 15:45:47'),(379229,'affiliation','','Access-Reject','2019-01-03 15:45:58'),(379230,'affiliation','','Access-Reject','2019-01-03 15:46:09'),(379231,'affiliation','','Access-Reject','2019-01-03 15:46:21'),(379232,'affiliation','','Access-Reject','2019-01-03 15:46:32'),(379233,'affiliation','','Access-Reject','2019-01-03 15:46:44'),(379234,'affiliation','','Access-Reject','2019-01-03 15:46:55'),(379235,'affiliation','','Access-Reject','2019-01-03 15:47:07'),(379236,'affiliation','','Access-Reject','2019-01-03 15:47:18'),(379237,'affiliation','','Access-Reject','2019-01-03 15:47:29'),(379238,'affiliation','','Access-Reject','2019-01-03 15:47:41'),(379239,'affiliation','','Access-Reject','2019-01-03 15:47:52'),(379240,'affiliation','','Access-Reject','2019-01-03 15:48:03'),(379241,'affiliation','','Access-Reject','2019-01-03 15:48:15'),(379242,'affiliation','','Access-Reject','2019-01-03 15:48:26'),(379243,'affiliation','','Access-Reject','2019-01-03 15:48:37'),(379244,'affiliation','','Access-Reject','2019-01-03 15:48:49'),(379245,'affiliation','','Access-Reject','2019-01-03 15:49:00'),(379246,'affiliation','','Access-Reject','2019-01-03 15:49:11'),(379247,'affiliation','','Access-Reject','2019-01-03 15:49:23'),(379248,'affiliation','','Access-Reject','2019-01-03 15:49:34'),(379249,'affiliation','','Access-Reject','2019-01-03 15:49:45'),(379250,'affiliation','','Access-Reject','2019-01-03 15:49:57'),(379251,'affiliation','','Access-Reject','2019-01-03 15:50:08'),(379252,'affiliation','','Access-Reject','2019-01-03 15:50:20'),(379253,'affiliation','','Access-Reject','2019-01-03 15:50:31'),(379254,'affiliation','','Access-Reject','2019-01-03 15:50:43'),(379255,'affiliation','','Access-Reject','2019-01-03 15:50:54'),(379256,'affiliation','','Access-Reject','2019-01-03 15:51:06'),(379257,'affiliation','','Access-Reject','2019-01-03 15:51:17'),(379258,'affiliation','','Access-Reject','2019-01-03 15:51:29'),(379259,'affiliation','','Access-Reject','2019-01-03 15:51:40'),(379260,'affiliation','','Access-Reject','2019-01-03 15:51:51'),(379261,'affiliation','','Access-Reject','2019-01-03 15:52:03'),(379262,'affiliation','','Access-Reject','2019-01-03 15:52:14'),(379263,'affiliation','','Access-Reject','2019-01-03 15:52:25'),(379264,'affiliation','','Access-Reject','2019-01-03 15:52:37'),(379265,'affiliation','','Access-Reject','2019-01-03 15:52:48'),(379266,'affiliation','','Access-Reject','2019-01-03 15:52:59'),(379267,'affiliation','','Access-Reject','2019-01-03 15:53:11'),(379268,'affiliation','','Access-Reject','2019-01-03 15:53:22'),(379269,'affiliation','','Access-Reject','2019-01-03 15:53:34'),(379270,'affiliation','','Access-Reject','2019-01-03 15:53:45'),(379271,'affiliation','','Access-Reject','2019-01-03 15:53:56'),(379272,'affiliation','','Access-Reject','2019-01-03 15:54:08'),(379273,'affiliation','','Access-Reject','2019-01-03 15:54:19'),(379274,'affiliation','','Access-Reject','2019-01-03 15:54:30'),(379275,'affiliation','','Access-Reject','2019-01-03 15:54:42'),(379276,'affiliation','','Access-Reject','2019-01-03 15:54:53'),(379277,'affiliation','','Access-Reject','2019-01-03 15:55:04'),(379278,'affiliation','','Access-Reject','2019-01-03 15:55:16'),(379279,'affiliation','','Access-Reject','2019-01-03 15:55:28'),(379280,'affiliation','','Access-Reject','2019-01-03 15:55:40'),(379281,'affiliation','','Access-Reject','2019-01-03 15:55:51'),(379282,'affiliation','','Access-Reject','2019-01-03 15:56:02'),(379283,'affiliation','','Access-Reject','2019-01-03 15:56:14'),(379284,'affiliation','','Access-Reject','2019-01-03 15:56:25'),(379285,'affiliation','','Access-Reject','2019-01-03 15:56:37'),(379286,'affiliation','','Access-Reject','2019-01-03 15:56:48'),(379287,'affiliation','','Access-Reject','2019-01-03 15:56:59'),(379288,'affiliation','','Access-Reject','2019-01-03 15:57:11'),(379289,'affiliation','','Access-Reject','2019-01-03 15:57:22'),(379290,'affiliation','','Access-Reject','2019-01-03 15:57:34'),(379291,'affiliation','','Access-Reject','2019-01-03 15:57:45'),(379292,'affiliation','','Access-Reject','2019-01-03 15:57:56'),(379293,'affiliation','','Access-Reject','2019-01-03 15:58:08'),(379294,'affiliation','','Access-Reject','2019-01-03 15:58:19'),(379295,'affiliation','','Access-Reject','2019-01-03 15:58:30'),(379296,'affiliation','','Access-Reject','2019-01-03 15:58:42'),(379297,'affiliation','','Access-Reject','2019-01-03 15:58:53'),(379298,'affiliation','','Access-Reject','2019-01-03 15:59:05'),(379299,'affiliation','','Access-Reject','2019-01-03 15:59:16'),(379300,'affiliation','','Access-Reject','2019-01-03 15:59:27'),(379301,'affiliation','','Access-Reject','2019-01-03 15:59:39'),(379302,'affiliation','','Access-Reject','2019-01-03 15:59:50'),(379303,'affiliation','','Access-Reject','2019-01-03 16:00:02'),(379304,'affiliation','','Access-Reject','2019-01-03 16:00:13'),(379305,'affiliation','','Access-Reject','2019-01-03 16:00:25'),(379306,'affiliation','','Access-Reject','2019-01-03 16:00:37'),(379307,'affiliation','','Access-Reject','2019-01-03 16:00:48'),(379308,'affiliation','','Access-Reject','2019-01-03 16:00:59'),(379309,'affiliation','','Access-Reject','2019-01-03 16:01:11'),(379310,'affiliation','','Access-Reject','2019-01-03 16:01:22'),(379311,'affiliation','','Access-Reject','2019-01-03 16:01:34'),(379312,'affiliation','','Access-Reject','2019-01-03 16:01:45'),(379313,'affiliation','','Access-Reject','2019-01-03 16:01:56'),(379314,'affiliation','','Access-Reject','2019-01-03 16:02:08'),(379315,'affiliation','','Access-Reject','2019-01-03 16:02:19'),(379316,'affiliation','','Access-Reject','2019-01-03 16:02:30'),(379317,'affiliation','','Access-Reject','2019-01-03 16:02:41'),(379318,'affiliation','','Access-Reject','2019-01-03 16:02:53'),(379319,'affiliation','','Access-Reject','2019-01-03 16:03:04'),(379320,'affiliation','','Access-Reject','2019-01-03 16:03:16'),(379321,'affiliation','','Access-Reject','2019-01-03 16:03:27'),(379322,'affiliation','','Access-Reject','2019-01-03 16:03:38'),(379323,'affiliation','','Access-Reject','2019-01-03 16:03:50'),(379324,'affiliation','','Access-Reject','2019-01-03 16:04:01'),(379325,'affiliation','','Access-Reject','2019-01-03 16:04:12'),(379326,'affiliation','','Access-Reject','2019-01-03 16:04:24'),(379327,'affiliation','','Access-Reject','2019-01-03 16:04:35'),(379328,'affiliation','','Access-Reject','2019-01-03 16:04:46'),(379329,'affiliation','','Access-Reject','2019-01-03 16:04:58'),(379330,'affiliation','','Access-Reject','2019-01-03 16:05:09'),(379331,'affiliation','','Access-Reject','2019-01-03 16:05:20'),(379332,'affiliation','','Access-Reject','2019-01-03 16:05:32'),(379333,'affiliation','','Access-Reject','2019-01-03 16:05:43'),(379334,'affiliation','','Access-Reject','2019-01-03 16:05:54'),(379335,'affiliation','','Access-Reject','2019-01-03 16:06:06'),(379336,'affiliation','','Access-Reject','2019-01-03 16:06:17'),(379337,'affiliation','','Access-Reject','2019-01-03 16:06:29'),(379338,'affiliation','','Access-Reject','2019-01-03 16:06:40'),(379339,'affiliation','','Access-Reject','2019-01-03 16:06:51'),(379340,'affiliation','','Access-Reject','2019-01-03 16:07:03'),(379341,'affiliation','','Access-Reject','2019-01-03 16:07:14'),(379342,'affiliation','','Access-Reject','2019-01-03 16:07:25'),(379343,'affiliation','','Access-Reject','2019-01-03 16:07:36'),(379344,'affiliation','','Access-Reject','2019-01-03 16:07:48'),(379345,'affiliation','','Access-Reject','2019-01-03 16:08:33'),(379346,'affiliation','','Access-Reject','2019-01-03 16:08:45'),(379347,'affiliation','','Access-Reject','2019-01-03 16:08:56'),(379348,'affiliation','','Access-Reject','2019-01-03 16:09:08'),(379349,'affiliation','','Access-Reject','2019-01-03 16:09:19'),(379350,'affiliation','','Access-Reject','2019-01-03 16:09:30'),(379351,'affiliation','','Access-Reject','2019-01-03 16:09:42'),(379352,'affiliation','','Access-Reject','2019-01-03 16:09:53'),(379353,'affiliation','','Access-Reject','2019-01-03 16:10:05'),(379354,'affiliation','','Access-Reject','2019-01-03 16:10:16'),(379355,'affiliation','','Access-Reject','2019-01-03 16:10:27'),(379356,'affiliation','','Access-Reject','2019-01-03 16:10:39'),(379357,'affiliation','','Access-Reject','2019-01-03 16:10:51'),(379358,'affiliation','','Access-Reject','2019-01-03 16:11:02'),(379359,'affiliation','','Access-Reject','2019-01-03 16:11:14'),(379360,'affiliation','','Access-Reject','2019-01-03 16:11:25'),(379361,'affiliation','','Access-Reject','2019-01-03 16:11:36'),(379362,'affiliation','','Access-Reject','2019-01-03 16:11:48'),(379363,'affiliation','','Access-Reject','2019-01-03 16:11:59'),(379364,'affiliation','','Access-Reject','2019-01-03 16:12:10'),(379365,'affiliation','','Access-Reject','2019-01-03 16:12:22'),(379366,'affiliation','','Access-Reject','2019-01-03 16:12:33'),(379367,'affiliation','','Access-Reject','2019-01-03 16:12:44'),(379368,'affiliation','','Access-Reject','2019-01-03 16:12:56'),(379369,'affiliation','','Access-Reject','2019-01-03 16:13:07'),(379370,'affiliation','','Access-Reject','2019-01-03 16:13:18'),(379371,'affiliation','','Access-Reject','2019-01-03 16:13:30'),(379372,'affiliation','','Access-Reject','2019-01-03 16:13:41'),(379373,'affiliation','','Access-Reject','2019-01-03 16:13:52'),(379374,'affiliation','','Access-Reject','2019-01-03 16:14:04'),(379375,'affiliation','','Access-Reject','2019-01-03 16:14:15'),(379376,'affiliation','','Access-Reject','2019-01-03 16:14:27'),(379377,'affiliation','','Access-Reject','2019-01-03 16:14:38'),(379378,'affiliation','','Access-Reject','2019-01-03 16:14:49'),(379379,'affiliation','','Access-Reject','2019-01-03 16:15:01'),(379380,'affiliation','','Access-Reject','2019-01-03 16:15:12'),(379381,'affiliation','','Access-Reject','2019-01-03 16:15:24'),(379382,'affiliation','','Access-Reject','2019-01-03 16:15:35'),(379383,'affiliation','','Access-Reject','2019-01-03 16:15:47'),(379384,'affiliation','','Access-Reject','2019-01-03 16:15:58'),(379385,'affiliation','','Access-Reject','2019-01-03 16:16:09'),(379386,'affiliation','','Access-Reject','2019-01-03 16:16:21'),(379387,'affiliation','','Access-Reject','2019-01-03 16:16:32'),(379388,'affiliation','','Access-Reject','2019-01-03 16:16:43'),(379389,'affiliation','','Access-Reject','2019-01-03 16:16:55'),(379390,'affiliation','','Access-Reject','2019-01-03 16:17:06'),(379391,'affiliation','','Access-Reject','2019-01-03 16:17:17'),(379392,'affiliation','','Access-Reject','2019-01-03 16:17:29'),(379393,'affiliation','','Access-Reject','2019-01-03 16:17:40'),(379394,'affiliation','','Access-Reject','2019-01-03 16:17:51'),(379395,'affiliation','','Access-Reject','2019-01-03 16:18:03'),(379396,'affiliation','','Access-Reject','2019-01-03 16:18:14'),(379397,'affiliation','','Access-Reject','2019-01-03 16:18:26'),(379398,'affiliation','','Access-Reject','2019-01-03 16:18:37'),(379399,'affiliation','','Access-Reject','2019-01-03 16:18:48'),(379400,'affiliation','','Access-Reject','2019-01-03 16:19:00'),(379401,'affiliation','','Access-Reject','2019-01-03 16:19:11'),(379402,'affiliation','','Access-Reject','2019-01-03 16:19:22'),(379403,'affiliation','','Access-Reject','2019-01-03 16:19:34'),(379404,'affiliation','','Access-Reject','2019-01-03 16:19:45'),(379405,'affiliation','','Access-Reject','2019-01-03 16:19:56'),(379406,'affiliation','','Access-Reject','2019-01-03 16:20:08'),(379407,'affiliation','','Access-Reject','2019-01-03 16:20:19'),(379408,'affiliation','','Access-Reject','2019-01-03 16:20:31'),(379409,'affiliation','','Access-Reject','2019-01-03 16:20:42'),(379410,'affiliation','','Access-Reject','2019-01-03 16:20:54'),(379411,'affiliation','','Access-Reject','2019-01-03 16:21:05'),(379412,'affiliation','','Access-Reject','2019-01-03 16:21:17'),(379413,'affiliation','','Access-Reject','2019-01-03 16:21:28'),(379414,'affiliation','','Access-Reject','2019-01-03 16:21:39'),(379415,'affiliation','','Access-Reject','2019-01-03 16:21:51'),(379416,'affiliation','','Access-Reject','2019-01-03 16:22:02'),(379417,'affiliation','','Access-Reject','2019-01-03 16:22:13'),(379418,'affiliation','','Access-Reject','2019-01-03 16:22:25'),(379419,'affiliation','','Access-Reject','2019-01-03 16:22:36'),(379420,'affiliation','','Access-Reject','2019-01-03 16:22:47'),(379421,'affiliation','','Access-Reject','2019-01-03 16:22:59'),(379422,'affiliation','','Access-Reject','2019-01-03 16:23:10'),(379423,'affiliation','','Access-Reject','2019-01-03 16:23:22'),(379424,'affiliation','','Access-Reject','2019-01-03 16:23:33'),(379425,'affiliation','','Access-Reject','2019-01-03 16:23:45'),(379426,'affiliation','','Access-Reject','2019-01-03 16:23:56'),(379427,'affiliation','','Access-Reject','2019-01-03 16:24:08'),(379428,'affiliation','','Access-Reject','2019-01-03 16:24:19'),(379429,'affiliation','','Access-Reject','2019-01-03 16:24:30'),(379430,'affiliation','','Access-Reject','2019-01-03 16:24:42'),(379431,'affiliation','','Access-Reject','2019-01-03 16:24:53'),(379432,'affiliation','','Access-Reject','2019-01-03 16:25:05'),(379433,'affiliation','','Access-Reject','2019-01-03 16:25:16'),(379434,'affiliation','','Access-Reject','2019-01-03 16:25:27'),(379435,'affiliation','','Access-Reject','2019-01-03 16:25:39'),(379436,'affiliation','','Access-Reject','2019-01-03 16:25:50'),(379437,'affiliation','','Access-Reject','2019-01-03 16:26:02'),(379438,'affiliation','','Access-Reject','2019-01-03 16:26:13'),(379439,'affiliation','','Access-Reject','2019-01-03 16:26:25'),(379440,'affiliation','','Access-Reject','2019-01-03 16:26:36'),(379441,'affiliation','','Access-Reject','2019-01-03 16:26:47'),(379442,'affiliation','','Access-Reject','2019-01-03 16:26:59'),(379443,'affiliation','','Access-Reject','2019-01-03 16:27:10'),(379444,'affiliation','','Access-Reject','2019-01-03 16:27:22'),(379445,'affiliation','','Access-Reject','2019-01-03 16:27:33'),(379446,'affiliation','','Access-Reject','2019-01-03 16:27:45'),(379447,'affiliation','','Access-Reject','2019-01-03 16:27:56'),(379448,'affiliation','','Access-Reject','2019-01-03 16:28:08'),(379449,'affiliation','','Access-Reject','2019-01-03 16:28:19'),(379450,'affiliation','','Access-Reject','2019-01-03 16:28:31'),(379451,'affiliation','','Access-Reject','2019-01-03 16:28:44'),(379452,'affiliation','','Access-Reject','2019-01-03 16:28:55'),(379453,'affiliation','','Access-Reject','2019-01-03 16:29:07'),(379454,'affiliation','','Access-Reject','2019-01-03 16:29:18'),(379455,'affiliation','','Access-Reject','2019-01-03 16:29:29'),(379456,'affiliation','','Access-Reject','2019-01-03 16:29:41'),(379457,'affiliation','','Access-Reject','2019-01-03 16:29:52'),(379458,'affiliation','','Access-Reject','2019-01-03 16:30:03'),(379459,'affiliation','','Access-Reject','2019-01-03 16:30:15'),(379460,'affiliation','','Access-Reject','2019-01-03 16:30:26'),(379461,'affiliation','','Access-Reject','2019-01-03 16:30:37'),(379462,'affiliation','','Access-Reject','2019-01-03 16:30:49'),(379463,'affiliation','','Access-Reject','2019-01-03 16:31:00'),(379464,'affiliation','','Access-Reject','2019-01-03 16:31:12'),(379465,'affiliation','','Access-Reject','2019-01-03 16:31:24'),(379466,'affiliation','','Access-Reject','2019-01-03 16:31:35'),(379467,'affiliation','','Access-Reject','2019-01-03 16:31:47'),(379468,'affiliation','','Access-Reject','2019-01-03 16:31:58'),(379469,'affiliation','','Access-Reject','2019-01-03 16:32:09'),(379470,'affiliation','','Access-Reject','2019-01-03 16:32:21'),(379471,'affiliation','','Access-Reject','2019-01-03 16:32:32'),(379472,'affiliation','','Access-Reject','2019-01-03 16:32:44'),(379473,'affiliation','','Access-Reject','2019-01-03 16:32:55'),(379474,'affiliation','','Access-Reject','2019-01-03 16:33:06'),(379475,'affiliation','','Access-Reject','2019-01-03 16:33:18'),(379476,'affiliation','','Access-Reject','2019-01-03 16:33:29'),(379477,'affiliation','','Access-Reject','2019-01-03 16:33:41'),(379478,'affiliation','','Access-Reject','2019-01-03 16:33:52'),(379479,'affiliation','','Access-Reject','2019-01-03 16:34:03'),(379480,'affiliation','','Access-Reject','2019-01-03 16:34:15'),(379481,'affiliation','','Access-Reject','2019-01-03 16:34:27'),(379482,'affiliation','','Access-Reject','2019-01-03 16:34:38'),(379483,'affiliation','','Access-Reject','2019-01-03 16:34:49'),(379484,'affiliation','','Access-Reject','2019-01-03 16:35:01'),(379485,'affiliation','','Access-Reject','2019-01-03 16:35:12'),(379486,'affiliation','','Access-Reject','2019-01-03 16:35:23'),(379487,'affiliation','','Access-Reject','2019-01-03 16:35:35'),(379488,'affiliation','','Access-Reject','2019-01-03 16:35:46'),(379489,'affiliation','','Access-Reject','2019-01-03 16:35:57'),(379490,'affiliation','','Access-Reject','2019-01-03 16:36:10'),(379491,'affiliation','','Access-Reject','2019-01-03 16:36:22'),(379492,'affiliation','','Access-Reject','2019-01-03 16:36:33'),(379493,'affiliation','','Access-Reject','2019-01-03 16:36:44'),(379494,'affiliation','','Access-Reject','2019-01-03 16:36:56'),(379495,'affiliation','','Access-Reject','2019-01-03 16:37:07'),(379496,'affiliation','','Access-Reject','2019-01-03 16:37:20'),(379497,'affiliation','','Access-Reject','2019-01-03 16:37:31'),(379498,'affiliation','','Access-Reject','2019-01-03 16:37:42'),(379499,'Roja Boateng','0x79c84db8ec9209ec6ed1aa608a8b9041a8','Access-Reject','2019-01-03 16:37:45'),(379500,'affiliation','','Access-Reject','2019-01-03 16:37:55'),(379501,'affiliation','','Access-Reject','2019-01-03 16:38:06'),(379502,'affiliation','','Access-Reject','2019-01-03 16:38:17'),(379503,'Roja Boateng','0x8d02793c8b69f33a597259a403b1aaad84','Access-Reject','2019-01-03 16:38:27'),(379504,'affiliation','','Access-Reject','2019-01-03 16:38:29'),(379505,'affiliation','','Access-Reject','2019-01-03 16:38:40'),(379506,'affiliation','','Access-Reject','2019-01-03 16:38:52'),(379507,'affiliation','','Access-Reject','2019-01-03 16:39:03'),(379508,'affiliation','','Access-Reject','2019-01-03 16:39:15'),(379509,'affiliation','','Access-Reject','2019-01-03 16:39:26'),(379510,'affiliation','','Access-Reject','2019-01-03 16:39:38'),(379511,'affiliation','','Access-Reject','2019-01-03 16:39:49'),(379512,'affiliation','','Access-Reject','2019-01-03 16:40:00'),(379513,'pempamsie','','Access-Accept','2019-01-03 16:40:11'),(379514,'affiliation','','Access-Reject','2019-01-03 16:40:12'),(379515,'affiliation','','Access-Reject','2019-01-03 16:40:24'),(379516,'affiliation','','Access-Reject','2019-01-03 16:40:35'),(379517,'affiliation','','Access-Reject','2019-01-03 16:40:47'),(379518,'affiliation','','Access-Reject','2019-01-03 16:40:58'),(379519,'affiliation','','Access-Reject','2019-01-03 16:41:10'),(379520,'affiliation','','Access-Reject','2019-01-03 16:41:22'),(379521,'affiliation','','Access-Reject','2019-01-03 16:41:33'),(379522,'affiliation','','Access-Reject','2019-01-03 16:41:45'),(379523,'affiliation','','Access-Reject','2019-01-03 16:41:56'),(379524,'affiliation','','Access-Reject','2019-01-03 16:42:08'),(379525,'affiliation','','Access-Reject','2019-01-03 16:42:19'),(379526,'affiliation','','Access-Reject','2019-01-03 16:42:30'),(379527,'affiliation','','Access-Reject','2019-01-03 16:42:42'),(379528,'affiliation','','Access-Reject','2019-01-03 16:42:53'),(379529,'affiliation','','Access-Reject','2019-01-03 16:43:04'),(379530,'affiliation','','Access-Reject','2019-01-03 16:43:16'),(379531,'affiliation','','Access-Reject','2019-01-03 16:43:28'),(379532,'affiliation','','Access-Reject','2019-01-03 16:43:39'),(379533,'affiliation','','Access-Reject','2019-01-03 16:43:50'),(379534,'affiliation','','Access-Reject','2019-01-03 16:44:02'),(379535,'affiliation','','Access-Reject','2019-01-03 16:44:13'),(379536,'affiliation','','Access-Reject','2019-01-03 16:44:24'),(379537,'affiliation','','Access-Reject','2019-01-03 16:44:36'),(379538,'affiliation','','Access-Reject','2019-01-03 16:44:47'),(379539,'affiliation','','Access-Reject','2019-01-03 16:44:58'),(379540,'affiliation','','Access-Reject','2019-01-03 16:45:10'),(379541,'affiliation','','Access-Reject','2019-01-03 16:45:21'),(379542,'affiliation','','Access-Reject','2019-01-03 16:45:32'),(379543,'affiliation','','Access-Reject','2019-01-03 16:45:44'),(379544,'affiliation','','Access-Reject','2019-01-03 16:45:55'),(379545,'affiliation','','Access-Reject','2019-01-03 16:46:07'),(379546,'affiliation','','Access-Reject','2019-01-03 16:46:18'),(379547,'affiliation','','Access-Reject','2019-01-03 16:46:29'),(379548,'affiliation','','Access-Reject','2019-01-03 16:46:41'),(379549,'affiliation','','Access-Reject','2019-01-03 16:46:52'),(379550,'affiliation','','Access-Reject','2019-01-03 16:47:04'),(379551,'affiliation','','Access-Reject','2019-01-03 16:47:15'),(379552,'affiliation','','Access-Reject','2019-01-03 16:47:26'),(379553,'affiliation','','Access-Reject','2019-01-03 16:47:38'),(379554,'affiliation','','Access-Reject','2019-01-03 16:47:49'),(379555,'affiliation','','Access-Reject','2019-01-03 16:48:01'),(379556,'affiliation','','Access-Reject','2019-01-03 16:48:12'),(379557,'affiliation','','Access-Reject','2019-01-03 16:48:23'),(379558,'affiliation','','Access-Reject','2019-01-03 16:48:35'),(379559,'affiliation','','Access-Reject','2019-01-03 16:48:46'),(379560,'affiliation','','Access-Reject','2019-01-03 16:48:58'),(379561,'affiliation','','Access-Reject','2019-01-03 16:49:09'),(379562,'affiliation','','Access-Reject','2019-01-03 16:49:20'),(379563,'affiliation','','Access-Reject','2019-01-03 16:49:32'),(379564,'affiliation','','Access-Reject','2019-01-03 16:49:43'),(379565,'affiliation','','Access-Reject','2019-01-03 16:49:54'),(379566,'affiliation','','Access-Reject','2019-01-03 16:50:06'),(379567,'affiliation','','Access-Reject','2019-01-03 16:50:17'),(379568,'affiliation','','Access-Reject','2019-01-03 16:50:29'),(379569,'affiliation','','Access-Reject','2019-01-03 16:50:40'),(379570,'affiliation','','Access-Reject','2019-01-03 16:50:51'),(379571,'affiliation','','Access-Reject','2019-01-03 16:51:03'),(379572,'affiliation','','Access-Reject','2019-01-03 16:51:15'),(379573,'affiliation','','Access-Reject','2019-01-03 16:51:26'),(379574,'affiliation','','Access-Reject','2019-01-03 16:51:38'),(379575,'affiliation','','Access-Reject','2019-01-03 16:51:49'),(379576,'affiliation','','Access-Reject','2019-01-03 16:52:01'),(379577,'affiliation','','Access-Reject','2019-01-03 16:52:12'),(379578,'affiliation','','Access-Reject','2019-01-03 16:52:23'),(379579,'affiliation','','Access-Reject','2019-01-03 16:52:34'),(379580,'affiliation','','Access-Reject','2019-01-03 16:52:47'),(379581,'affiliation','','Access-Reject','2019-01-03 16:52:58'),(379582,'affiliation','','Access-Reject','2019-01-03 16:53:09'),(379583,'affiliation','','Access-Reject','2019-01-03 16:53:21'),(379584,'affiliation','','Access-Reject','2019-01-03 16:53:32'),(379585,'affiliation','','Access-Reject','2019-01-03 16:53:43'),(379586,'affiliation','','Access-Reject','2019-01-03 16:53:55'),(379587,'affiliation','','Access-Reject','2019-01-03 16:54:06'),(379588,'affiliation','','Access-Reject','2019-01-03 16:54:17'),(379589,'affiliation','','Access-Reject','2019-01-03 16:54:29'),(379590,'affiliation','','Access-Reject','2019-01-03 16:54:40'),(379591,'affiliation','','Access-Reject','2019-01-03 16:54:52'),(379592,'affiliation','','Access-Reject','2019-01-03 16:55:03'),(379593,'affiliation','','Access-Reject','2019-01-03 16:55:14'),(379594,'affiliation','','Access-Reject','2019-01-03 16:55:26'),(379595,'affiliation','','Access-Reject','2019-01-03 16:55:37'),(379596,'affiliation','','Access-Reject','2019-01-03 16:55:48'),(379597,'affiliation','','Access-Reject','2019-01-03 16:56:00'),(379598,'affiliation','','Access-Reject','2019-01-03 16:56:11'),(379599,'affiliation','','Access-Reject','2019-01-03 16:56:23'),(379600,'affiliation','','Access-Reject','2019-01-03 16:56:34'),(379601,'affiliation','','Access-Reject','2019-01-03 16:56:46'),(379602,'affiliation','','Access-Reject','2019-01-03 16:56:57'),(379603,'affiliation','','Access-Reject','2019-01-03 16:57:08'),(379604,'affiliation','','Access-Reject','2019-01-03 16:57:20'),(379605,'affiliation','','Access-Reject','2019-01-03 16:57:31'),(379606,'affiliation','','Access-Reject','2019-01-03 16:57:42'),(379607,'affiliation','','Access-Reject','2019-01-03 16:57:54'),(379608,'affiliation','','Access-Reject','2019-01-03 16:58:05'),(379609,'affiliation','','Access-Reject','2019-01-03 16:58:17'),(379610,'affiliation','','Access-Reject','2019-01-03 16:58:28'),(379611,'affiliation','','Access-Reject','2019-01-03 16:58:39'),(379612,'affiliation','','Access-Reject','2019-01-03 16:58:51'),(379613,'affiliation','','Access-Reject','2019-01-03 16:59:02'),(379614,'affiliation','','Access-Reject','2019-01-03 16:59:14'),(379615,'affiliation','','Access-Reject','2019-01-03 16:59:25'),(379616,'affiliation','','Access-Reject','2019-01-03 16:59:36'),(379617,'affiliation','','Access-Reject','2019-01-03 16:59:48'),(379618,'affiliation','','Access-Reject','2019-01-03 16:59:59'),(379619,'affiliation','','Access-Reject','2019-01-03 17:00:11'),(379620,'affiliation','','Access-Reject','2019-01-03 17:00:22'),(379621,'affiliation','','Access-Reject','2019-01-03 17:00:33'),(379622,'affiliation','','Access-Reject','2019-01-03 17:00:45'),(379623,'affiliation','','Access-Reject','2019-01-03 17:00:56'),(379624,'affiliation','','Access-Reject','2019-01-03 17:01:08'),(379625,'affiliation','','Access-Reject','2019-01-03 17:01:20'),(379626,'affiliation','','Access-Reject','2019-01-03 17:01:31'),(379627,'affiliation','','Access-Reject','2019-01-03 17:01:43'),(379628,'affiliation','','Access-Reject','2019-01-03 17:01:55'),(379629,'affiliation','','Access-Reject','2019-01-03 17:02:07'),(379630,'affiliation','','Access-Reject','2019-01-03 17:02:18'),(379631,'affiliation','','Access-Reject','2019-01-03 17:02:30'),(379632,'affiliation','','Access-Reject','2019-01-03 17:02:41'),(379633,'affiliation','','Access-Reject','2019-01-03 17:02:52'),(379634,'affiliation','','Access-Reject','2019-01-03 17:03:04'),(379635,'affiliation','','Access-Reject','2019-01-03 17:03:15'),(379636,'affiliation','','Access-Reject','2019-01-03 17:03:27'),(379637,'affiliation','','Access-Reject','2019-01-03 17:03:38'),(379638,'affiliation','','Access-Reject','2019-01-03 17:03:50'),(379639,'affiliation','','Access-Reject','2019-01-03 17:04:02'),(379640,'affiliation','','Access-Reject','2019-01-03 17:04:13'),(379641,'affiliation','','Access-Reject','2019-01-03 17:04:25'),(379642,'affiliation','','Access-Reject','2019-01-03 17:04:37'),(379643,'affiliation','','Access-Reject','2019-01-03 17:04:48'),(379644,'affiliation','','Access-Reject','2019-01-03 17:04:59'),(379645,'affiliation','','Access-Reject','2019-01-03 17:05:11'),(379646,'affiliation','','Access-Reject','2019-01-03 17:05:22'),(379647,'affiliation','','Access-Reject','2019-01-03 17:05:34'),(379648,'affiliation','','Access-Reject','2019-01-03 17:05:46'),(379649,'affiliation','','Access-Reject','2019-01-03 17:05:58'),(379650,'affiliation','','Access-Reject','2019-01-03 17:06:09'),(379651,'affiliation','','Access-Reject','2019-01-03 17:06:20'),(379652,'affiliation','','Access-Reject','2019-01-03 17:06:32'),(379653,'affiliation','','Access-Reject','2019-01-03 17:06:44'),(379654,'affiliation','','Access-Reject','2019-01-03 17:06:57'),(379655,'affiliation','','Access-Reject','2019-01-03 17:07:08'),(379656,'affiliation','','Access-Reject','2019-01-03 17:07:19'),(379657,'affiliation','','Access-Reject','2019-01-03 17:07:31'),(379658,'affiliation','','Access-Reject','2019-01-03 17:07:42'),(379659,'affiliation','','Access-Reject','2019-01-03 17:07:54'),(379660,'affiliation','','Access-Reject','2019-01-03 17:08:06'),(379661,'affiliation','','Access-Reject','2019-01-03 17:08:17'),(379662,'affiliation','','Access-Reject','2019-01-03 17:08:29'),(379663,'affiliation','','Access-Reject','2019-01-03 17:08:41'),(379664,'affiliation','','Access-Reject','2019-01-03 17:08:52'),(379665,'affiliation','','Access-Reject','2019-01-03 17:09:04'),(379666,'affiliation','','Access-Reject','2019-01-03 17:09:15'),(379667,'affiliation','','Access-Reject','2019-01-03 17:09:27'),(379668,'affiliation','','Access-Reject','2019-01-03 17:09:38'),(379669,'affiliation','','Access-Reject','2019-01-03 17:09:50'),(379670,'affiliation','','Access-Reject','2019-01-03 17:10:05'),(379671,'affiliation','','Access-Reject','2019-01-03 17:10:16'),(379672,'affiliation','','Access-Reject','2019-01-03 17:10:29'),(379673,'affiliation','','Access-Reject','2019-01-03 17:10:40'),(379674,'affiliation','','Access-Reject','2019-01-03 17:10:52'),(379675,'affiliation','','Access-Reject','2019-01-03 17:11:03'),(379676,'affiliation','','Access-Reject','2019-01-03 17:11:15'),(379677,'affiliation','','Access-Reject','2019-01-03 17:11:26'),(379678,'affiliation','','Access-Reject','2019-01-03 17:11:38'),(379679,'affiliation','','Access-Reject','2019-01-03 17:11:49'),(379680,'affiliation','','Access-Reject','2019-01-03 17:12:03'),(379681,'affiliation','','Access-Reject','2019-01-03 17:12:15'),(379682,'affiliation','','Access-Reject','2019-01-03 17:12:27'),(379683,'affiliation','','Access-Reject','2019-01-03 17:12:39'),(379684,'affiliation','','Access-Reject','2019-01-03 17:12:52'),(379685,'affiliation','','Access-Reject','2019-01-03 17:13:05'),(379686,'affiliation','','Access-Reject','2019-01-03 17:13:17'),(379687,'affiliation','','Access-Reject','2019-01-03 17:13:28'),(379688,'affiliation','','Access-Reject','2019-01-03 17:13:39'),(379689,'affiliation','','Access-Reject','2019-01-03 17:13:51'),(379690,'affiliation','','Access-Reject','2019-01-03 17:14:02'),(379691,'affiliation','','Access-Reject','2019-01-03 17:14:15'),(379692,'affiliation','','Access-Reject','2019-01-03 17:14:26'),(379693,'affiliation','','Access-Reject','2019-01-03 17:14:38'),(379694,'affiliation','','Access-Reject','2019-01-03 17:14:49'),(379695,'affiliation','','Access-Reject','2019-01-03 17:15:01'),(379696,'affiliation','','Access-Reject','2019-01-03 17:15:12'),(379697,'affiliation','','Access-Reject','2019-01-03 17:15:24'),(379698,'affiliation','','Access-Reject','2019-01-03 17:15:36'),(379699,'affiliation','','Access-Reject','2019-01-03 17:15:47'),(379700,'affiliation','','Access-Reject','2019-01-03 17:15:58'),(379701,'affiliation','','Access-Reject','2019-01-03 17:16:10'),(379702,'affiliation','','Access-Reject','2019-01-03 17:16:21'),(379703,'affiliation','','Access-Reject','2019-01-03 17:16:33'),(379704,'affiliation','','Access-Reject','2019-01-03 17:16:44'),(379705,'affiliation','','Access-Reject','2019-01-03 17:16:57'),(379706,'affiliation','','Access-Reject','2019-01-03 17:17:09'),(379707,'affiliation','','Access-Reject','2019-01-03 17:17:21'),(379708,'affiliation','','Access-Reject','2019-01-03 17:17:32'),(379709,'affiliation','','Access-Reject','2019-01-03 17:17:44'),(379710,'affiliation','','Access-Reject','2019-01-03 17:17:55'),(379711,'affiliation','','Access-Reject','2019-01-03 17:18:07'),(379712,'affiliation','','Access-Reject','2019-01-03 17:18:19'),(379713,'affiliation','','Access-Reject','2019-01-03 17:18:31'),(379714,'affiliation','','Access-Reject','2019-01-03 17:18:42'),(379715,'affiliation','','Access-Reject','2019-01-03 17:18:53'),(379716,'affiliation','','Access-Reject','2019-01-03 17:19:06'),(379717,'affiliation','','Access-Reject','2019-01-03 17:19:18'),(379718,'affiliation','','Access-Reject','2019-01-03 17:19:30'),(379719,'affiliation','','Access-Reject','2019-01-03 17:19:41'),(379720,'affiliation','','Access-Reject','2019-01-03 17:19:53'),(379721,'affiliation','','Access-Reject','2019-01-03 17:20:04'),(379722,'affiliation','','Access-Reject','2019-01-03 17:20:16'),(379723,'affiliation','','Access-Reject','2019-01-03 17:20:27'),(379724,'affiliation','','Access-Reject','2019-01-03 17:20:38'),(379725,'affiliation','','Access-Reject','2019-01-03 17:20:50'),(379726,'affiliation','','Access-Reject','2019-01-03 17:21:03'),(379727,'affiliation','','Access-Reject','2019-01-03 17:21:14'),(379728,'affiliation','','Access-Reject','2019-01-03 17:21:26'),(379729,'affiliation','','Access-Reject','2019-01-03 17:21:37'),(379730,'affiliation','','Access-Reject','2019-01-03 17:21:49'),(379731,'affiliation','','Access-Reject','2019-01-03 17:22:00'),(379732,'affiliation','','Access-Reject','2019-01-03 17:22:11'),(379733,'affiliation','','Access-Reject','2019-01-03 17:22:23'),(379734,'affiliation','','Access-Reject','2019-01-03 17:22:34'),(379735,'affiliation','','Access-Reject','2019-01-03 17:22:46'),(379736,'affiliation','','Access-Reject','2019-01-03 17:22:58'),(379737,'affiliation','','Access-Reject','2019-01-03 17:23:10'),(379738,'affiliation','','Access-Reject','2019-01-03 17:23:21'),(379739,'affiliation','','Access-Reject','2019-01-03 17:23:33'),(379740,'affiliation','','Access-Reject','2019-01-03 17:23:44'),(379741,'affiliation','','Access-Reject','2019-01-03 17:23:56'),(379742,'affiliation','','Access-Reject','2019-01-03 17:24:08'),(379743,'affiliation','','Access-Reject','2019-01-03 17:24:19'),(379744,'affiliation','','Access-Reject','2019-01-03 17:24:30'),(379745,'affiliation','','Access-Reject','2019-01-03 17:24:42'),(379746,'affiliation','','Access-Reject','2019-01-03 17:24:53'),(379747,'affiliation','','Access-Reject','2019-01-03 17:25:05'),(379748,'affiliation','','Access-Reject','2019-01-03 17:25:16'),(379749,'affiliation','','Access-Reject','2019-01-03 17:25:28'),(379750,'affiliation','','Access-Reject','2019-01-03 17:25:39'),(379751,'affiliation','','Access-Reject','2019-01-03 17:25:51'),(379752,'affiliation','','Access-Reject','2019-01-03 17:26:02'),(379753,'affiliation','','Access-Reject','2019-01-03 17:26:14'),(379754,'affiliation','','Access-Reject','2019-01-03 17:26:25'),(379755,'affiliation','','Access-Reject','2019-01-03 17:26:37'),(379756,'affiliation','','Access-Reject','2019-01-03 17:26:49'),(379757,'affiliation','','Access-Reject','2019-01-03 17:27:01'),(379758,'affiliation','','Access-Reject','2019-01-03 17:27:12'),(379759,'affiliation','','Access-Reject','2019-01-03 17:27:25'),(379760,'affiliation','','Access-Reject','2019-01-03 17:27:37'),(379761,'affiliation','','Access-Reject','2019-01-03 17:27:48'),(379762,'affiliation','','Access-Reject','2019-01-03 17:28:00'),(379763,'affiliation','','Access-Reject','2019-01-03 17:28:12'),(379764,'affiliation','','Access-Reject','2019-01-03 17:28:23'),(379765,'affiliation','','Access-Reject','2019-01-03 17:29:09'),(379766,'affiliation','','Access-Reject','2019-01-03 17:29:21'),(379767,'affiliation','','Access-Reject','2019-01-03 17:29:32'),(379768,'affiliation','','Access-Reject','2019-01-03 17:29:44'),(379769,'affiliation','','Access-Reject','2019-01-03 17:29:55'),(379770,'affiliation','','Access-Reject','2019-01-03 17:30:07'),(379771,'affiliation','','Access-Reject','2019-01-03 17:30:19'),(379772,'affiliation','','Access-Reject','2019-01-03 17:30:31'),(379773,'affiliation','','Access-Reject','2019-01-03 17:30:43'),(379774,'affiliation','','Access-Reject','2019-01-03 17:30:56'),(379775,'affiliation','','Access-Reject','2019-01-03 17:31:07'),(379776,'affiliation','','Access-Reject','2019-01-03 17:31:18'),(379777,'affiliation','','Access-Reject','2019-01-03 17:31:30'),(379778,'affiliation','','Access-Reject','2019-01-03 17:31:42'),(379779,'affiliation','','Access-Reject','2019-01-03 17:31:53'),(379780,'affiliation','','Access-Reject','2019-01-03 17:32:05'),(379781,'affiliation','','Access-Reject','2019-01-03 17:32:16'),(379782,'affiliation','','Access-Reject','2019-01-03 17:32:29'),(379783,'affiliation','','Access-Reject','2019-01-03 17:32:42'),(379784,'affiliation','','Access-Reject','2019-01-03 17:32:54'),(379785,'affiliation','','Access-Reject','2019-01-03 17:33:05'),(379786,'affiliation','','Access-Reject','2019-01-03 17:33:17'),(379787,'affiliation','','Access-Reject','2019-01-03 17:33:28'),(379788,'affiliation','','Access-Reject','2019-01-03 17:33:40'),(379789,'affiliation','','Access-Reject','2019-01-03 17:33:51'),(379790,'affiliation','','Access-Reject','2019-01-03 17:34:03'),(379791,'affiliation','','Access-Reject','2019-01-03 17:34:14'),(379792,'affiliation','','Access-Reject','2019-01-03 17:34:26'),(379793,'affiliation','','Access-Reject','2019-01-03 17:34:38'),(379794,'affiliation','','Access-Reject','2019-01-03 17:34:50'),(379795,'affiliation','','Access-Reject','2019-01-03 17:35:04'),(379796,'affiliation','','Access-Reject','2019-01-03 17:35:16'),(379797,'affiliation','','Access-Reject','2019-01-03 17:35:27'),(379798,'affiliation','','Access-Reject','2019-01-03 17:35:38'),(379799,'affiliation','','Access-Reject','2019-01-03 17:35:50'),(379800,'affiliation','','Access-Reject','2019-01-03 17:36:02'),(379801,'affiliation','','Access-Reject','2019-01-03 17:36:13'),(379802,'affiliation','','Access-Reject','2019-01-03 17:36:25'),(379803,'affiliation','','Access-Reject','2019-01-03 17:36:36'),(379804,'affiliation','','Access-Reject','2019-01-03 17:36:48'),(379805,'affiliation','','Access-Reject','2019-01-03 17:36:59'),(379806,'affiliation','','Access-Reject','2019-01-03 17:37:11'),(379807,'affiliation','','Access-Reject','2019-01-03 17:37:22'),(379808,'affiliation','','Access-Reject','2019-01-03 17:37:34'),(379809,'affiliation','','Access-Reject','2019-01-03 17:37:47'),(379810,'affiliation','','Access-Reject','2019-01-03 17:37:58'),(379811,'affiliation','','Access-Reject','2019-01-03 17:38:10'),(379812,'affiliation','','Access-Reject','2019-01-03 17:38:21'),(379813,'affiliation','','Access-Reject','2019-01-03 17:38:33'),(379814,'affiliation','','Access-Reject','2019-01-03 17:38:45'),(379815,'affiliation','','Access-Reject','2019-01-03 17:38:56'),(379816,'affiliation','','Access-Reject','2019-01-03 17:39:08'),(379817,'affiliation','','Access-Reject','2019-01-03 17:39:20'),(379818,'affiliation','','Access-Reject','2019-01-03 17:39:31'),(379819,'affiliation','','Access-Reject','2019-01-03 17:39:43'),(379820,'affiliation','','Access-Reject','2019-01-03 17:39:55'),(379821,'affiliation','','Access-Reject','2019-01-03 17:40:06'),(379822,'affiliation','','Access-Reject','2019-01-03 17:40:18'),(379823,'affiliation','','Access-Reject','2019-01-03 17:40:30'),(379824,'affiliation','','Access-Reject','2019-01-03 17:40:42'),(379825,'affiliation','','Access-Reject','2019-01-03 17:40:53'),(379826,'affiliation','','Access-Reject','2019-01-03 17:41:05'),(379827,'affiliation','','Access-Reject','2019-01-03 17:41:16'),(379828,'affiliation','','Access-Reject','2019-01-03 17:41:27'),(379829,'affiliation','','Access-Reject','2019-01-03 17:41:39'),(379830,'affiliation','','Access-Reject','2019-01-03 17:41:50'),(379831,'affiliation','','Access-Reject','2019-01-03 17:42:02'),(379832,'affiliation','','Access-Reject','2019-01-03 17:42:13'),(379833,'affiliation','','Access-Reject','2019-01-03 17:42:25'),(379834,'affiliation','','Access-Reject','2019-01-03 17:42:36'),(379835,'affiliation','','Access-Reject','2019-01-03 17:42:48'),(379836,'affiliation','','Access-Reject','2019-01-03 17:42:59'),(379837,'affiliation','','Access-Reject','2019-01-03 17:43:12'),(379838,'affiliation','','Access-Reject','2019-01-03 17:43:23'),(379839,'affiliation','','Access-Reject','2019-01-03 17:43:34'),(379840,'affiliation','','Access-Reject','2019-01-03 17:43:46'),(379841,'affiliation','','Access-Reject','2019-01-03 17:43:57'),(379842,'affiliation','','Access-Reject','2019-01-03 17:44:09'),(379843,'affiliation','','Access-Reject','2019-01-03 17:44:20'),(379844,'affiliation','','Access-Reject','2019-01-03 17:44:32'),(379845,'affiliation','','Access-Reject','2019-01-03 17:44:43'),(379846,'affiliation','','Access-Reject','2019-01-03 17:44:55'),(379847,'affiliation','','Access-Reject','2019-01-03 17:45:06'),(379848,'affiliation','','Access-Reject','2019-01-03 17:45:18'),(379849,'affiliation','','Access-Reject','2019-01-03 17:45:30'),(379850,'affiliation','','Access-Reject','2019-01-03 17:45:41'),(379851,'affiliation','','Access-Reject','2019-01-03 17:45:53'),(379852,'affiliation','','Access-Reject','2019-01-03 17:46:04'),(379853,'affiliation','','Access-Reject','2019-01-03 17:46:16'),(379854,'affiliation','','Access-Reject','2019-01-03 17:46:27'),(379855,'affiliation','','Access-Reject','2019-01-03 17:46:39'),(379856,'affiliation','','Access-Reject','2019-01-03 17:46:50'),(379857,'affiliation','','Access-Reject','2019-01-03 17:47:02'),(379858,'affiliation','','Access-Reject','2019-01-03 17:47:16'),(379859,'affiliation','','Access-Reject','2019-01-03 17:47:28'),(379860,'affiliation','','Access-Reject','2019-01-03 17:47:39'),(379861,'affiliation','','Access-Reject','2019-01-03 17:47:51'),(379862,'affiliation','','Access-Reject','2019-01-03 17:48:02'),(379863,'affiliation','','Access-Reject','2019-01-03 17:48:13'),(379864,'affiliation','','Access-Reject','2019-01-03 17:48:25'),(379865,'affiliation','','Access-Reject','2019-01-03 17:48:37'),(379866,'affiliation','','Access-Reject','2019-01-03 17:48:49'),(379867,'affiliation','','Access-Reject','2019-01-03 17:49:00'),(379868,'affiliation','','Access-Reject','2019-01-03 17:49:12'),(379869,'affiliation','','Access-Reject','2019-01-03 17:49:24'),(379870,'affiliation','','Access-Reject','2019-01-03 17:49:37'),(379871,'affiliation','','Access-Reject','2019-01-03 17:49:48'),(379872,'affiliation','','Access-Reject','2019-01-03 17:50:00'),(379873,'affiliation','','Access-Reject','2019-01-03 17:50:12'),(379874,'affiliation','','Access-Reject','2019-01-03 17:50:24'),(379875,'affiliation','','Access-Reject','2019-01-03 17:50:36'),(379876,'affiliation','','Access-Reject','2019-01-03 17:50:49'),(379877,'affiliation','','Access-Reject','2019-01-03 17:51:01'),(379878,'affiliation','','Access-Reject','2019-01-03 17:51:12'),(379879,'affiliation','','Access-Reject','2019-01-03 17:51:24'),(379880,'affiliation','','Access-Reject','2019-01-03 17:51:36'),(379881,'affiliation','','Access-Reject','2019-01-03 17:51:47'),(379882,'affiliation','','Access-Reject','2019-01-03 17:51:59'),(379883,'affiliation','','Access-Reject','2019-01-03 17:52:10'),(379884,'affiliation','','Access-Reject','2019-01-03 17:52:22'),(379885,'affiliation','','Access-Reject','2019-01-03 17:52:38'),(379886,'affiliation','','Access-Reject','2019-01-03 17:52:49'),(379887,'affiliation','','Access-Reject','2019-01-03 17:53:01'),(379888,'affiliation','','Access-Reject','2019-01-03 17:53:12'),(379889,'affiliation','','Access-Reject','2019-01-03 17:53:24'),(379890,'affiliation','','Access-Reject','2019-01-03 17:53:35'),(379891,'affiliation','','Access-Reject','2019-01-03 17:53:47'),(379892,'affiliation','','Access-Reject','2019-01-03 17:53:59'),(379893,'affiliation','','Access-Reject','2019-01-03 17:54:10'),(379894,'affiliation','','Access-Reject','2019-01-03 17:54:22'),(379895,'affiliation','','Access-Reject','2019-01-03 17:54:35'),(379896,'affiliation','','Access-Reject','2019-01-03 17:54:46'),(379897,'affiliation','','Access-Reject','2019-01-03 17:54:58'),(379898,'affiliation','','Access-Reject','2019-01-03 17:55:09'),(379899,'affiliation','','Access-Reject','2019-01-03 17:55:21'),(379900,'affiliation','','Access-Reject','2019-01-03 17:55:32'),(379901,'affiliation','','Access-Reject','2019-01-03 17:55:44'),(379902,'affiliation','','Access-Reject','2019-01-03 17:55:55'),(379903,'affiliation','','Access-Reject','2019-01-03 17:56:07'),(379904,'affiliation','','Access-Reject','2019-01-03 17:56:18'),(379905,'affiliation','','Access-Reject','2019-01-03 17:56:30'),(379906,'affiliation','','Access-Reject','2019-01-03 17:56:42'),(379907,'affiliation','','Access-Reject','2019-01-03 17:56:54'),(379908,'affiliation','','Access-Reject','2019-01-03 17:57:05'),(379909,'affiliation','','Access-Reject','2019-01-03 17:57:17'),(379910,'affiliation','','Access-Reject','2019-01-03 17:57:29'),(379911,'affiliation','','Access-Reject','2019-01-03 17:57:41'),(379912,'affiliation','','Access-Reject','2019-01-03 17:57:52'),(379913,'affiliation','','Access-Reject','2019-01-03 17:58:04'),(379914,'affiliation','','Access-Reject','2019-01-03 17:58:15'),(379915,'affiliation','','Access-Reject','2019-01-03 17:58:27'),(379916,'affiliation','','Access-Reject','2019-01-03 17:58:38'),(379917,'affiliation','','Access-Reject','2019-01-03 17:58:50'),(379918,'affiliation','','Access-Reject','2019-01-03 17:59:01'),(379919,'affiliation','','Access-Reject','2019-01-03 17:59:13'),(379920,'affiliation','','Access-Reject','2019-01-03 17:59:25'),(379921,'affiliation','','Access-Reject','2019-01-03 17:59:36'),(379922,'affiliation','','Access-Reject','2019-01-03 17:59:48'),(379923,'affiliation','','Access-Reject','2019-01-03 17:59:59'),(379924,'affiliation','','Access-Reject','2019-01-03 18:00:10'),(379925,'affiliation','','Access-Reject','2019-01-03 18:00:22'),(379926,'affiliation','','Access-Reject','2019-01-03 18:00:33'),(379927,'affiliation','','Access-Reject','2019-01-03 18:00:45'),(379928,'affiliation','','Access-Reject','2019-01-03 18:00:56'),(379929,'affiliation','','Access-Reject','2019-01-03 18:01:07'),(379930,'affiliation','','Access-Reject','2019-01-03 18:01:19'),(379931,'affiliation','','Access-Reject','2019-01-03 18:01:30'),(379932,'affiliation','','Access-Reject','2019-01-03 18:01:42'),(379933,'affiliation','','Access-Reject','2019-01-03 18:01:53'),(379934,'affiliation','','Access-Reject','2019-01-03 18:02:04'),(379935,'affiliation','','Access-Reject','2019-01-03 18:02:16'),(379936,'affiliation','','Access-Reject','2019-01-03 18:02:27'),(379937,'affiliation','','Access-Reject','2019-01-03 18:02:40'),(379938,'affiliation','','Access-Reject','2019-01-03 18:02:52'),(379939,'affiliation','','Access-Reject','2019-01-03 18:03:03'),(379940,'affiliation','','Access-Reject','2019-01-03 18:03:14'),(379941,'affiliation','','Access-Reject','2019-01-03 18:03:26'),(379942,'affiliation','','Access-Reject','2019-01-03 18:03:37'),(379943,'affiliation','','Access-Reject','2019-01-03 18:03:49'),(379944,'affiliation','','Access-Reject','2019-01-03 18:04:01'),(379945,'affiliation','','Access-Reject','2019-01-03 18:04:12'),(379946,'affiliation','','Access-Reject','2019-01-03 18:04:24'),(379947,'affiliation','','Access-Reject','2019-01-03 18:04:35'),(379948,'affiliation','','Access-Reject','2019-01-03 18:04:47'),(379949,'affiliation','','Access-Reject','2019-01-03 18:04:58'),(379950,'affiliation','','Access-Reject','2019-01-03 18:05:09'),(379951,'affiliation','','Access-Reject','2019-01-03 18:05:21'),(379952,'affiliation','','Access-Reject','2019-01-03 18:05:32'),(379953,'affiliation','','Access-Reject','2019-01-03 18:05:44'),(379954,'affiliation','','Access-Reject','2019-01-03 18:05:55'),(379955,'affiliation','','Access-Reject','2019-01-03 18:06:06'),(379956,'affiliation','','Access-Reject','2019-01-03 18:06:18'),(379957,'affiliation','','Access-Reject','2019-01-03 18:06:29'),(379958,'affiliation','','Access-Reject','2019-01-03 18:06:40'),(379959,'affiliation','','Access-Reject','2019-01-03 18:06:52'),(379960,'affiliation','','Access-Reject','2019-01-03 18:07:03'),(379961,'affiliation','','Access-Reject','2019-01-03 18:07:15'),(379962,'affiliation','','Access-Reject','2019-01-03 18:07:27'),(379963,'affiliation','','Access-Reject','2019-01-03 18:07:39'),(379964,'affiliation','','Access-Reject','2019-01-03 18:07:50'),(379965,'affiliation','','Access-Reject','2019-01-03 18:08:01'),(379966,'affiliation','','Access-Reject','2019-01-03 18:08:13'),(379967,'affiliation','','Access-Reject','2019-01-03 18:08:24'),(379968,'affiliation','','Access-Reject','2019-01-03 18:08:35'),(379969,'affiliation','','Access-Reject','2019-01-03 18:08:47'),(379970,'affiliation','','Access-Reject','2019-01-03 18:08:58'),(379971,'affiliation','','Access-Reject','2019-01-03 18:09:09'),(379972,'affiliation','','Access-Reject','2019-01-03 18:09:21'),(379973,'affiliation','','Access-Reject','2019-01-03 18:09:32'),(379974,'affiliation','','Access-Reject','2019-01-03 18:09:44'),(379975,'affiliation','','Access-Reject','2019-01-03 18:09:55'),(379976,'affiliation','','Access-Reject','2019-01-03 18:10:06'),(379977,'affiliation','','Access-Reject','2019-01-03 18:10:18'),(379978,'affiliation','','Access-Reject','2019-01-03 18:10:29'),(379979,'affiliation','','Access-Reject','2019-01-03 18:10:41'),(379980,'affiliation','','Access-Reject','2019-01-03 18:10:52'),(379981,'affiliation','','Access-Reject','2019-01-03 18:11:03'),(379982,'affiliation','','Access-Reject','2019-01-03 18:11:15'),(379983,'affiliation','','Access-Reject','2019-01-03 18:11:26'),(379984,'affiliation','','Access-Reject','2019-01-03 18:11:37'),(379985,'affiliation','','Access-Reject','2019-01-03 18:11:49'),(379986,'affiliation','','Access-Reject','2019-01-03 18:12:00'),(379987,'affiliation','','Access-Reject','2019-01-03 18:12:12'),(379988,'affiliation','','Access-Reject','2019-01-03 18:12:23'),(379989,'affiliation','','Access-Reject','2019-01-03 18:12:34'),(379990,'affiliation','','Access-Reject','2019-01-03 18:12:46'),(379991,'affiliation','','Access-Reject','2019-01-03 18:12:57'),(379992,'affiliation','','Access-Reject','2019-01-03 18:13:09'),(379993,'affiliation','','Access-Reject','2019-01-03 18:13:20'),(379994,'affiliation','','Access-Reject','2019-01-03 18:13:31'),(379995,'affiliation','','Access-Reject','2019-01-03 18:13:43'),(379996,'affiliation','','Access-Reject','2019-01-03 18:13:54'),(379997,'affiliation','','Access-Reject','2019-01-03 18:14:05'),(379998,'affiliation','','Access-Reject','2019-01-03 18:14:17'),(379999,'affiliation','','Access-Reject','2019-01-03 18:14:29'),(380000,'affiliation','','Access-Reject','2019-01-03 18:14:40'),(380001,'affiliation','','Access-Reject','2019-01-03 18:14:52'),(380002,'affiliation','','Access-Reject','2019-01-03 18:15:03'),(380003,'affiliation','','Access-Reject','2019-01-03 18:15:15'),(380004,'affiliation','','Access-Reject','2019-01-03 18:15:26'),(380005,'affiliation','','Access-Reject','2019-01-03 18:15:37'),(380006,'affiliation','','Access-Reject','2019-01-03 18:15:49'),(380007,'affiliation','','Access-Reject','2019-01-03 18:16:00'),(380008,'affiliation','','Access-Reject','2019-01-03 18:16:12'),(380009,'affiliation','','Access-Reject','2019-01-03 18:16:23'),(380010,'affiliation','','Access-Reject','2019-01-03 18:16:34'),(380011,'affiliation','','Access-Reject','2019-01-03 18:16:46'),(380012,'affiliation','','Access-Reject','2019-01-03 18:16:57'),(380013,'affiliation','','Access-Reject','2019-01-03 18:17:08'),(380014,'affiliation','','Access-Reject','2019-01-03 18:17:20'),(380015,'affiliation','','Access-Reject','2019-01-03 18:17:31'),(380016,'affiliation','','Access-Reject','2019-01-03 18:17:43'),(380017,'affiliation','','Access-Reject','2019-01-03 18:17:54'),(380018,'affiliation','','Access-Reject','2019-01-03 18:18:05'),(380019,'affiliation','','Access-Reject','2019-01-03 18:18:17'),(380020,'affiliation','','Access-Reject','2019-01-03 18:18:28'),(380021,'affiliation','','Access-Reject','2019-01-03 18:18:40'),(380022,'affiliation','','Access-Reject','2019-01-03 18:18:51'),(380023,'affiliation','','Access-Reject','2019-01-03 18:19:02'),(380024,'affiliation','','Access-Reject','2019-01-03 18:19:14'),(380025,'affiliation','','Access-Reject','2019-01-03 18:19:25'),(380026,'affiliation','','Access-Reject','2019-01-03 18:19:36'),(380027,'affiliation','','Access-Reject','2019-01-03 18:19:48'),(380028,'affiliation','','Access-Reject','2019-01-03 18:19:59'),(380029,'affiliation','','Access-Reject','2019-01-03 18:20:11'),(380030,'affiliation','','Access-Reject','2019-01-03 18:20:22'),(380031,'affiliation','','Access-Reject','2019-01-03 18:20:34'),(380032,'affiliation','','Access-Reject','2019-01-03 18:20:45'),(380033,'affiliation','','Access-Reject','2019-01-03 18:20:56'),(380034,'affiliation','','Access-Reject','2019-01-03 18:21:08'),(380035,'affiliation','','Access-Reject','2019-01-03 18:21:19'),(380036,'affiliation','','Access-Reject','2019-01-03 18:21:30'),(380037,'affiliation','','Access-Reject','2019-01-03 18:21:42'),(380038,'affiliation','','Access-Reject','2019-01-03 18:21:53'),(380039,'affiliation','','Access-Reject','2019-01-03 18:22:05'),(380040,'affiliation','','Access-Reject','2019-01-03 18:22:16'),(380041,'affiliation','','Access-Reject','2019-01-03 18:22:27'),(380042,'affiliation','','Access-Reject','2019-01-03 18:22:39'),(380043,'affiliation','','Access-Reject','2019-01-03 18:22:50'),(380044,'affiliation','','Access-Reject','2019-01-03 18:23:01'),(380045,'affiliation','','Access-Reject','2019-01-03 18:23:13'),(380046,'affiliation','','Access-Reject','2019-01-03 18:23:25'),(380047,'affiliation','','Access-Reject','2019-01-03 18:23:36'),(380048,'affiliation','','Access-Reject','2019-01-03 18:23:47'),(380049,'affiliation','','Access-Reject','2019-01-03 18:23:59'),(380050,'affiliation','','Access-Reject','2019-01-03 18:24:10'),(380051,'affiliation','','Access-Reject','2019-01-03 18:24:21'),(380052,'affiliation','','Access-Reject','2019-01-03 18:24:33'),(380053,'affiliation','','Access-Reject','2019-01-03 18:24:44'),(380054,'affiliation','','Access-Reject','2019-01-03 18:24:56'),(380055,'affiliation','','Access-Reject','2019-01-03 18:25:07'),(380056,'affiliation','','Access-Reject','2019-01-03 18:25:18'),(380057,'affiliation','','Access-Reject','2019-01-03 18:25:30'),(380058,'affiliation','','Access-Reject','2019-01-03 18:25:41'),(380059,'affiliation','','Access-Reject','2019-01-03 18:25:52'),(380060,'affiliation','','Access-Reject','2019-01-03 18:26:06'),(380061,'affiliation','','Access-Reject','2019-01-03 18:26:17'),(380062,'affiliation','','Access-Reject','2019-01-03 18:26:28'),(380063,'affiliation','','Access-Reject','2019-01-03 18:26:40'),(380064,'affiliation','','Access-Reject','2019-01-03 18:26:51'),(380065,'affiliation','','Access-Reject','2019-01-03 18:27:02'),(380066,'affiliation','','Access-Reject','2019-01-03 18:27:14'),(380067,'affiliation','','Access-Reject','2019-01-03 18:27:25'),(380068,'affiliation','','Access-Reject','2019-01-03 18:27:36'),(380069,'affiliation','','Access-Reject','2019-01-03 18:27:48'),(380070,'affiliation','','Access-Reject','2019-01-03 18:27:59'),(380071,'affiliation','','Access-Reject','2019-01-03 18:28:11'),(380072,'affiliation','','Access-Reject','2019-01-03 18:28:23'),(380073,'affiliation','','Access-Reject','2019-01-03 18:28:34'),(380074,'affiliation','','Access-Reject','2019-01-03 18:28:46'),(380075,'affiliation','','Access-Reject','2019-01-03 18:28:58'),(380076,'affiliation','','Access-Reject','2019-01-03 18:29:09'),(380077,'affiliation','','Access-Reject','2019-01-03 18:29:20'),(380078,'affiliation','','Access-Reject','2019-01-03 18:29:32'),(380079,'affiliation','','Access-Reject','2019-01-03 18:29:43'),(380080,'affiliation','','Access-Reject','2019-01-03 18:29:55'),(380081,'affiliation','','Access-Reject','2019-01-03 18:30:06'),(380082,'affiliation','','Access-Reject','2019-01-03 18:30:17'),(380083,'affiliation','','Access-Reject','2019-01-03 18:30:29'),(380084,'affiliation','','Access-Reject','2019-01-03 18:30:40'),(380085,'affiliation','','Access-Reject','2019-01-03 18:30:51'),(380086,'affiliation','','Access-Reject','2019-01-03 18:31:03'),(380087,'affiliation','','Access-Reject','2019-01-03 18:31:14'),(380088,'affiliation','','Access-Reject','2019-01-03 18:31:26'),(380089,'affiliation','','Access-Reject','2019-01-03 18:31:37'),(380090,'affiliation','','Access-Reject','2019-01-03 18:31:48'),(380091,'affiliation','','Access-Reject','2019-01-03 18:32:00'),(380092,'affiliation','','Access-Reject','2019-01-03 18:32:11'),(380093,'affiliation','','Access-Reject','2019-01-03 18:32:22'),(380094,'affiliation','','Access-Reject','2019-01-03 18:32:34'),(380095,'affiliation','','Access-Reject','2019-01-03 18:32:46'),(380096,'affiliation','','Access-Reject','2019-01-03 18:32:58'),(380097,'affiliation','','Access-Reject','2019-01-03 18:33:09'),(380098,'affiliation','','Access-Reject','2019-01-03 18:33:21'),(380099,'affiliation','','Access-Reject','2019-01-03 18:33:33'),(380100,'affiliation','','Access-Reject','2019-01-03 18:33:44'),(380101,'affiliation','','Access-Reject','2019-01-03 18:33:56'),(380102,'affiliation','','Access-Reject','2019-01-03 18:34:07'),(380103,'affiliation','','Access-Reject','2019-01-03 18:34:19'),(380104,'affiliation','','Access-Reject','2019-01-03 18:34:30'),(380105,'affiliation','','Access-Reject','2019-01-03 18:34:42'),(380106,'affiliation','','Access-Reject','2019-01-03 18:34:53'),(380107,'affiliation','','Access-Reject','2019-01-03 18:35:04'),(380108,'affiliation','','Access-Reject','2019-01-03 18:35:16'),(380109,'affiliation','','Access-Reject','2019-01-03 18:35:27'),(380110,'affiliation','','Access-Reject','2019-01-03 18:35:39'),(380111,'affiliation','','Access-Reject','2019-01-03 18:35:50'),(380112,'affiliation','','Access-Reject','2019-01-03 18:36:01'),(380113,'affiliation','','Access-Reject','2019-01-03 18:36:13'),(380114,'affiliation','','Access-Reject','2019-01-03 18:36:24'),(380115,'affiliation','','Access-Reject','2019-01-03 18:36:36'),(380116,'affiliation','','Access-Reject','2019-01-03 18:36:47'),(380117,'affiliation','','Access-Reject','2019-01-03 18:36:58'),(380118,'affiliation','','Access-Reject','2019-01-03 18:37:10'),(380119,'affiliation','','Access-Reject','2019-01-03 18:37:21'),(380120,'affiliation','','Access-Reject','2019-01-03 18:37:33'),(380121,'affiliation','','Access-Reject','2019-01-03 18:37:44'),(380122,'affiliation','','Access-Reject','2019-01-03 18:37:56'),(380123,'affiliation','','Access-Reject','2019-01-03 18:38:08'),(380124,'affiliation','','Access-Reject','2019-01-03 18:38:19'),(380125,'affiliation','','Access-Reject','2019-01-03 18:38:31'),(380126,'affiliation','','Access-Reject','2019-01-03 18:38:42'),(380127,'affiliation','','Access-Reject','2019-01-03 18:38:54'),(380128,'affiliation','','Access-Reject','2019-01-03 18:39:05'),(380129,'affiliation','','Access-Reject','2019-01-03 18:39:17'),(380130,'affiliation','','Access-Reject','2019-01-03 18:39:28'),(380131,'affiliation','','Access-Reject','2019-01-03 18:39:40'),(380132,'affiliation','','Access-Reject','2019-01-03 18:39:51'),(380133,'affiliation','','Access-Reject','2019-01-03 18:40:03'),(380134,'pempamsie','','Access-Accept','2019-01-03 18:40:11'),(380135,'affiliation','','Access-Reject','2019-01-03 18:40:14'),(380136,'affiliation','','Access-Reject','2019-01-03 18:40:26'),(380137,'affiliation','','Access-Reject','2019-01-03 18:40:37'),(380138,'affiliation','','Access-Reject','2019-01-03 18:40:48'),(380139,'affiliation','','Access-Reject','2019-01-03 18:41:01'),(380140,'affiliation','','Access-Reject','2019-01-03 18:41:12'),(380141,'affiliation','','Access-Reject','2019-01-03 18:41:23'),(380142,'affiliation','','Access-Reject','2019-01-03 18:41:36'),(380143,'affiliation','','Access-Reject','2019-01-03 18:41:47'),(380144,'affiliation','','Access-Reject','2019-01-03 18:41:59'),(380145,'affiliation','','Access-Reject','2019-01-03 18:42:10'),(380146,'affiliation','','Access-Reject','2019-01-03 18:42:21'),(380147,'affiliation','','Access-Reject','2019-01-03 18:42:33'),(380148,'affiliation','','Access-Reject','2019-01-03 18:42:44'),(380149,'affiliation','','Access-Reject','2019-01-03 18:42:56'),(380150,'affiliation','','Access-Reject','2019-01-03 18:43:07'),(380151,'affiliation','','Access-Reject','2019-01-03 18:43:18'),(380152,'affiliation','','Access-Reject','2019-01-03 18:43:30'),(380153,'affiliation','','Access-Reject','2019-01-03 18:43:42'),(380154,'affiliation','','Access-Reject','2019-01-03 18:43:53'),(380155,'affiliation','','Access-Reject','2019-01-03 18:44:05'),(380156,'affiliation','','Access-Reject','2019-01-03 18:44:16'),(380157,'affiliation','','Access-Reject','2019-01-03 18:44:27'),(380158,'affiliation','','Access-Reject','2019-01-03 18:44:39'),(380159,'affiliation','','Access-Reject','2019-01-03 18:44:50'),(380160,'affiliation','','Access-Reject','2019-01-03 18:45:02'),(380161,'affiliation','','Access-Reject','2019-01-03 18:45:13'),(380162,'affiliation','','Access-Reject','2019-01-03 18:45:24'),(380163,'affiliation','','Access-Reject','2019-01-03 18:45:36'),(380164,'affiliation','','Access-Reject','2019-01-03 18:45:47'),(380165,'affiliation','','Access-Reject','2019-01-03 18:45:59'),(380166,'affiliation','','Access-Reject','2019-01-03 18:46:10'),(380167,'affiliation','','Access-Reject','2019-01-03 18:46:22'),(380168,'affiliation','','Access-Reject','2019-01-03 18:46:33'),(380169,'affiliation','','Access-Reject','2019-01-03 18:46:45'),(380170,'affiliation','','Access-Reject','2019-01-03 18:46:56'),(380171,'affiliation','','Access-Reject','2019-01-03 18:47:07'),(380172,'affiliation','','Access-Reject','2019-01-03 18:47:19'),(380173,'affiliation','','Access-Reject','2019-01-03 18:47:30'),(380174,'affiliation','','Access-Reject','2019-01-03 18:47:42'),(380175,'affiliation','','Access-Reject','2019-01-03 18:47:53'),(380176,'affiliation','','Access-Reject','2019-01-03 18:48:04'),(380177,'affiliation','','Access-Reject','2019-01-03 18:48:16'),(380178,'affiliation','','Access-Reject','2019-01-03 18:48:27'),(380179,'affiliation','','Access-Reject','2019-01-03 18:48:39'),(380180,'affiliation','','Access-Reject','2019-01-03 18:48:51'),(380181,'affiliation','','Access-Reject','2019-01-03 18:49:02'),(380182,'affiliation','','Access-Reject','2019-01-03 18:49:14'),(380183,'affiliation','','Access-Reject','2019-01-03 18:49:25'),(380184,'affiliation','','Access-Reject','2019-01-03 18:49:37'),(380185,'affiliation','','Access-Reject','2019-01-03 18:49:48'),(380186,'affiliation','','Access-Reject','2019-01-03 18:49:59'),(380187,'affiliation','','Access-Reject','2019-01-03 18:50:11'),(380188,'affiliation','','Access-Reject','2019-01-03 18:50:22'),(380189,'affiliation','','Access-Reject','2019-01-03 18:50:33'),(380190,'affiliation','','Access-Reject','2019-01-03 18:50:45'),(380191,'affiliation','','Access-Reject','2019-01-03 18:50:56'),(380192,'affiliation','','Access-Reject','2019-01-03 18:51:08'),(380193,'affiliation','','Access-Reject','2019-01-03 18:51:19'),(380194,'affiliation','','Access-Reject','2019-01-03 18:51:31'),(380195,'affiliation','','Access-Reject','2019-01-03 18:51:42'),(380196,'affiliation','','Access-Reject','2019-01-03 18:51:53'),(380197,'affiliation','','Access-Reject','2019-01-03 18:52:05'),(380198,'affiliation','','Access-Reject','2019-01-03 18:52:16'),(380199,'affiliation','','Access-Reject','2019-01-03 18:52:29'),(380200,'affiliation','','Access-Reject','2019-01-03 18:52:40'),(380201,'affiliation','','Access-Reject','2019-01-03 18:52:52'),(380202,'affiliation','','Access-Reject','2019-01-03 18:53:03'),(380203,'affiliation','','Access-Reject','2019-01-03 18:53:16'),(380204,'affiliation','','Access-Reject','2019-01-03 18:53:28'),(380205,'affiliation','','Access-Reject','2019-01-03 18:53:39'),(380206,'affiliation','','Access-Reject','2019-01-03 18:53:51'),(380207,'affiliation','','Access-Reject','2019-01-03 18:54:02'),(380208,'affiliation','','Access-Reject','2019-01-03 18:54:14'),(380209,'affiliation','','Access-Reject','2019-01-03 18:54:25'),(380210,'affiliation','','Access-Reject','2019-01-03 18:54:36'),(380211,'affiliation','','Access-Reject','2019-01-03 18:54:48'),(380212,'affiliation','','Access-Reject','2019-01-03 18:54:59'),(380213,'affiliation','','Access-Reject','2019-01-03 18:55:11'),(380214,'affiliation','','Access-Reject','2019-01-03 18:55:22'),(380215,'affiliation','','Access-Reject','2019-01-03 18:55:33'),(380216,'affiliation','','Access-Reject','2019-01-03 18:55:45'),(380217,'affiliation','','Access-Reject','2019-01-03 18:55:56'),(380218,'affiliation','','Access-Reject','2019-01-03 18:56:08'),(380219,'affiliation','','Access-Reject','2019-01-03 18:56:19'),(380220,'affiliation','','Access-Reject','2019-01-03 18:56:30'),(380221,'affiliation','','Access-Reject','2019-01-03 18:56:42'),(380222,'affiliation','','Access-Reject','2019-01-03 18:56:53'),(380223,'affiliation','','Access-Reject','2019-01-03 18:57:05'),(380224,'affiliation','','Access-Reject','2019-01-03 18:57:16'),(380225,'affiliation','','Access-Reject','2019-01-03 18:57:27'),(380226,'affiliation','','Access-Reject','2019-01-03 18:57:39'),(380227,'affiliation','','Access-Reject','2019-01-03 18:57:50'),(380228,'affiliation','','Access-Reject','2019-01-03 18:58:02'),(380229,'affiliation','','Access-Reject','2019-01-03 18:58:13'),(380230,'affiliation','','Access-Reject','2019-01-03 18:58:24'),(380231,'affiliation','','Access-Reject','2019-01-03 18:58:36'),(380232,'affiliation','','Access-Reject','2019-01-03 18:58:47'),(380233,'affiliation','','Access-Reject','2019-01-03 18:58:59'),(380234,'affiliation','','Access-Reject','2019-01-03 18:59:10'),(380235,'affiliation','','Access-Reject','2019-01-03 18:59:22'),(380236,'affiliation','','Access-Reject','2019-01-03 18:59:33'),(380237,'affiliation','','Access-Reject','2019-01-03 18:59:44'),(380238,'affiliation','','Access-Reject','2019-01-03 18:59:56'),(380239,'affiliation','','Access-Reject','2019-01-03 19:00:07'),(380240,'affiliation','','Access-Reject','2019-01-03 19:00:18'),(380241,'affiliation','','Access-Reject','2019-01-03 19:00:30'),(380242,'affiliation','','Access-Reject','2019-01-03 19:00:41'),(380243,'affiliation','','Access-Reject','2019-01-03 19:00:53'),(380244,'affiliation','','Access-Reject','2019-01-03 19:01:04'),(380245,'affiliation','','Access-Reject','2019-01-03 19:01:16'),(380246,'affiliation','','Access-Reject','2019-01-03 19:01:27'),(380247,'affiliation','','Access-Reject','2019-01-03 19:01:38'),(380248,'affiliation','','Access-Reject','2019-01-03 19:01:50'),(380249,'affiliation','','Access-Reject','2019-01-03 19:02:01'),(380250,'affiliation','','Access-Reject','2019-01-03 19:02:12'),(380251,'affiliation','','Access-Reject','2019-01-03 19:02:24'),(380252,'affiliation','','Access-Reject','2019-01-03 19:02:35'),(380253,'affiliation','','Access-Reject','2019-01-03 19:02:47'),(380254,'affiliation','','Access-Reject','2019-01-03 19:02:58'),(380255,'affiliation','','Access-Reject','2019-01-03 19:03:10'),(380256,'affiliation','','Access-Reject','2019-01-03 19:03:21'),(380257,'affiliation','','Access-Reject','2019-01-03 19:03:32'),(380258,'affiliation','','Access-Reject','2019-01-03 19:03:44'),(380259,'affiliation','','Access-Reject','2019-01-03 19:03:55'),(380260,'affiliation','','Access-Reject','2019-01-03 19:04:07'),(380261,'affiliation','','Access-Reject','2019-01-03 19:04:18'),(380262,'affiliation','','Access-Reject','2019-01-03 19:04:30'),(380263,'affiliation','','Access-Reject','2019-01-03 19:04:41'),(380264,'affiliation','','Access-Reject','2019-01-03 19:04:52'),(380265,'affiliation','','Access-Reject','2019-01-03 19:05:04'),(380266,'affiliation','','Access-Reject','2019-01-03 19:05:15'),(380267,'affiliation','','Access-Reject','2019-01-03 19:05:27'),(380268,'affiliation','','Access-Reject','2019-01-03 19:05:38'),(380269,'affiliation','','Access-Reject','2019-01-03 19:05:50'),(380270,'affiliation','','Access-Reject','2019-01-03 19:06:01'),(380271,'affiliation','','Access-Reject','2019-01-03 19:06:12'),(380272,'affiliation','','Access-Reject','2019-01-03 19:06:24'),(380273,'affiliation','','Access-Reject','2019-01-03 19:06:35'),(380274,'affiliation','','Access-Reject','2019-01-03 19:06:47'),(380275,'affiliation','','Access-Reject','2019-01-03 19:06:58'),(380276,'affiliation','','Access-Reject','2019-01-03 19:07:09'),(380277,'affiliation','','Access-Reject','2019-01-03 19:07:21'),(380278,'affiliation','','Access-Reject','2019-01-03 19:07:32'),(380279,'affiliation','','Access-Reject','2019-01-03 19:07:43'),(380280,'affiliation','','Access-Reject','2019-01-03 19:07:55'),(380281,'affiliation','','Access-Reject','2019-01-03 19:08:06'),(380282,'affiliation','','Access-Reject','2019-01-03 19:08:18'),(380283,'affiliation','','Access-Reject','2019-01-03 19:08:29'),(380284,'affiliation','','Access-Reject','2019-01-03 19:08:40'),(380285,'affiliation','','Access-Reject','2019-01-03 19:08:52'),(380286,'affiliation','','Access-Reject','2019-01-03 19:09:03'),(380287,'affiliation','','Access-Reject','2019-01-03 19:09:15'),(380288,'affiliation','','Access-Reject','2019-01-03 19:09:26'),(380289,'affiliation','','Access-Reject','2019-01-03 19:09:37'),(380290,'affiliation','','Access-Reject','2019-01-03 19:09:49'),(380291,'affiliation','','Access-Reject','2019-01-03 19:10:00'),(380292,'affiliation','','Access-Reject','2019-01-03 19:10:12'),(380293,'affiliation','','Access-Reject','2019-01-03 19:10:24'),(380294,'affiliation','','Access-Reject','2019-01-03 19:10:35'),(380295,'affiliation','','Access-Reject','2019-01-03 19:10:46'),(380296,'affiliation','','Access-Reject','2019-01-03 19:10:58'),(380297,'affiliation','','Access-Reject','2019-01-03 19:11:09'),(380298,'affiliation','','Access-Reject','2019-01-03 19:11:21'),(380299,'affiliation','','Access-Reject','2019-01-03 19:11:32'),(380300,'affiliation','','Access-Reject','2019-01-03 19:11:43'),(380301,'affiliation','','Access-Reject','2019-01-03 19:11:55'),(380302,'affiliation','','Access-Reject','2019-01-03 19:12:06'),(380303,'affiliation','','Access-Reject','2019-01-03 19:12:18'),(380304,'affiliation','','Access-Reject','2019-01-03 19:12:29'),(380305,'affiliation','','Access-Reject','2019-01-03 19:12:41'),(380306,'affiliation','','Access-Reject','2019-01-03 19:12:52'),(380307,'affiliation','','Access-Reject','2019-01-03 19:13:03'),(380308,'affiliation','','Access-Reject','2019-01-03 19:13:15'),(380309,'affiliation','','Access-Reject','2019-01-03 19:13:26'),(380310,'affiliation','','Access-Reject','2019-01-03 19:13:38'),(380311,'affiliation','','Access-Reject','2019-01-03 19:13:49'),(380312,'affiliation','','Access-Reject','2019-01-03 19:14:00'),(380313,'affiliation','','Access-Reject','2019-01-03 19:14:44'),(380314,'affiliation','','Access-Reject','2019-01-03 19:14:56'),(380315,'affiliation','','Access-Reject','2019-01-03 19:15:07'),(380316,'affiliation','','Access-Reject','2019-01-03 19:15:19'),(380317,'affiliation','','Access-Reject','2019-01-03 19:15:30'),(380318,'affiliation','','Access-Reject','2019-01-03 19:15:42'),(380319,'affiliation','','Access-Reject','2019-01-03 19:15:54'),(380320,'affiliation','','Access-Reject','2019-01-03 19:16:05'),(380321,'affiliation','','Access-Reject','2019-01-03 19:16:16'),(380322,'affiliation','','Access-Reject','2019-01-03 19:16:28'),(380323,'affiliation','','Access-Reject','2019-01-03 19:16:39'),(380324,'affiliation','','Access-Reject','2019-01-03 19:16:50'),(380325,'affiliation','','Access-Reject','2019-01-03 19:17:02'),(380326,'affiliation','','Access-Reject','2019-01-03 19:17:13'),(380327,'affiliation','','Access-Reject','2019-01-03 19:17:24'),(380328,'affiliation','','Access-Reject','2019-01-03 19:17:36'),(380329,'affiliation','','Access-Reject','2019-01-03 19:17:48'),(380330,'affiliation','','Access-Reject','2019-01-03 19:17:59'),(380331,'affiliation','','Access-Reject','2019-01-03 19:18:10'),(380332,'affiliation','','Access-Reject','2019-01-03 19:18:22'),(380333,'affiliation','','Access-Reject','2019-01-03 19:18:33'),(380334,'affiliation','','Access-Reject','2019-01-03 19:18:45'),(380335,'affiliation','','Access-Reject','2019-01-03 19:18:56'),(380336,'affiliation','','Access-Reject','2019-01-03 19:19:07'),(380337,'affiliation','','Access-Reject','2019-01-03 19:19:19'),(380338,'affiliation','','Access-Reject','2019-01-03 19:19:30'),(380339,'affiliation','','Access-Reject','2019-01-03 19:19:42'),(380340,'affiliation','','Access-Reject','2019-01-03 19:19:53'),(380341,'affiliation','','Access-Reject','2019-01-03 19:20:04'),(380342,'affiliation','','Access-Reject','2019-01-03 19:20:16'),(380343,'affiliation','','Access-Reject','2019-01-03 19:20:27'),(380344,'affiliation','','Access-Reject','2019-01-03 19:20:38'),(380345,'affiliation','','Access-Reject','2019-01-03 19:20:50'),(380346,'affiliation','','Access-Reject','2019-01-03 19:21:01'),(380347,'affiliation','','Access-Reject','2019-01-03 19:21:13'),(380348,'affiliation','','Access-Reject','2019-01-03 19:21:24'),(380349,'affiliation','','Access-Reject','2019-01-03 19:21:36'),(380350,'affiliation','','Access-Reject','2019-01-03 19:21:47'),(380351,'affiliation','','Access-Reject','2019-01-03 19:21:58'),(380352,'affiliation','','Access-Reject','2019-01-03 19:22:10'),(380353,'affiliation','','Access-Reject','2019-01-03 19:22:21'),(380354,'affiliation','','Access-Reject','2019-01-03 19:22:33'),(380355,'affiliation','','Access-Reject','2019-01-03 19:22:44'),(380356,'affiliation','','Access-Reject','2019-01-03 19:22:55'),(380357,'affiliation','','Access-Reject','2019-01-03 19:23:07'),(380358,'affiliation','','Access-Reject','2019-01-03 19:23:18'),(380359,'affiliation','','Access-Reject','2019-01-03 19:23:30'),(380360,'affiliation','','Access-Reject','2019-01-03 19:23:41'),(380361,'affiliation','','Access-Reject','2019-01-03 19:23:52'),(380362,'affiliation','','Access-Reject','2019-01-03 19:24:04'),(380363,'affiliation','','Access-Reject','2019-01-03 19:24:15'),(380364,'affiliation','','Access-Reject','2019-01-03 19:24:26'),(380365,'affiliation','','Access-Reject','2019-01-03 19:24:38'),(380366,'affiliation','','Access-Reject','2019-01-03 19:24:49'),(380367,'affiliation','','Access-Reject','2019-01-03 19:25:01'),(380368,'affiliation','','Access-Reject','2019-01-03 19:25:12'),(380369,'affiliation','','Access-Reject','2019-01-03 19:25:23'),(380370,'affiliation','','Access-Reject','2019-01-03 19:25:35'),(380371,'affiliation','','Access-Reject','2019-01-03 19:25:46'),(380372,'affiliation','','Access-Reject','2019-01-03 19:25:57'),(380373,'affiliation','','Access-Reject','2019-01-03 19:26:09'),(380374,'affiliation','','Access-Reject','2019-01-03 19:26:20'),(380375,'affiliation','','Access-Reject','2019-01-03 19:26:32'),(380376,'affiliation','','Access-Reject','2019-01-03 19:26:43'),(380377,'affiliation','','Access-Reject','2019-01-03 19:26:54'),(380378,'affiliation','','Access-Reject','2019-01-03 19:27:06'),(380379,'affiliation','','Access-Reject','2019-01-03 19:27:17'),(380380,'affiliation','','Access-Reject','2019-01-03 19:27:28'),(380381,'affiliation','','Access-Reject','2019-01-03 19:27:40'),(380382,'affiliation','','Access-Reject','2019-01-03 19:27:51'),(380383,'affiliation','','Access-Reject','2019-01-03 19:28:03'),(380384,'affiliation','','Access-Reject','2019-01-03 19:28:14'),(380385,'affiliation','','Access-Reject','2019-01-03 19:28:25'),(380386,'affiliation','','Access-Reject','2019-01-03 19:28:37'),(380387,'affiliation','','Access-Reject','2019-01-03 19:28:48'),(380388,'affiliation','','Access-Reject','2019-01-03 19:28:59'),(380389,'affiliation','','Access-Reject','2019-01-03 19:29:11'),(380390,'affiliation','','Access-Reject','2019-01-03 19:29:22'),(380391,'affiliation','','Access-Reject','2019-01-03 19:29:33'),(380392,'affiliation','','Access-Reject','2019-01-03 19:29:45'),(380393,'affiliation','','Access-Reject','2019-01-03 19:29:57'),(380394,'affiliation','','Access-Reject','2019-01-03 19:30:08'),(380395,'affiliation','','Access-Reject','2019-01-03 19:30:20'),(380396,'affiliation','','Access-Reject','2019-01-03 19:30:31'),(380397,'affiliation','','Access-Reject','2019-01-03 19:30:42'),(380398,'affiliation','','Access-Reject','2019-01-03 19:30:54'),(380399,'affiliation','','Access-Reject','2019-01-03 19:31:05'),(380400,'affiliation','','Access-Reject','2019-01-03 19:31:16'),(380401,'affiliation','','Access-Reject','2019-01-03 19:31:28'),(380402,'affiliation','','Access-Reject','2019-01-03 19:31:39'),(380403,'affiliation','','Access-Reject','2019-01-03 19:31:51'),(380404,'affiliation','','Access-Reject','2019-01-03 19:32:02'),(380405,'affiliation','','Access-Reject','2019-01-03 19:32:13'),(380406,'affiliation','','Access-Reject','2019-01-03 19:32:25'),(380407,'affiliation','','Access-Reject','2019-01-03 19:32:36'),(380408,'affiliation','','Access-Reject','2019-01-03 19:32:48'),(380409,'affiliation','','Access-Reject','2019-01-03 19:32:59'),(380410,'affiliation','','Access-Reject','2019-01-03 19:33:10'),(380411,'affiliation','','Access-Reject','2019-01-03 19:33:22'),(380412,'affiliation','','Access-Reject','2019-01-03 19:33:33'),(380413,'affiliation','','Access-Reject','2019-01-03 19:33:45'),(380414,'affiliation','','Access-Reject','2019-01-03 19:33:56'),(380415,'affiliation','','Access-Reject','2019-01-03 19:34:07'),(380416,'affiliation','','Access-Reject','2019-01-03 19:34:19'),(380417,'affiliation','','Access-Reject','2019-01-03 19:34:30'),(380418,'affiliation','','Access-Reject','2019-01-03 19:34:42'),(380419,'affiliation','','Access-Reject','2019-01-03 19:34:53'),(380420,'affiliation','','Access-Reject','2019-01-03 19:35:05'),(380421,'affiliation','','Access-Reject','2019-01-03 19:35:16'),(380422,'affiliation','','Access-Reject','2019-01-03 19:35:28'),(380423,'affiliation','','Access-Reject','2019-01-03 19:35:39'),(380424,'affiliation','','Access-Reject','2019-01-03 19:35:50'),(380425,'affiliation','','Access-Reject','2019-01-03 19:36:02'),(380426,'affiliation','','Access-Reject','2019-01-03 19:36:13'),(380427,'affiliation','','Access-Reject','2019-01-03 19:36:25'),(380428,'affiliation','','Access-Reject','2019-01-03 19:36:36'),(380429,'affiliation','','Access-Reject','2019-01-03 19:36:47'),(380430,'affiliation','','Access-Reject','2019-01-03 19:36:59'),(380431,'affiliation','','Access-Reject','2019-01-03 19:37:10'),(380432,'affiliation','','Access-Reject','2019-01-03 19:37:22'),(380433,'affiliation','','Access-Reject','2019-01-03 19:37:33'),(380434,'affiliation','','Access-Reject','2019-01-03 19:37:44'),(380435,'affiliation','','Access-Reject','2019-01-03 19:37:56'),(380436,'affiliation','','Access-Reject','2019-01-03 19:38:07'),(380437,'affiliation','','Access-Reject','2019-01-03 19:38:19'),(380438,'affiliation','','Access-Reject','2019-01-03 19:38:30'),(380439,'affiliation','','Access-Reject','2019-01-03 19:38:41'),(380440,'affiliation','','Access-Reject','2019-01-03 19:38:53'),(380441,'affiliation','','Access-Reject','2019-01-03 19:39:04'),(380442,'affiliation','','Access-Reject','2019-01-03 19:39:15'),(380443,'affiliation','','Access-Reject','2019-01-03 19:39:27'),(380444,'affiliation','','Access-Reject','2019-01-03 19:39:38'),(380445,'affiliation','','Access-Reject','2019-01-03 19:39:50'),(380446,'affiliation','','Access-Reject','2019-01-03 19:40:02'),(380447,'affiliation','','Access-Reject','2019-01-03 19:40:13'),(380448,'affiliation','','Access-Reject','2019-01-03 19:40:25'),(380449,'affiliation','','Access-Reject','2019-01-03 19:40:36'),(380450,'affiliation','','Access-Reject','2019-01-03 19:40:48'),(380451,'affiliation','','Access-Reject','2019-01-03 19:40:59'),(380452,'affiliation','','Access-Reject','2019-01-03 19:41:11'),(380453,'affiliation','','Access-Reject','2019-01-03 19:41:23'),(380454,'britwums','','Access-Accept','2019-01-03 19:41:23'),(380455,'affiliation','','Access-Reject','2019-01-03 19:41:34'),(380456,'affiliation','','Access-Reject','2019-01-03 19:41:45'),(380457,'affiliation','','Access-Reject','2019-01-03 19:41:57'),(380458,'affiliation','','Access-Reject','2019-01-03 19:42:08'),(380459,'affiliation','','Access-Reject','2019-01-03 19:42:19'),(380460,'affiliation','','Access-Reject','2019-01-03 19:42:31'),(380461,'affiliation','','Access-Reject','2019-01-03 19:42:42'),(380462,'affiliation','','Access-Reject','2019-01-03 19:42:54'),(380463,'affiliation','','Access-Reject','2019-01-03 19:43:05'),(380464,'affiliation','','Access-Reject','2019-01-03 19:43:16'),(380465,'affiliation','','Access-Reject','2019-01-03 19:43:28'),(380466,'affiliation','','Access-Reject','2019-01-03 19:43:39'),(380467,'affiliation','','Access-Reject','2019-01-03 19:43:50'),(380468,'affiliation','','Access-Reject','2019-01-03 19:44:02'),(380469,'affiliation','','Access-Reject','2019-01-03 19:44:13'),(380470,'affiliation','','Access-Reject','2019-01-03 19:44:24'),(380471,'affiliation','','Access-Reject','2019-01-03 19:44:36'),(380472,'affiliation','','Access-Reject','2019-01-03 19:44:47'),(380473,'affiliation','','Access-Reject','2019-01-03 19:44:59'),(380474,'affiliation','','Access-Reject','2019-01-03 19:45:11'),(380475,'affiliation','','Access-Reject','2019-01-03 19:45:22'),(380476,'affiliation','','Access-Reject','2019-01-03 19:45:33'),(380477,'affiliation','','Access-Reject','2019-01-03 19:45:45'),(380478,'affiliation','','Access-Reject','2019-01-03 19:45:56'),(380479,'affiliation','','Access-Reject','2019-01-03 19:46:08'),(380480,'affiliation','','Access-Reject','2019-01-03 19:46:19'),(380481,'affiliation','','Access-Reject','2019-01-03 19:46:30'),(380482,'affiliation','','Access-Reject','2019-01-03 19:46:42'),(380483,'affiliation','','Access-Reject','2019-01-03 19:46:53'),(380484,'affiliation','','Access-Reject','2019-01-03 19:47:04'),(380485,'affiliation','','Access-Reject','2019-01-03 19:47:16'),(380486,'affiliation','','Access-Reject','2019-01-03 19:47:27'),(380487,'affiliation','','Access-Reject','2019-01-03 19:47:38'),(380488,'affiliation','','Access-Reject','2019-01-03 19:47:50'),(380489,'affiliation','','Access-Reject','2019-01-03 19:48:01'),(380490,'affiliation','','Access-Reject','2019-01-03 19:48:13'),(380491,'affiliation','','Access-Reject','2019-01-03 19:48:24'),(380492,'affiliation','','Access-Reject','2019-01-03 19:48:35'),(380493,'affiliation','','Access-Reject','2019-01-03 19:48:47'),(380494,'affiliation','','Access-Reject','2019-01-03 19:48:58'),(380495,'affiliation','','Access-Reject','2019-01-03 19:49:10'),(380496,'affiliation','','Access-Reject','2019-01-03 19:49:21'),(380497,'affiliation','','Access-Reject','2019-01-03 19:49:32'),(380498,'affiliation','','Access-Reject','2019-01-03 19:49:44'),(380499,'affiliation','','Access-Reject','2019-01-03 19:49:55'),(380500,'affiliation','','Access-Reject','2019-01-03 19:50:07'),(380501,'affiliation','','Access-Reject','2019-01-03 19:50:19'),(380502,'affiliation','','Access-Reject','2019-01-03 19:50:30'),(380503,'affiliation','','Access-Reject','2019-01-03 19:50:42'),(380504,'affiliation','','Access-Reject','2019-01-03 19:50:53'),(380505,'affiliation','','Access-Reject','2019-01-03 19:51:04'),(380506,'affiliation','','Access-Reject','2019-01-03 19:51:16'),(380507,'affiliation','','Access-Reject','2019-01-03 19:51:27'),(380508,'affiliation','','Access-Reject','2019-01-03 19:51:38'),(380509,'affiliation','','Access-Reject','2019-01-03 19:51:51'),(380510,'affiliation','','Access-Reject','2019-01-03 19:52:02'),(380511,'affiliation','','Access-Reject','2019-01-03 19:52:14'),(380512,'affiliation','','Access-Reject','2019-01-03 19:52:25'),(380513,'affiliation','','Access-Reject','2019-01-03 19:52:36'),(380514,'affiliation','','Access-Reject','2019-01-03 19:52:48'),(380515,'affiliation','','Access-Reject','2019-01-03 19:52:59'),(380516,'affiliation','','Access-Reject','2019-01-03 19:53:10'),(380517,'affiliation','','Access-Reject','2019-01-03 19:53:22'),(380518,'affiliation','','Access-Reject','2019-01-03 19:53:33'),(380519,'affiliation','','Access-Reject','2019-01-03 19:53:44'),(380520,'affiliation','','Access-Reject','2019-01-03 19:53:56'),(380521,'affiliation','','Access-Reject','2019-01-03 19:54:07'),(380522,'affiliation','','Access-Reject','2019-01-03 19:54:19'),(380523,'affiliation','','Access-Reject','2019-01-03 19:54:30'),(380524,'affiliation','','Access-Reject','2019-01-03 19:54:41'),(380525,'affiliation','','Access-Reject','2019-01-03 19:54:53'),(380526,'affiliation','','Access-Reject','2019-01-03 19:55:04'),(380527,'affiliation','','Access-Reject','2019-01-03 19:55:16'),(380528,'affiliation','','Access-Reject','2019-01-03 19:55:28'),(380529,'affiliation','','Access-Reject','2019-01-03 19:55:39'),(380530,'affiliation','','Access-Reject','2019-01-03 19:55:51'),(380531,'affiliation','','Access-Reject','2019-01-03 19:56:02'),(380532,'affiliation','','Access-Reject','2019-01-03 19:56:13'),(380533,'affiliation','','Access-Reject','2019-01-03 19:56:25'),(380534,'affiliation','','Access-Reject','2019-01-03 19:56:36'),(380535,'affiliation','','Access-Reject','2019-01-03 19:56:47'),(380536,'affiliation','','Access-Reject','2019-01-03 19:56:59'),(380537,'affiliation','','Access-Reject','2019-01-03 19:57:10'),(380538,'affiliation','','Access-Reject','2019-01-03 19:57:22'),(380539,'affiliation','','Access-Reject','2019-01-03 19:57:33'),(380540,'affiliation','','Access-Reject','2019-01-03 19:57:45'),(380541,'affiliation','','Access-Reject','2019-01-03 19:57:56'),(380542,'affiliation','','Access-Reject','2019-01-03 19:58:08'),(380543,'affiliation','','Access-Reject','2019-01-03 19:58:19'),(380544,'affiliation','','Access-Reject','2019-01-03 19:58:30'),(380545,'affiliation','','Access-Reject','2019-01-03 19:58:42'),(380546,'affiliation','','Access-Reject','2019-01-03 19:58:53'),(380547,'affiliation','','Access-Reject','2019-01-03 19:59:04'),(380548,'affiliation','','Access-Reject','2019-01-03 19:59:16'),(380549,'affiliation','','Access-Reject','2019-01-03 19:59:27'),(380550,'affiliation','','Access-Reject','2019-01-03 19:59:39'),(380551,'affiliation','','Access-Reject','2019-01-03 19:59:50'),(380552,'affiliation','','Access-Reject','2019-01-03 20:00:02'),(380553,'affiliation','','Access-Reject','2019-01-03 20:00:13'),(380554,'affiliation','','Access-Reject','2019-01-03 20:00:25'),(380555,'affiliation','','Access-Reject','2019-01-03 20:00:36'),(380556,'affiliation','','Access-Reject','2019-01-03 20:00:47'),(380557,'affiliation','','Access-Reject','2019-01-03 20:00:59'),(380558,'affiliation','','Access-Reject','2019-01-03 20:01:10'),(380559,'affiliation','','Access-Reject','2019-01-03 20:01:22'),(380560,'affiliation','','Access-Reject','2019-01-03 20:01:33'),(380561,'affiliation','','Access-Reject','2019-01-03 20:01:45'),(380562,'affiliation','','Access-Reject','2019-01-03 20:01:56'),(380563,'affiliation','','Access-Reject','2019-01-03 20:02:07'),(380564,'affiliation','','Access-Reject','2019-01-03 20:02:19'),(380565,'affiliation','','Access-Reject','2019-01-03 20:02:30'),(380566,'affiliation','','Access-Reject','2019-01-03 20:02:42'),(380567,'affiliation','','Access-Reject','2019-01-03 20:02:53'),(380568,'affiliation','','Access-Reject','2019-01-03 20:03:05'),(380569,'affiliation','','Access-Reject','2019-01-03 20:03:16'),(380570,'affiliation','','Access-Reject','2019-01-03 20:03:27'),(380571,'affiliation','','Access-Reject','2019-01-03 20:03:39'),(380572,'affiliation','','Access-Reject','2019-01-03 20:03:50'),(380573,'affiliation','','Access-Reject','2019-01-03 20:04:01'),(380574,'affiliation','','Access-Reject','2019-01-03 20:04:13'),(380575,'affiliation','','Access-Reject','2019-01-03 20:04:24'),(380576,'affiliation','','Access-Reject','2019-01-03 20:04:36'),(380577,'affiliation','','Access-Reject','2019-01-03 20:04:47'),(380578,'affiliation','','Access-Reject','2019-01-03 20:04:58'),(380579,'affiliation','','Access-Reject','2019-01-03 20:05:10'),(380580,'affiliation','','Access-Reject','2019-01-03 20:05:21'),(380581,'affiliation','','Access-Reject','2019-01-03 20:05:33'),(380582,'affiliation','','Access-Reject','2019-01-03 20:05:44'),(380583,'affiliation','','Access-Reject','2019-01-03 20:05:55'),(380584,'affiliation','','Access-Reject','2019-01-03 20:06:07'),(380585,'affiliation','','Access-Reject','2019-01-03 20:06:18'),(380586,'affiliation','','Access-Reject','2019-01-03 20:06:29'),(380587,'affiliation','','Access-Reject','2019-01-03 20:06:41'),(380588,'affiliation','','Access-Reject','2019-01-03 20:06:52'),(380589,'affiliation','','Access-Reject','2019-01-03 20:07:04'),(380590,'affiliation','','Access-Reject','2019-01-03 20:07:15'),(380591,'affiliation','','Access-Reject','2019-01-03 20:07:27'),(380592,'affiliation','','Access-Reject','2019-01-03 20:07:38'),(380593,'affiliation','','Access-Reject','2019-01-03 20:07:49'),(380594,'affiliation','','Access-Reject','2019-01-03 20:08:01'),(380595,'affiliation','','Access-Reject','2019-01-03 20:08:12'),(380596,'affiliation','','Access-Reject','2019-01-03 20:08:23'),(380597,'affiliation','','Access-Reject','2019-01-03 20:08:35'),(380598,'affiliation','','Access-Reject','2019-01-03 20:08:46'),(380599,'affiliation','','Access-Reject','2019-01-03 20:08:57'),(380600,'affiliation','','Access-Reject','2019-01-03 20:09:09'),(380601,'affiliation','','Access-Reject','2019-01-03 20:09:20'),(380602,'affiliation','','Access-Reject','2019-01-03 20:09:32'),(380603,'affiliation','','Access-Reject','2019-01-03 20:09:43'),(380604,'affiliation','','Access-Reject','2019-01-03 20:09:54'),(380605,'affiliation','','Access-Reject','2019-01-03 20:10:06'),(380606,'affiliation','','Access-Reject','2019-01-03 20:10:17'),(380607,'affiliation','','Access-Reject','2019-01-03 20:10:29'),(380608,'affiliation','','Access-Reject','2019-01-03 20:10:40'),(380609,'affiliation','','Access-Reject','2019-01-03 20:10:51'),(380610,'affiliation','','Access-Reject','2019-01-03 20:11:03'),(380611,'affiliation','','Access-Reject','2019-01-03 20:11:14'),(380612,'affiliation','','Access-Reject','2019-01-03 20:11:26'),(380613,'affiliation','','Access-Reject','2019-01-03 20:11:37'),(380614,'affiliation','','Access-Reject','2019-01-03 20:11:48'),(380615,'affiliation','','Access-Reject','2019-01-03 20:12:00'),(380616,'affiliation','','Access-Reject','2019-01-03 20:12:11'),(380617,'affiliation','','Access-Reject','2019-01-03 20:12:22'),(380618,'affiliation','','Access-Reject','2019-01-03 20:12:34'),(380619,'affiliation','','Access-Reject','2019-01-03 20:12:45'),(380620,'affiliation','','Access-Reject','2019-01-03 20:12:57'),(380621,'affiliation','','Access-Reject','2019-01-03 20:13:08'),(380622,'affiliation','','Access-Reject','2019-01-03 20:13:19'),(380623,'affiliation','','Access-Reject','2019-01-03 20:13:31'),(380624,'affiliation','','Access-Reject','2019-01-03 20:13:42'),(380625,'affiliation','','Access-Reject','2019-01-03 20:13:54'),(380626,'affiliation','','Access-Reject','2019-01-03 20:14:05'),(380627,'affiliation','','Access-Reject','2019-01-03 20:14:16'),(380628,'affiliation','','Access-Reject','2019-01-03 20:14:28'),(380629,'affiliation','','Access-Reject','2019-01-03 20:14:39'),(380630,'affiliation','','Access-Reject','2019-01-03 20:14:50'),(380631,'affiliation','','Access-Reject','2019-01-03 20:15:02'),(380632,'affiliation','','Access-Reject','2019-01-03 20:15:13'),(380633,'affiliation','','Access-Reject','2019-01-03 20:15:25'),(380634,'affiliation','','Access-Reject','2019-01-03 20:15:36'),(380635,'affiliation','','Access-Reject','2019-01-03 20:15:47'),(380636,'affiliation','','Access-Reject','2019-01-03 20:15:59'),(380637,'affiliation','','Access-Reject','2019-01-03 20:16:10'),(380638,'affiliation','','Access-Reject','2019-01-03 20:16:22'),(380639,'affiliation','','Access-Reject','2019-01-03 20:16:33'),(380640,'affiliation','','Access-Reject','2019-01-03 20:16:44'),(380641,'affiliation','','Access-Reject','2019-01-03 20:16:56'),(380642,'affiliation','','Access-Reject','2019-01-03 20:17:07'),(380643,'affiliation','','Access-Reject','2019-01-03 20:17:18'),(380644,'affiliation','','Access-Reject','2019-01-03 20:17:30'),(380645,'affiliation','','Access-Reject','2019-01-03 20:17:41'),(380646,'affiliation','','Access-Reject','2019-01-03 20:17:53'),(380647,'affiliation','','Access-Reject','2019-01-03 20:18:04'),(380648,'affiliation','','Access-Reject','2019-01-03 20:18:15'),(380649,'affiliation','','Access-Reject','2019-01-03 20:18:27'),(380650,'affiliation','','Access-Reject','2019-01-03 20:18:38'),(380651,'affiliation','','Access-Reject','2019-01-03 20:18:50'),(380652,'affiliation','','Access-Reject','2019-01-03 20:19:01'),(380653,'affiliation','','Access-Reject','2019-01-03 20:19:12'),(380654,'affiliation','','Access-Reject','2019-01-03 20:19:24'),(380655,'affiliation','','Access-Reject','2019-01-03 20:19:35'),(380656,'affiliation','','Access-Reject','2019-01-03 20:19:47'),(380657,'affiliation','','Access-Reject','2019-01-03 20:19:58'),(380658,'affiliation','','Access-Reject','2019-01-03 20:20:09'),(380659,'affiliation','','Access-Reject','2019-01-03 20:20:21'),(380660,'affiliation','','Access-Reject','2019-01-03 20:20:32'),(380661,'affiliation','','Access-Reject','2019-01-03 20:20:43'),(380662,'affiliation','','Access-Reject','2019-01-03 20:20:55'),(380663,'affiliation','','Access-Reject','2019-01-03 20:21:06'),(380664,'affiliation','','Access-Reject','2019-01-03 20:21:18'),(380665,'affiliation','','Access-Reject','2019-01-03 20:21:29'),(380666,'affiliation','','Access-Reject','2019-01-03 20:21:40'),(380667,'affiliation','','Access-Reject','2019-01-03 20:21:52'),(380668,'affiliation','','Access-Reject','2019-01-03 20:22:03'),(380669,'affiliation','','Access-Reject','2019-01-03 20:22:15'),(380670,'affiliation','','Access-Reject','2019-01-03 20:22:26'),(380671,'affiliation','','Access-Reject','2019-01-03 20:22:37'),(380672,'affiliation','','Access-Reject','2019-01-03 20:22:49'),(380673,'affiliation','','Access-Reject','2019-01-03 20:23:00'),(380674,'affiliation','','Access-Reject','2019-01-03 20:23:12'),(380675,'affiliation','','Access-Reject','2019-01-03 20:23:23'),(380676,'affiliation','','Access-Reject','2019-01-03 20:23:34'),(380677,'affiliation','','Access-Reject','2019-01-03 20:23:46'),(380678,'affiliation','','Access-Reject','2019-01-03 20:23:57'),(380679,'affiliation','','Access-Reject','2019-01-03 20:24:08'),(380680,'affiliation','','Access-Reject','2019-01-03 20:24:20'),(380681,'affiliation','','Access-Reject','2019-01-03 20:24:31'),(380682,'affiliation','','Access-Reject','2019-01-03 20:24:46'),(380683,'affiliation','','Access-Reject','2019-01-03 20:24:57'),(380684,'affiliation','','Access-Reject','2019-01-03 20:25:08'),(380685,'affiliation','','Access-Reject','2019-01-03 20:25:20'),(380686,'affiliation','','Access-Reject','2019-01-03 20:25:31'),(380687,'affiliation','','Access-Reject','2019-01-03 20:25:43'),(380688,'affiliation','','Access-Reject','2019-01-03 20:25:55'),(380689,'affiliation','','Access-Reject','2019-01-03 20:26:07'),(380690,'affiliation','','Access-Reject','2019-01-03 20:26:19'),(380691,'affiliation','','Access-Reject','2019-01-03 20:26:30'),(380692,'affiliation','','Access-Reject','2019-01-03 20:26:41'),(380693,'affiliation','','Access-Reject','2019-01-03 20:26:52'),(380694,'affiliation','','Access-Reject','2019-01-03 20:27:04'),(380695,'affiliation','','Access-Reject','2019-01-03 20:27:15'),(380696,'affiliation','','Access-Reject','2019-01-03 20:27:27'),(380697,'affiliation','','Access-Reject','2019-01-03 20:27:38'),(380698,'affiliation','','Access-Reject','2019-01-03 20:27:49'),(380699,'affiliation','','Access-Reject','2019-01-03 20:28:01'),(380700,'affiliation','','Access-Reject','2019-01-03 20:28:12'),(380701,'affiliation','','Access-Reject','2019-01-03 20:28:24'),(380702,'affiliation','','Access-Reject','2019-01-03 20:28:35'),(380703,'affiliation','','Access-Reject','2019-01-03 20:28:46'),(380704,'affiliation','','Access-Reject','2019-01-03 20:28:58'),(380705,'affiliation','','Access-Reject','2019-01-03 20:29:09'),(380706,'affiliation','','Access-Reject','2019-01-03 20:29:20'),(380707,'affiliation','','Access-Reject','2019-01-03 20:29:32'),(380708,'affiliation','','Access-Reject','2019-01-03 20:29:43'),(380709,'affiliation','','Access-Reject','2019-01-03 20:29:54'),(380710,'affiliation','','Access-Reject','2019-01-03 20:30:06'),(380711,'affiliation','','Access-Reject','2019-01-03 20:30:17'),(380712,'affiliation','','Access-Reject','2019-01-03 20:30:28'),(380713,'affiliation','','Access-Reject','2019-01-03 20:30:40'),(380714,'affiliation','','Access-Reject','2019-01-03 20:30:51'),(380715,'affiliation','','Access-Reject','2019-01-03 20:31:03'),(380716,'affiliation','','Access-Reject','2019-01-03 20:31:15'),(380717,'affiliation','','Access-Reject','2019-01-03 20:31:26'),(380718,'affiliation','','Access-Reject','2019-01-03 20:31:38'),(380719,'affiliation','','Access-Reject','2019-01-03 20:31:49'),(380720,'affiliation','','Access-Reject','2019-01-03 20:32:00'),(380721,'affiliation','','Access-Reject','2019-01-03 20:32:12'),(380722,'affiliation','','Access-Reject','2019-01-03 20:32:23'),(380723,'affiliation','','Access-Reject','2019-01-03 20:32:34'),(380724,'affiliation','','Access-Reject','2019-01-03 20:32:46'),(380725,'affiliation','','Access-Reject','2019-01-03 20:32:57'),(380726,'affiliation','','Access-Reject','2019-01-03 20:33:09'),(380727,'affiliation','','Access-Reject','2019-01-03 20:33:20'),(380728,'affiliation','','Access-Reject','2019-01-03 20:33:31'),(380729,'affiliation','','Access-Reject','2019-01-03 20:33:43'),(380730,'affiliation','','Access-Reject','2019-01-03 20:33:54'),(380731,'affiliation','','Access-Reject','2019-01-03 20:34:06'),(380732,'affiliation','','Access-Reject','2019-01-03 20:34:17'),(380733,'affiliation','','Access-Reject','2019-01-03 20:34:28'),(380734,'affiliation','','Access-Reject','2019-01-03 20:34:40'),(380735,'affiliation','','Access-Reject','2019-01-03 20:34:51'),(380736,'affiliation','','Access-Reject','2019-01-03 20:35:02'),(380737,'affiliation','','Access-Reject','2019-01-03 20:35:14'),(380738,'affiliation','','Access-Reject','2019-01-03 20:35:25'),(380739,'affiliation','','Access-Reject','2019-01-03 20:35:37'),(380740,'affiliation','','Access-Reject','2019-01-03 20:35:48'),(380741,'affiliation','','Access-Reject','2019-01-03 20:35:59'),(380742,'affiliation','','Access-Reject','2019-01-03 20:36:11'),(380743,'affiliation','','Access-Reject','2019-01-03 20:36:23'),(380744,'affiliation','','Access-Reject','2019-01-03 20:36:34'),(380745,'affiliation','','Access-Reject','2019-01-03 20:36:46'),(380746,'affiliation','','Access-Reject','2019-01-03 20:36:57'),(380747,'affiliation','','Access-Reject','2019-01-03 20:37:08'),(380748,'affiliation','','Access-Reject','2019-01-03 20:37:20'),(380749,'affiliation','','Access-Reject','2019-01-03 20:37:31'),(380750,'affiliation','','Access-Reject','2019-01-03 20:37:42'),(380751,'affiliation','','Access-Reject','2019-01-03 20:37:54'),(380752,'affiliation','','Access-Reject','2019-01-03 20:38:05'),(380753,'affiliation','','Access-Reject','2019-01-03 20:38:17'),(380754,'affiliation','','Access-Reject','2019-01-03 20:38:28'),(380755,'affiliation','','Access-Reject','2019-01-03 20:38:39'),(380756,'affiliation','','Access-Reject','2019-01-03 20:38:51'),(380757,'affiliation','','Access-Reject','2019-01-03 20:39:02'),(380758,'affiliation','','Access-Reject','2019-01-03 20:39:13'),(380759,'affiliation','','Access-Reject','2019-01-03 20:39:25'),(380760,'affiliation','','Access-Reject','2019-01-03 20:39:36'),(380761,'affiliation','','Access-Reject','2019-01-03 20:39:48'),(380762,'affiliation','','Access-Reject','2019-01-03 20:39:59'),(380763,'affiliation','','Access-Reject','2019-01-03 20:40:10'),(380764,'pempamsie','','Access-Accept','2019-01-03 20:40:11'),(380765,'affiliation','','Access-Reject','2019-01-03 20:40:22'),(380766,'affiliation','','Access-Reject','2019-01-03 20:40:33'),(380767,'affiliation','','Access-Reject','2019-01-03 20:40:44'),(380768,'affiliation','','Access-Reject','2019-01-03 20:40:56'),(380769,'affiliation','','Access-Reject','2019-01-03 20:41:07'),(380770,'affiliation','','Access-Reject','2019-01-03 20:41:19'),(380771,'affiliation','','Access-Reject','2019-01-03 20:41:31'),(380772,'affiliation','','Access-Reject','2019-01-03 20:41:42'),(380773,'affiliation','','Access-Reject','2019-01-03 20:41:53'),(380774,'affiliation','','Access-Reject','2019-01-03 20:42:05'),(380775,'affiliation','','Access-Reject','2019-01-03 20:42:16'),(380776,'affiliation','','Access-Reject','2019-01-03 20:42:28'),(380777,'affiliation','','Access-Reject','2019-01-03 20:42:39'),(380778,'affiliation','','Access-Reject','2019-01-03 20:42:50'),(380779,'affiliation','','Access-Reject','2019-01-03 20:43:02'),(380780,'affiliation','','Access-Reject','2019-01-03 20:43:13'),(380781,'affiliation','','Access-Reject','2019-01-03 20:43:24'),(380782,'affiliation','','Access-Reject','2019-01-03 20:43:36'),(380783,'affiliation','','Access-Reject','2019-01-03 20:43:47'),(380784,'affiliation','','Access-Reject','2019-01-03 20:43:59'),(380785,'affiliation','','Access-Reject','2019-01-03 20:44:10'),(380786,'affiliation','','Access-Reject','2019-01-03 20:44:21'),(380787,'affiliation','','Access-Reject','2019-01-03 20:44:33'),(380788,'affiliation','','Access-Reject','2019-01-03 20:44:44'),(380789,'affiliation','','Access-Reject','2019-01-03 20:44:55'),(380790,'affiliation','','Access-Reject','2019-01-03 20:45:07'),(380791,'affiliation','','Access-Reject','2019-01-03 20:45:18'),(380792,'affiliation','','Access-Reject','2019-01-03 20:45:30'),(380793,'affiliation','','Access-Reject','2019-01-03 20:45:41'),(380794,'affiliation','','Access-Reject','2019-01-03 20:45:52'),(380795,'affiliation','','Access-Reject','2019-01-03 20:46:04'),(380796,'affiliation','','Access-Reject','2019-01-03 20:46:15'),(380797,'affiliation','','Access-Reject','2019-01-03 20:46:31'),(380798,'affiliation','','Access-Reject','2019-01-03 20:46:42'),(380799,'affiliation','','Access-Reject','2019-01-03 20:46:54'),(380800,'affiliation','','Access-Reject','2019-01-03 20:47:05'),(380801,'affiliation','','Access-Reject','2019-01-03 20:47:16'),(380802,'affiliation','','Access-Reject','2019-01-03 20:47:28'),(380803,'affiliation','','Access-Reject','2019-01-03 20:47:39'),(380804,'affiliation','','Access-Reject','2019-01-03 20:47:51'),(380805,'affiliation','','Access-Reject','2019-01-03 20:48:03'),(380806,'affiliation','','Access-Reject','2019-01-03 20:48:14'),(380807,'affiliation','','Access-Reject','2019-01-03 20:48:26'),(380808,'affiliation','','Access-Reject','2019-01-03 20:48:37'),(380809,'affiliation','','Access-Reject','2019-01-03 20:48:49'),(380810,'affiliation','','Access-Reject','2019-01-03 20:49:00'),(380811,'affiliation','','Access-Reject','2019-01-03 20:49:11'),(380812,'affiliation','','Access-Reject','2019-01-03 20:49:23'),(380813,'affiliation','','Access-Reject','2019-01-03 20:49:34'),(380814,'affiliation','','Access-Reject','2019-01-03 20:49:45'),(380815,'affiliation','','Access-Reject','2019-01-03 20:49:57'),(380816,'affiliation','','Access-Reject','2019-01-03 20:50:09'),(380817,'affiliation','','Access-Reject','2019-01-03 20:50:22'),(380818,'affiliation','','Access-Reject','2019-01-03 20:50:33'),(380819,'affiliation','','Access-Reject','2019-01-03 20:50:44'),(380820,'affiliation','','Access-Reject','2019-01-03 20:50:56'),(380821,'affiliation','','Access-Reject','2019-01-03 20:51:07'),(380822,'affiliation','','Access-Reject','2019-01-03 20:51:19'),(380823,'affiliation','','Access-Reject','2019-01-03 20:51:31'),(380824,'affiliation','','Access-Reject','2019-01-03 20:51:43'),(380825,'affiliation','','Access-Reject','2019-01-03 20:51:54'),(380826,'affiliation','','Access-Reject','2019-01-03 20:52:05'),(380827,'affiliation','','Access-Reject','2019-01-03 20:52:17'),(380828,'affiliation','','Access-Reject','2019-01-03 20:52:28'),(380829,'affiliation','','Access-Reject','2019-01-03 20:52:40'),(380830,'affiliation','','Access-Reject','2019-01-03 20:52:51'),(380831,'affiliation','','Access-Reject','2019-01-03 20:53:03'),(380832,'affiliation','','Access-Reject','2019-01-03 20:53:14'),(380833,'affiliation','','Access-Reject','2019-01-03 20:53:25'),(380834,'affiliation','','Access-Reject','2019-01-03 20:53:37'),(380835,'affiliation','','Access-Reject','2019-01-03 20:53:49'),(380836,'affiliation','','Access-Reject','2019-01-03 20:54:00'),(380837,'affiliation','','Access-Reject','2019-01-03 20:54:12'),(380838,'affiliation','','Access-Reject','2019-01-03 20:54:23'),(380839,'affiliation','','Access-Reject','2019-01-03 20:54:35'),(380840,'affiliation','','Access-Reject','2019-01-03 20:54:46'),(380841,'affiliation','','Access-Reject','2019-01-03 20:54:57'),(380842,'affiliation','','Access-Reject','2019-01-03 20:55:09'),(380843,'affiliation','','Access-Reject','2019-01-03 20:55:20'),(380844,'affiliation','','Access-Reject','2019-01-03 20:55:32'),(380845,'affiliation','','Access-Reject','2019-01-03 20:55:43'),(380846,'affiliation','','Access-Reject','2019-01-03 20:55:55'),(380847,'affiliation','','Access-Reject','2019-01-03 20:56:06'),(380848,'affiliation','','Access-Reject','2019-01-03 20:56:17'),(380849,'affiliation','','Access-Reject','2019-01-03 20:56:29'),(380850,'affiliation','','Access-Reject','2019-01-03 20:56:41'),(380851,'affiliation','','Access-Reject','2019-01-03 20:56:53'),(380852,'affiliation','','Access-Reject','2019-01-03 20:57:05'),(380853,'affiliation','','Access-Reject','2019-01-03 20:57:16'),(380854,'affiliation','','Access-Reject','2019-01-03 20:57:28'),(380855,'affiliation','','Access-Reject','2019-01-03 20:57:39'),(380856,'affiliation','','Access-Reject','2019-01-03 20:57:50'),(380857,'affiliation','','Access-Reject','2019-01-03 20:58:02'),(380858,'affiliation','','Access-Reject','2019-01-03 20:58:13'),(380859,'affiliation','','Access-Reject','2019-01-03 20:58:25'),(380860,'affiliation','','Access-Reject','2019-01-03 20:58:36'),(380861,'affiliation','','Access-Reject','2019-01-03 20:58:47'),(380862,'affiliation','','Access-Reject','2019-01-03 20:58:59'),(380863,'affiliation','','Access-Reject','2019-01-03 20:59:10'),(380864,'affiliation','','Access-Reject','2019-01-03 20:59:22'),(380865,'affiliation','','Access-Reject','2019-01-03 20:59:33'),(380866,'affiliation','','Access-Reject','2019-01-03 20:59:45'),(380867,'affiliation','','Access-Reject','2019-01-03 20:59:56'),(380868,'affiliation','','Access-Reject','2019-01-03 21:00:08'),(380869,'affiliation','','Access-Reject','2019-01-03 21:00:19'),(380870,'affiliation','','Access-Reject','2019-01-03 21:00:30'),(380871,'affiliation','','Access-Reject','2019-01-03 21:00:42'),(380872,'affiliation','','Access-Reject','2019-01-03 21:00:53'),(380873,'affiliation','','Access-Reject','2019-01-03 21:01:05'),(380874,'affiliation','','Access-Reject','2019-01-03 21:01:16'),(380875,'affiliation','','Access-Reject','2019-01-03 21:01:28'),(380876,'affiliation','','Access-Reject','2019-01-03 21:01:40'),(380877,'affiliation','','Access-Reject','2019-01-03 21:01:51'),(380878,'affiliation','','Access-Reject','2019-01-03 21:02:03'),(380879,'affiliation','','Access-Reject','2019-01-03 21:02:15'),(380880,'affiliation','','Access-Reject','2019-01-03 21:02:26'),(380881,'affiliation','','Access-Reject','2019-01-03 21:02:37'),(380882,'affiliation','','Access-Reject','2019-01-03 21:02:49'),(380883,'affiliation','','Access-Reject','2019-01-03 21:03:00'),(380884,'affiliation','','Access-Reject','2019-01-03 21:03:12'),(380885,'affiliation','','Access-Reject','2019-01-03 21:03:23'),(380886,'affiliation','','Access-Reject','2019-01-03 21:03:35'),(380887,'affiliation','','Access-Reject','2019-01-03 21:03:46'),(380888,'affiliation','','Access-Reject','2019-01-03 21:03:58'),(380889,'affiliation','','Access-Reject','2019-01-03 21:04:09'),(380890,'affiliation','','Access-Reject','2019-01-03 21:04:20'),(380891,'affiliation','','Access-Reject','2019-01-03 21:04:32'),(380892,'affiliation','','Access-Reject','2019-01-03 21:04:43'),(380893,'affiliation','','Access-Reject','2019-01-03 21:04:55'),(380894,'affiliation','','Access-Reject','2019-01-03 21:05:06'),(380895,'affiliation','','Access-Reject','2019-01-03 21:05:18'),(380896,'affiliation','','Access-Reject','2019-01-03 21:05:29'),(380897,'affiliation','','Access-Reject','2019-01-03 21:05:41'),(380898,'affiliation','','Access-Reject','2019-01-03 21:05:52'),(380899,'affiliation','','Access-Reject','2019-01-03 21:06:03'),(380900,'affiliation','','Access-Reject','2019-01-03 21:06:15'),(380901,'affiliation','','Access-Reject','2019-01-03 21:06:26'),(380902,'affiliation','','Access-Reject','2019-01-03 21:06:38'),(380903,'affiliation','','Access-Reject','2019-01-03 21:06:49'),(380904,'affiliation','','Access-Reject','2019-01-03 21:07:01'),(380905,'affiliation','','Access-Reject','2019-01-03 21:07:13'),(380906,'affiliation','','Access-Reject','2019-01-03 21:07:24'),(380907,'affiliation','','Access-Reject','2019-01-03 21:07:35'),(380908,'affiliation','','Access-Reject','2019-01-03 21:07:47'),(380909,'affiliation','','Access-Reject','2019-01-03 21:07:59'),(380910,'affiliation','','Access-Reject','2019-01-03 21:08:10'),(380911,'affiliation','','Access-Reject','2019-01-03 21:08:21'),(380912,'affiliation','','Access-Reject','2019-01-03 21:08:33'),(380913,'affiliation','','Access-Reject','2019-01-03 21:08:44'),(380914,'affiliation','','Access-Reject','2019-01-03 21:08:56'),(380915,'affiliation','','Access-Reject','2019-01-03 21:09:07'),(380916,'affiliation','','Access-Reject','2019-01-03 21:09:19'),(380917,'affiliation','','Access-Reject','2019-01-03 21:09:30'),(380918,'affiliation','','Access-Reject','2019-01-03 21:09:41'),(380919,'affiliation','','Access-Reject','2019-01-03 21:09:53'),(380920,'affiliation','','Access-Reject','2019-01-03 21:10:04'),(380921,'affiliation','','Access-Reject','2019-01-03 21:10:16'),(380922,'affiliation','','Access-Reject','2019-01-03 21:10:27'),(380923,'affiliation','','Access-Reject','2019-01-03 21:10:38'),(380924,'affiliation','','Access-Reject','2019-01-03 21:10:50'),(380925,'affiliation','','Access-Reject','2019-01-03 21:11:01'),(380926,'affiliation','','Access-Reject','2019-01-03 21:11:13'),(380927,'affiliation','','Access-Reject','2019-01-03 21:11:24'),(380928,'affiliation','','Access-Reject','2019-01-03 21:11:36'),(380929,'affiliation','','Access-Reject','2019-01-03 21:11:47'),(380930,'affiliation','','Access-Reject','2019-01-03 21:11:59'),(380931,'affiliation','','Access-Reject','2019-01-03 21:12:11'),(380932,'affiliation','','Access-Reject','2019-01-03 21:12:23'),(380933,'affiliation','','Access-Reject','2019-01-03 21:12:34'),(380934,'affiliation','','Access-Reject','2019-01-03 21:12:45'),(380935,'affiliation','','Access-Reject','2019-01-03 21:12:57'),(380936,'affiliation','','Access-Reject','2019-01-03 21:13:08'),(380937,'affiliation','','Access-Reject','2019-01-03 21:13:19'),(380938,'affiliation','','Access-Reject','2019-01-03 21:13:31'),(380939,'affiliation','','Access-Reject','2019-01-03 21:13:42'),(380940,'affiliation','','Access-Reject','2019-01-03 21:13:54'),(380941,'affiliation','','Access-Reject','2019-01-03 21:14:05'),(380942,'affiliation','','Access-Reject','2019-01-03 21:14:17'),(380943,'affiliation','','Access-Reject','2019-01-03 21:14:28'),(380944,'affiliation','','Access-Reject','2019-01-03 21:14:39'),(380945,'affiliation','','Access-Reject','2019-01-03 21:15:23'),(380946,'affiliation','','Access-Reject','2019-01-03 21:15:34'),(380947,'affiliation','','Access-Reject','2019-01-03 21:15:46'),(380948,'affiliation','','Access-Reject','2019-01-03 21:15:57'),(380949,'affiliation','','Access-Reject','2019-01-03 21:16:08'),(380950,'affiliation','','Access-Reject','2019-01-03 21:16:20'),(380951,'affiliation','','Access-Reject','2019-01-03 21:16:31'),(380952,'affiliation','','Access-Reject','2019-01-03 21:16:43'),(380953,'affiliation','','Access-Reject','2019-01-03 21:16:54'),(380954,'affiliation','','Access-Reject','2019-01-03 21:17:06'),(380955,'affiliation','','Access-Reject','2019-01-03 21:17:17'),(380956,'affiliation','','Access-Reject','2019-01-03 21:17:29'),(380957,'affiliation','','Access-Reject','2019-01-03 21:17:40'),(380958,'affiliation','','Access-Reject','2019-01-03 21:17:51'),(380959,'affiliation','','Access-Reject','2019-01-03 21:18:03'),(380960,'affiliation','','Access-Reject','2019-01-03 21:18:14'),(380961,'affiliation','','Access-Reject','2019-01-03 21:18:25'),(380962,'affiliation','','Access-Reject','2019-01-03 21:18:37'),(380963,'affiliation','','Access-Reject','2019-01-03 21:18:48'),(380964,'affiliation','','Access-Reject','2019-01-03 21:19:00'),(380965,'affiliation','','Access-Reject','2019-01-03 21:19:11'),(380966,'affiliation','','Access-Reject','2019-01-03 21:19:22'),(380967,'affiliation','','Access-Reject','2019-01-03 21:19:34'),(380968,'affiliation','','Access-Reject','2019-01-03 21:19:45'),(380969,'affiliation','','Access-Reject','2019-01-03 21:19:57'),(380970,'affiliation','','Access-Reject','2019-01-03 21:20:08'),(380971,'affiliation','','Access-Reject','2019-01-03 21:20:20'),(380972,'affiliation','','Access-Reject','2019-01-03 21:20:32'),(380973,'affiliation','','Access-Reject','2019-01-03 21:20:43'),(380974,'affiliation','','Access-Reject','2019-01-03 21:20:55'),(380975,'affiliation','','Access-Reject','2019-01-03 21:21:06'),(380976,'affiliation','','Access-Reject','2019-01-03 21:21:18'),(380977,'affiliation','','Access-Reject','2019-01-03 21:21:29'),(380978,'affiliation','','Access-Reject','2019-01-03 21:21:40'),(380979,'affiliation','','Access-Reject','2019-01-03 21:21:52'),(380980,'affiliation','','Access-Reject','2019-01-03 21:22:03'),(380981,'affiliation','','Access-Reject','2019-01-03 21:22:15'),(380982,'affiliation','','Access-Reject','2019-01-03 21:22:26'),(380983,'affiliation','','Access-Reject','2019-01-03 21:22:38'),(380984,'affiliation','','Access-Reject','2019-01-03 21:22:49'),(380985,'affiliation','','Access-Reject','2019-01-03 21:23:01'),(380986,'affiliation','','Access-Reject','2019-01-03 21:23:12'),(380987,'affiliation','','Access-Reject','2019-01-03 21:23:23'),(380988,'affiliation','','Access-Reject','2019-01-03 21:23:35'),(380989,'affiliation','','Access-Reject','2019-01-03 21:23:46'),(380990,'affiliation','','Access-Reject','2019-01-03 21:23:58'),(380991,'affiliation','','Access-Reject','2019-01-03 21:24:09'),(380992,'affiliation','','Access-Reject','2019-01-03 21:24:20'),(380993,'affiliation','','Access-Reject','2019-01-03 21:24:32'),(380994,'affiliation','','Access-Reject','2019-01-03 21:24:43'),(380995,'affiliation','','Access-Reject','2019-01-03 21:24:55'),(380996,'affiliation','','Access-Reject','2019-01-03 21:25:06'),(380997,'affiliation','','Access-Reject','2019-01-03 21:25:17'),(380998,'affiliation','','Access-Reject','2019-01-03 21:25:29'),(380999,'affiliation','','Access-Reject','2019-01-03 21:25:40'),(381000,'affiliation','','Access-Reject','2019-01-03 21:25:52'),(381001,'affiliation','','Access-Reject','2019-01-03 21:26:03'),(381002,'affiliation','','Access-Reject','2019-01-03 21:26:14'),(381003,'affiliation','','Access-Reject','2019-01-03 21:26:26'),(381004,'affiliation','','Access-Reject','2019-01-03 21:26:37'),(381005,'affiliation','','Access-Reject','2019-01-03 21:26:48'),(381006,'affiliation','','Access-Reject','2019-01-03 21:27:00'),(381007,'affiliation','','Access-Reject','2019-01-03 21:27:11'),(381008,'affiliation','','Access-Reject','2019-01-03 21:27:23'),(381009,'affiliation','','Access-Reject','2019-01-03 21:27:36'),(381010,'affiliation','','Access-Reject','2019-01-03 21:27:47'),(381011,'affiliation','','Access-Reject','2019-01-03 21:27:59'),(381012,'affiliation','','Access-Reject','2019-01-03 21:28:10'),(381013,'affiliation','','Access-Reject','2019-01-03 21:28:21'),(381014,'affiliation','','Access-Reject','2019-01-03 21:28:33'),(381015,'affiliation','','Access-Reject','2019-01-03 21:28:44'),(381016,'affiliation','','Access-Reject','2019-01-03 21:28:56'),(381017,'affiliation','','Access-Reject','2019-01-03 21:29:07'),(381018,'affiliation','','Access-Reject','2019-01-03 21:29:18'),(381019,'affiliation','','Access-Reject','2019-01-03 21:29:30'),(381020,'affiliation','','Access-Reject','2019-01-03 21:29:41'),(381021,'affiliation','','Access-Reject','2019-01-03 21:29:52'),(381022,'affiliation','','Access-Reject','2019-01-03 21:30:04'),(381023,'affiliation','','Access-Reject','2019-01-03 21:30:15'),(381024,'affiliation','','Access-Reject','2019-01-03 21:30:26'),(381025,'affiliation','','Access-Reject','2019-01-03 21:30:38'),(381026,'affiliation','','Access-Reject','2019-01-03 21:30:49'),(381027,'affiliation','','Access-Reject','2019-01-03 21:31:01'),(381028,'affiliation','','Access-Reject','2019-01-03 21:31:12'),(381029,'affiliation','','Access-Reject','2019-01-03 21:31:23'),(381030,'affiliation','','Access-Reject','2019-01-03 21:31:35'),(381031,'affiliation','','Access-Reject','2019-01-03 21:31:46'),(381032,'affiliation','','Access-Reject','2019-01-03 21:31:58'),(381033,'affiliation','','Access-Reject','2019-01-03 21:32:09'),(381034,'affiliation','','Access-Reject','2019-01-03 21:32:20'),(381035,'affiliation','','Access-Reject','2019-01-03 21:32:32'),(381036,'affiliation','','Access-Reject','2019-01-03 21:32:43'),(381037,'affiliation','','Access-Reject','2019-01-03 21:32:54'),(381038,'affiliation','','Access-Reject','2019-01-03 21:33:06'),(381039,'affiliation','','Access-Reject','2019-01-03 21:33:17'),(381040,'affiliation','','Access-Reject','2019-01-03 21:33:29'),(381041,'affiliation','','Access-Reject','2019-01-03 21:33:40'),(381042,'affiliation','','Access-Reject','2019-01-03 21:33:51'),(381043,'affiliation','','Access-Reject','2019-01-03 21:34:03'),(381044,'affiliation','','Access-Reject','2019-01-03 21:34:14'),(381045,'affiliation','','Access-Reject','2019-01-03 21:34:26'),(381046,'affiliation','','Access-Reject','2019-01-03 21:34:37'),(381047,'affiliation','','Access-Reject','2019-01-03 21:34:48'),(381048,'affiliation','','Access-Reject','2019-01-03 21:35:00'),(381049,'affiliation','','Access-Reject','2019-01-03 21:35:11'),(381050,'affiliation','','Access-Reject','2019-01-03 21:35:22'),(381051,'affiliation','','Access-Reject','2019-01-03 21:35:34'),(381052,'affiliation','','Access-Reject','2019-01-03 21:35:45'),(381053,'affiliation','','Access-Reject','2019-01-03 21:35:57'),(381054,'affiliation','','Access-Reject','2019-01-03 21:36:08'),(381055,'affiliation','','Access-Reject','2019-01-03 21:36:19'),(381056,'affiliation','','Access-Reject','2019-01-03 21:36:31'),(381057,'affiliation','','Access-Reject','2019-01-03 21:36:42'),(381058,'affiliation','','Access-Reject','2019-01-03 21:36:54'),(381059,'gadukpoh','0xfdcf9e524b2bcd44136a49a429a7727c1c','Access-Accept','2019-01-03 21:37:02'),(381060,'affiliation','','Access-Reject','2019-01-03 21:37:05'),(381061,'affiliation','','Access-Reject','2019-01-03 21:37:16'),(381062,'affiliation','','Access-Reject','2019-01-03 21:37:28'),(381063,'affiliation','','Access-Reject','2019-01-03 21:37:40'),(381064,'affiliation','','Access-Reject','2019-01-03 21:37:51'),(381065,'affiliation','','Access-Reject','2019-01-03 21:38:03'),(381066,'affiliation','','Access-Reject','2019-01-03 21:38:14'),(381067,'affiliation','','Access-Reject','2019-01-03 21:38:25'),(381068,'affiliation','','Access-Reject','2019-01-03 21:38:37'),(381069,'affiliation','','Access-Reject','2019-01-03 21:38:48'),(381070,'affiliation','','Access-Reject','2019-01-03 21:39:00'),(381071,'affiliation','','Access-Reject','2019-01-03 21:39:11'),(381072,'affiliation','','Access-Reject','2019-01-03 21:39:22'),(381073,'affiliation','','Access-Reject','2019-01-03 21:39:34'),(381074,'affiliation','','Access-Reject','2019-01-03 21:39:45'),(381075,'affiliation','','Access-Reject','2019-01-03 21:39:56'),(381076,'affiliation','','Access-Reject','2019-01-03 21:40:08'),(381077,'affiliation','','Access-Reject','2019-01-03 21:40:19'),(381078,'affiliation','','Access-Reject','2019-01-03 21:40:31'),(381079,'affiliation','','Access-Reject','2019-01-03 21:40:42'),(381080,'affiliation','','Access-Reject','2019-01-03 21:40:53'),(381081,'gadukpoh','0x112bd9fa270c02e06ebf403e8926974496','Access-Accept','2019-01-03 21:41:01'),(381082,'affiliation','','Access-Reject','2019-01-03 21:41:05'),(381083,'affiliation','','Access-Reject','2019-01-03 21:41:16'),(381084,'affiliation','','Access-Reject','2019-01-03 21:41:27'),(381085,'affiliation','','Access-Reject','2019-01-03 21:41:39'),(381086,'affiliation','','Access-Reject','2019-01-03 21:41:50'),(381087,'affiliation','','Access-Reject','2019-01-03 21:42:01'),(381088,'affiliation','','Access-Reject','2019-01-03 21:42:13'),(381089,'affiliation','','Access-Reject','2019-01-03 21:42:24'),(381090,'affiliation','','Access-Reject','2019-01-03 21:42:36'),(381091,'affiliation','','Access-Reject','2019-01-03 21:42:47'),(381092,'affiliation','','Access-Reject','2019-01-03 21:42:58'),(381093,'affiliation','','Access-Reject','2019-01-03 21:43:10'),(381094,'affiliation','','Access-Reject','2019-01-03 21:43:21'),(381095,'affiliation','','Access-Reject','2019-01-03 21:43:33'),(381096,'affiliation','','Access-Reject','2019-01-03 21:43:44'),(381097,'affiliation','','Access-Reject','2019-01-03 21:43:55'),(381098,'affiliation','','Access-Reject','2019-01-03 21:44:07'),(381099,'affiliation','','Access-Reject','2019-01-03 21:44:18'),(381100,'affiliation','','Access-Reject','2019-01-03 21:44:29'),(381101,'affiliation','','Access-Reject','2019-01-03 21:44:41'),(381102,'affiliation','','Access-Reject','2019-01-03 21:44:52'),(381103,'affiliation','','Access-Reject','2019-01-03 21:45:03'),(381104,'affiliation','','Access-Reject','2019-01-03 21:45:15'),(381105,'affiliation','','Access-Reject','2019-01-03 21:45:26'),(381106,'affiliation','','Access-Reject','2019-01-03 21:45:37'),(381107,'affiliation','','Access-Reject','2019-01-03 21:45:49'),(381108,'affiliation','','Access-Reject','2019-01-03 21:46:00'),(381109,'affiliation','','Access-Reject','2019-01-03 21:46:12'),(381110,'affiliation','','Access-Reject','2019-01-03 21:46:23'),(381111,'affiliation','','Access-Reject','2019-01-03 21:46:34'),(381112,'affiliation','','Access-Reject','2019-01-03 21:46:46'),(381113,'affiliation','','Access-Reject','2019-01-03 21:46:57'),(381114,'affiliation','','Access-Reject','2019-01-03 21:47:09'),(381115,'affiliation','','Access-Reject','2019-01-03 21:47:20'),(381116,'affiliation','','Access-Reject','2019-01-03 21:47:31'),(381117,'affiliation','','Access-Reject','2019-01-03 21:47:43'),(381118,'affiliation','','Access-Reject','2019-01-03 21:47:54'),(381119,'affiliation','','Access-Reject','2019-01-03 21:48:06'),(381120,'affiliation','','Access-Reject','2019-01-03 21:48:17'),(381121,'affiliation','','Access-Reject','2019-01-03 21:48:28'),(381122,'affiliation','','Access-Reject','2019-01-03 21:48:40'),(381123,'affiliation','','Access-Reject','2019-01-03 21:48:51'),(381124,'affiliation','','Access-Reject','2019-01-03 21:49:02'),(381125,'affiliation','','Access-Reject','2019-01-03 21:49:14'),(381126,'affiliation','','Access-Reject','2019-01-03 21:49:25'),(381127,'affiliation','','Access-Reject','2019-01-03 21:49:37'),(381128,'affiliation','','Access-Reject','2019-01-03 21:49:48'),(381129,'affiliation','','Access-Reject','2019-01-03 21:49:59'),(381130,'affiliation','','Access-Reject','2019-01-03 21:50:11'),(381131,'affiliation','','Access-Reject','2019-01-03 21:50:22'),(381132,'affiliation','','Access-Reject','2019-01-03 21:50:33'),(381133,'affiliation','','Access-Reject','2019-01-03 21:50:45'),(381134,'affiliation','','Access-Reject','2019-01-03 21:50:56'),(381135,'affiliation','','Access-Reject','2019-01-03 21:51:08'),(381136,'affiliation','','Access-Reject','2019-01-03 21:51:19'),(381137,'affiliation','','Access-Reject','2019-01-03 21:51:30'),(381138,'affiliation','','Access-Reject','2019-01-03 21:51:42'),(381139,'affiliation','','Access-Reject','2019-01-03 21:51:53'),(381140,'affiliation','','Access-Reject','2019-01-03 21:52:05'),(381141,'affiliation','','Access-Reject','2019-01-03 21:52:16'),(381142,'affiliation','','Access-Reject','2019-01-03 21:52:27'),(381143,'affiliation','','Access-Reject','2019-01-03 21:52:39'),(381144,'affiliation','','Access-Reject','2019-01-03 21:52:50'),(381145,'affiliation','','Access-Reject','2019-01-03 21:53:01'),(381146,'affiliation','','Access-Reject','2019-01-03 21:53:14'),(381147,'affiliation','','Access-Reject','2019-01-03 21:53:25'),(381148,'affiliation','','Access-Reject','2019-01-03 21:53:37'),(381149,'affiliation','','Access-Reject','2019-01-03 21:53:48'),(381150,'affiliation','','Access-Reject','2019-01-03 21:53:59'),(381151,'affiliation','','Access-Reject','2019-01-03 21:54:11'),(381152,'affiliation','','Access-Reject','2019-01-03 21:54:22'),(381153,'affiliation','','Access-Reject','2019-01-03 21:54:33'),(381154,'affiliation','','Access-Reject','2019-01-03 21:54:45'),(381155,'affiliation','','Access-Reject','2019-01-03 21:54:56'),(381156,'affiliation','','Access-Reject','2019-01-03 21:55:08'),(381157,'affiliation','','Access-Reject','2019-01-03 21:55:19'),(381158,'affiliation','','Access-Reject','2019-01-03 21:55:30'),(381159,'affiliation','','Access-Reject','2019-01-03 21:55:42'),(381160,'affiliation','','Access-Reject','2019-01-03 21:55:53'),(381161,'affiliation','','Access-Reject','2019-01-03 21:56:05'),(381162,'affiliation','','Access-Reject','2019-01-03 21:56:16'),(381163,'affiliation','','Access-Reject','2019-01-03 21:56:27'),(381164,'affiliation','','Access-Reject','2019-01-03 21:56:39'),(381165,'affiliation','','Access-Reject','2019-01-03 21:56:50'),(381166,'affiliation','','Access-Reject','2019-01-03 21:57:01'),(381167,'affiliation','','Access-Reject','2019-01-03 21:57:13'),(381168,'affiliation','','Access-Reject','2019-01-03 21:57:24'),(381169,'affiliation','','Access-Reject','2019-01-03 21:57:36'),(381170,'affiliation','','Access-Reject','2019-01-03 21:57:47'),(381171,'affiliation','','Access-Reject','2019-01-03 21:57:58'),(381172,'affiliation','','Access-Reject','2019-01-03 21:58:10'),(381173,'affiliation','','Access-Reject','2019-01-03 21:58:21'),(381174,'affiliation','','Access-Reject','2019-01-03 21:58:33'),(381175,'affiliation','','Access-Reject','2019-01-03 21:58:44'),(381176,'affiliation','','Access-Reject','2019-01-03 21:58:55'),(381177,'affiliation','','Access-Reject','2019-01-03 21:59:07'),(381178,'affiliation','','Access-Reject','2019-01-03 21:59:18'),(381179,'vane setty Akaba ','0x4629d1f5b0bcf010db63d7c92420042769','Access-Reject','2019-01-03 21:59:24'),(381180,'affiliation','','Access-Reject','2019-01-03 21:59:30'),(381181,'affiliation','','Access-Reject','2019-01-03 21:59:41'),(381182,'affiliation','','Access-Reject','2019-01-03 21:59:52'),(381183,'affiliation','','Access-Reject','2019-01-03 22:00:04'),(381184,'affiliation','','Access-Reject','2019-01-03 22:00:15'),(381185,'vane setty Akaba ','0x9129d1f5b0bcf010db63d7c92420042769','Access-Reject','2019-01-03 22:00:26'),(381186,'affiliation','','Access-Reject','2019-01-03 22:00:27'),(381187,'affiliation','','Access-Reject','2019-01-03 22:00:38'),(381188,'affiliation','','Access-Reject','2019-01-03 22:00:49'),(381189,'affiliation','','Access-Reject','2019-01-03 22:01:01'),(381190,'dadukpo','0x7cceefc46c135af8f1e43078a2d30a8802','Access-Accept','2019-01-03 22:01:11'),(381191,'affiliation','','Access-Reject','2019-01-03 22:01:12'),(381192,'affiliation','','Access-Reject','2019-01-03 22:01:23'),(381193,'affiliation','','Access-Reject','2019-01-03 22:01:35'),(381194,'affiliation','','Access-Reject','2019-01-03 22:01:46'),(381195,'affiliation','','Access-Reject','2019-01-03 22:01:58'),(381196,'affiliation','','Access-Reject','2019-01-03 22:02:09'),(381197,'affiliation','','Access-Reject','2019-01-03 22:02:20'),(381198,'affiliation','','Access-Reject','2019-01-03 22:02:32'),(381199,'affiliation','','Access-Reject','2019-01-03 22:02:43'),(381200,'affiliation','','Access-Reject','2019-01-03 22:02:55'),(381201,'affiliation','','Access-Reject','2019-01-03 22:03:06'),(381202,'affiliation','','Access-Reject','2019-01-03 22:03:17'),(381203,'affiliation','','Access-Reject','2019-01-03 22:03:29'),(381204,'affiliation','','Access-Reject','2019-01-03 22:03:40'),(381205,'affiliation','','Access-Reject','2019-01-03 22:03:52'),(381206,'affiliation','','Access-Reject','2019-01-03 22:04:03'),(381207,'affiliation','','Access-Reject','2019-01-03 22:04:14'),(381208,'affiliation','','Access-Reject','2019-01-03 22:04:26'),(381209,'affiliation','','Access-Reject','2019-01-03 22:04:37'),(381210,'affiliation','','Access-Reject','2019-01-03 22:04:48'),(381211,'affiliation','','Access-Reject','2019-01-03 22:05:00'),(381212,'affiliation','','Access-Reject','2019-01-03 22:05:11'),(381213,'affiliation','','Access-Reject','2019-01-03 22:05:22'),(381214,'affiliation','','Access-Reject','2019-01-03 22:05:34'),(381215,'affiliation','','Access-Reject','2019-01-03 22:05:45'),(381216,'affiliation','','Access-Reject','2019-01-03 22:05:57'),(381217,'affiliation','','Access-Reject','2019-01-03 22:06:08'),(381218,'affiliation','','Access-Reject','2019-01-03 22:06:19'),(381219,'affiliation','','Access-Reject','2019-01-03 22:06:31'),(381220,'affiliation','','Access-Reject','2019-01-03 22:06:42'),(381221,'affiliation','','Access-Reject','2019-01-03 22:06:54'),(381222,'affiliation','','Access-Reject','2019-01-03 22:07:05'),(381223,'affiliation','','Access-Reject','2019-01-03 22:07:16'),(381224,'affiliation','','Access-Reject','2019-01-03 22:07:28'),(381225,'affiliation','','Access-Reject','2019-01-03 22:07:39'),(381226,'affiliation','','Access-Reject','2019-01-03 22:07:51'),(381227,'affiliation','','Access-Reject','2019-01-03 22:08:02'),(381228,'affiliation','','Access-Reject','2019-01-03 22:08:13'),(381229,'affiliation','','Access-Reject','2019-01-03 22:08:25'),(381230,'affiliation','','Access-Reject','2019-01-03 22:08:36'),(381231,'affiliation','','Access-Reject','2019-01-03 22:08:48'),(381232,'affiliation','','Access-Reject','2019-01-03 22:08:59'),(381233,'affiliation','','Access-Reject','2019-01-03 22:09:10'),(381234,'affiliation','','Access-Reject','2019-01-03 22:09:22'),(381235,'affiliation','','Access-Reject','2019-01-03 22:09:33'),(381236,'affiliation','','Access-Reject','2019-01-03 22:09:45'),(381237,'affiliation','','Access-Reject','2019-01-03 22:09:56'),(381238,'affiliation','','Access-Reject','2019-01-03 22:10:07'),(381239,'affiliation','','Access-Reject','2019-01-03 22:10:19'),(381240,'affiliation','','Access-Reject','2019-01-03 22:10:30'),(381241,'affiliation','','Access-Reject','2019-01-03 22:10:42'),(381242,'affiliation','','Access-Reject','2019-01-03 22:10:53'),(381243,'affiliation','','Access-Reject','2019-01-03 22:11:04'),(381244,'affiliation','','Access-Reject','2019-01-03 22:11:16'),(381245,'affiliation','','Access-Reject','2019-01-03 22:11:27'),(381246,'affiliation','','Access-Reject','2019-01-03 22:11:38'),(381247,'affiliation','','Access-Reject','2019-01-03 22:11:50'),(381248,'affiliation','','Access-Reject','2019-01-03 22:12:01'),(381249,'affiliation','','Access-Reject','2019-01-03 22:12:13'),(381250,'affiliation','','Access-Reject','2019-01-03 22:12:24'),(381251,'affiliation','','Access-Reject','2019-01-03 22:12:35'),(381252,'affiliation','','Access-Reject','2019-01-03 22:12:47'),(381253,'affiliation','','Access-Reject','2019-01-03 22:12:58'),(381254,'affiliation','','Access-Reject','2019-01-03 22:13:09'),(381255,'affiliation','','Access-Reject','2019-01-03 22:13:21'),(381256,'affiliation','','Access-Reject','2019-01-03 22:13:32'),(381257,'affiliation','','Access-Reject','2019-01-03 22:13:43'),(381258,'affiliation','','Access-Reject','2019-01-03 22:13:55'),(381259,'affiliation','','Access-Reject','2019-01-03 22:14:06'),(381260,'affiliation','','Access-Reject','2019-01-03 22:14:17'),(381261,'affiliation','','Access-Reject','2019-01-03 22:14:29'),(381262,'affiliation','','Access-Reject','2019-01-03 22:14:40'),(381263,'affiliation','','Access-Reject','2019-01-03 22:14:52'),(381264,'affiliation','','Access-Reject','2019-01-03 22:15:03'),(381265,'affiliation','','Access-Reject','2019-01-03 22:15:14'),(381266,'affiliation','','Access-Reject','2019-01-03 22:15:26'),(381267,'affiliation','','Access-Reject','2019-01-03 22:15:37'),(381268,'affiliation','','Access-Reject','2019-01-03 22:15:48'),(381269,'affiliation','','Access-Reject','2019-01-03 22:16:00'),(381270,'affiliation','','Access-Reject','2019-01-03 22:16:11'),(381271,'affiliation','','Access-Reject','2019-01-03 22:16:22'),(381272,'affiliation','','Access-Reject','2019-01-03 22:16:34'),(381273,'affiliation','','Access-Reject','2019-01-03 22:16:45'),(381274,'affiliation','','Access-Reject','2019-01-03 22:16:57'),(381275,'affiliation','','Access-Reject','2019-01-03 22:17:08'),(381276,'affiliation','','Access-Reject','2019-01-03 22:17:19'),(381277,'affiliation','','Access-Reject','2019-01-03 22:17:31'),(381278,'affiliation','','Access-Reject','2019-01-03 22:17:42'),(381279,'affiliation','','Access-Reject','2019-01-03 22:17:54'),(381280,'affiliation','','Access-Reject','2019-01-03 22:18:05'),(381281,'affiliation','','Access-Reject','2019-01-03 22:18:16'),(381282,'affiliation','','Access-Reject','2019-01-03 22:18:28'),(381283,'affiliation','','Access-Reject','2019-01-03 22:18:39'),(381284,'affiliation','','Access-Reject','2019-01-03 22:18:51'),(381285,'affiliation','','Access-Reject','2019-01-03 22:19:02'),(381286,'affiliation','','Access-Reject','2019-01-03 22:19:13'),(381287,'affiliation','','Access-Reject','2019-01-03 22:19:25'),(381288,'affiliation','','Access-Reject','2019-01-03 22:19:36'),(381289,'affiliation','','Access-Reject','2019-01-03 22:19:47'),(381290,'affiliation','','Access-Reject','2019-01-03 22:19:59'),(381291,'affiliation','','Access-Reject','2019-01-03 22:20:10'),(381292,'affiliation','','Access-Reject','2019-01-03 22:20:22'),(381293,'affiliation','','Access-Reject','2019-01-03 22:20:33'),(381294,'affiliation','','Access-Reject','2019-01-03 22:20:44'),(381295,'affiliation','','Access-Reject','2019-01-03 22:20:56'),(381296,'affiliation','','Access-Reject','2019-01-03 22:21:07'),(381297,'affiliation','','Access-Reject','2019-01-03 22:21:18'),(381298,'affiliation','','Access-Reject','2019-01-03 22:21:30'),(381299,'affiliation','','Access-Reject','2019-01-03 22:21:41'),(381300,'affiliation','','Access-Reject','2019-01-03 22:21:52'),(381301,'affiliation','','Access-Reject','2019-01-03 22:22:04'),(381302,'affiliation','','Access-Reject','2019-01-03 22:22:15'),(381303,'affiliation','','Access-Reject','2019-01-03 22:22:27'),(381304,'affiliation','','Access-Reject','2019-01-03 22:22:38'),(381305,'affiliation','','Access-Reject','2019-01-03 22:22:49'),(381306,'affiliation','','Access-Reject','2019-01-03 22:23:01'),(381307,'affiliation','','Access-Reject','2019-01-03 22:23:12'),(381308,'affiliation','','Access-Reject','2019-01-03 22:23:23'),(381309,'affiliation','','Access-Reject','2019-01-03 22:23:35'),(381310,'affiliation','','Access-Reject','2019-01-03 22:23:46'),(381311,'affiliation','','Access-Reject','2019-01-03 22:23:57'),(381312,'affiliation','','Access-Reject','2019-01-03 22:24:09'),(381313,'affiliation','','Access-Reject','2019-01-03 22:24:20'),(381314,'affiliation','','Access-Reject','2019-01-03 22:24:32'),(381315,'affiliation','','Access-Reject','2019-01-03 22:24:43'),(381316,'affiliation','','Access-Reject','2019-01-03 22:24:54'),(381317,'affiliation','','Access-Reject','2019-01-03 22:25:06'),(381318,'affiliation','','Access-Reject','2019-01-03 22:25:17'),(381319,'affiliation','','Access-Reject','2019-01-03 22:25:28'),(381320,'affiliation','','Access-Reject','2019-01-03 22:25:40'),(381321,'affiliation','','Access-Reject','2019-01-03 22:25:51'),(381322,'affiliation','','Access-Reject','2019-01-03 22:26:03'),(381323,'affiliation','','Access-Reject','2019-01-03 22:26:14'),(381324,'affiliation','','Access-Reject','2019-01-03 22:26:25'),(381325,'affiliation','','Access-Reject','2019-01-03 22:26:37'),(381326,'affiliation','','Access-Reject','2019-01-03 22:26:48'),(381327,'affiliation','','Access-Reject','2019-01-03 22:26:59'),(381328,'affiliation','','Access-Reject','2019-01-03 22:27:11'),(381329,'affiliation','','Access-Reject','2019-01-03 22:27:22'),(381330,'affiliation','','Access-Reject','2019-01-03 22:27:34'),(381331,'affiliation','','Access-Reject','2019-01-03 22:27:45'),(381332,'affiliation','','Access-Reject','2019-01-03 22:27:57'),(381333,'affiliation','','Access-Reject','2019-01-03 22:28:09'),(381334,'affiliation','','Access-Reject','2019-01-03 22:28:21'),(381335,'affiliation','','Access-Reject','2019-01-03 22:28:32'),(381336,'affiliation','','Access-Reject','2019-01-03 22:28:43'),(381337,'affiliation','','Access-Reject','2019-01-03 22:28:56'),(381338,'affiliation','','Access-Reject','2019-01-03 22:29:08'),(381339,'affiliation','','Access-Reject','2019-01-03 22:29:19'),(381340,'affiliation','','Access-Reject','2019-01-03 22:29:30'),(381341,'affiliation','','Access-Reject','2019-01-03 22:29:42'),(381342,'affiliation','','Access-Reject','2019-01-03 22:29:53'),(381343,'affiliation','','Access-Reject','2019-01-03 22:30:05'),(381344,'affiliation','','Access-Reject','2019-01-03 22:30:16'),(381345,'affiliation','','Access-Reject','2019-01-03 22:30:27'),(381346,'affiliation','','Access-Reject','2019-01-03 22:30:39'),(381347,'affiliation','','Access-Reject','2019-01-03 22:30:50'),(381348,'affiliation','','Access-Reject','2019-01-03 22:31:01'),(381349,'affiliation','','Access-Reject','2019-01-03 22:31:13'),(381350,'affiliation','','Access-Reject','2019-01-03 22:31:24'),(381351,'affiliation','','Access-Reject','2019-01-03 22:31:36'),(381352,'affiliation','','Access-Reject','2019-01-03 22:31:47'),(381353,'affiliation','','Access-Reject','2019-01-03 22:31:58'),(381354,'affiliation','','Access-Reject','2019-01-03 22:32:10'),(381355,'affiliation','','Access-Reject','2019-01-03 22:32:21'),(381356,'affiliation','','Access-Reject','2019-01-03 22:32:32'),(381357,'affiliation','','Access-Reject','2019-01-03 22:32:44'),(381358,'affiliation','','Access-Reject','2019-01-03 22:32:55'),(381359,'affiliation','','Access-Reject','2019-01-03 22:33:07'),(381360,'affiliation','','Access-Reject','2019-01-03 22:33:18'),(381361,'affiliation','','Access-Reject','2019-01-03 22:33:29'),(381362,'affiliation','','Access-Reject','2019-01-03 22:33:41'),(381363,'affiliation','','Access-Reject','2019-01-03 22:33:53'),(381364,'affiliation','','Access-Reject','2019-01-03 22:34:04'),(381365,'affiliation','','Access-Reject','2019-01-03 22:34:16'),(381366,'affiliation','','Access-Reject','2019-01-03 22:34:27'),(381367,'affiliation','','Access-Reject','2019-01-03 22:34:38'),(381368,'affiliation','','Access-Reject','2019-01-03 22:34:50'),(381369,'affiliation','','Access-Reject','2019-01-03 22:35:01'),(381370,'affiliation','','Access-Reject','2019-01-03 22:35:13'),(381371,'affiliation','','Access-Reject','2019-01-03 22:35:24'),(381372,'affiliation','','Access-Reject','2019-01-03 22:35:35'),(381373,'affiliation','','Access-Reject','2019-01-03 22:35:47'),(381374,'affiliation','','Access-Reject','2019-01-03 22:35:58'),(381375,'affiliation','','Access-Reject','2019-01-03 22:36:09'),(381376,'affiliation','','Access-Reject','2019-01-03 22:36:21'),(381377,'affiliation','','Access-Reject','2019-01-03 22:36:32'),(381378,'affiliation','','Access-Reject','2019-01-03 22:36:44'),(381379,'affiliation','','Access-Reject','2019-01-03 22:36:55'),(381380,'affiliation','','Access-Reject','2019-01-03 22:37:06'),(381381,'affiliation','','Access-Reject','2019-01-03 22:37:18'),(381382,'affiliation','','Access-Reject','2019-01-03 22:37:29'),(381383,'affiliation','','Access-Reject','2019-01-03 22:37:40'),(381384,'affiliation','','Access-Reject','2019-01-03 22:37:52'),(381385,'affiliation','','Access-Reject','2019-01-03 22:38:03'),(381386,'affiliation','','Access-Reject','2019-01-03 22:38:14'),(381387,'affiliation','','Access-Reject','2019-01-03 22:38:26'),(381388,'affiliation','','Access-Reject','2019-01-03 22:38:37'),(381389,'affiliation','','Access-Reject','2019-01-03 22:38:49'),(381390,'affiliation','','Access-Reject','2019-01-03 22:39:00'),(381391,'affiliation','','Access-Reject','2019-01-03 22:39:12'),(381392,'affiliation','','Access-Reject','2019-01-03 22:39:23'),(381393,'affiliation','','Access-Reject','2019-01-03 22:39:35'),(381394,'affiliation','','Access-Reject','2019-01-03 22:39:46'),(381395,'affiliation','','Access-Reject','2019-01-03 22:39:57'),(381396,'affiliation','','Access-Reject','2019-01-03 22:40:09'),(381397,'pempamsie','','Access-Accept','2019-01-03 22:40:11'),(381398,'affiliation','','Access-Reject','2019-01-03 22:40:20'),(381399,'affiliation','','Access-Reject','2019-01-03 22:40:32'),(381400,'affiliation','','Access-Reject','2019-01-03 22:40:43'),(381401,'affiliation','','Access-Reject','2019-01-03 22:40:55'),(381402,'affiliation','','Access-Reject','2019-01-03 22:41:06'),(381403,'affiliation','','Access-Reject','2019-01-03 22:41:17'),(381404,'affiliation','','Access-Reject','2019-01-03 22:41:29'),(381405,'affiliation','','Access-Reject','2019-01-03 22:41:40'),(381406,'affiliation','','Access-Reject','2019-01-03 22:41:52'),(381407,'affiliation','','Access-Reject','2019-01-03 22:42:03'),(381408,'affiliation','','Access-Reject','2019-01-03 22:42:14'),(381409,'affiliation','','Access-Reject','2019-01-03 22:42:26'),(381410,'affiliation','','Access-Reject','2019-01-03 22:42:37'),(381411,'affiliation','','Access-Reject','2019-01-03 22:42:48'),(381412,'affiliation','','Access-Reject','2019-01-03 22:43:00'),(381413,'affiliation','','Access-Reject','2019-01-03 22:43:11'),(381414,'affiliation','','Access-Reject','2019-01-03 22:43:23'),(381415,'affiliation','','Access-Reject','2019-01-03 22:43:34'),(381416,'affiliation','','Access-Reject','2019-01-03 22:43:46'),(381417,'affiliation','','Access-Reject','2019-01-03 22:43:57'),(381418,'affiliation','','Access-Reject','2019-01-03 22:44:09'),(381419,'affiliation','','Access-Reject','2019-01-03 22:44:21'),(381420,'affiliation','','Access-Reject','2019-01-03 22:44:32'),(381421,'affiliation','','Access-Reject','2019-01-03 22:44:43'),(381422,'affiliation','','Access-Reject','2019-01-03 22:44:55'),(381423,'affiliation','','Access-Reject','2019-01-03 22:45:06'),(381424,'affiliation','','Access-Reject','2019-01-03 22:45:18'),(381425,'affiliation','','Access-Reject','2019-01-03 22:45:29'),(381426,'affiliation','','Access-Reject','2019-01-03 22:45:41'),(381427,'affiliation','','Access-Reject','2019-01-03 22:45:52'),(381428,'affiliation','','Access-Reject','2019-01-03 22:46:04'),(381429,'affiliation','','Access-Reject','2019-01-03 22:46:15'),(381430,'affiliation','','Access-Reject','2019-01-03 22:46:27'),(381431,'affiliation','','Access-Reject','2019-01-03 22:46:38'),(381432,'affiliation','','Access-Reject','2019-01-03 22:46:49'),(381433,'affiliation','','Access-Reject','2019-01-03 22:47:01'),(381434,'affiliation','','Access-Reject','2019-01-03 22:47:12'),(381435,'affiliation','','Access-Reject','2019-01-03 22:47:24'),(381436,'affiliation','','Access-Reject','2019-01-03 22:47:35'),(381437,'affiliation','','Access-Reject','2019-01-03 22:47:47'),(381438,'affiliation','','Access-Reject','2019-01-03 22:47:58'),(381439,'affiliation','','Access-Reject','2019-01-03 22:48:09'),(381440,'affiliation','','Access-Reject','2019-01-03 22:48:21'),(381441,'affiliation','','Access-Reject','2019-01-03 22:48:32'),(381442,'affiliation','','Access-Reject','2019-01-03 22:48:44'),(381443,'affiliation','','Access-Reject','2019-01-03 22:48:55'),(381444,'affiliation','','Access-Reject','2019-01-03 22:49:06'),(381445,'affiliation','','Access-Reject','2019-01-03 22:49:18'),(381446,'affiliation','','Access-Reject','2019-01-03 22:49:30'),(381447,'affiliation','','Access-Reject','2019-01-03 22:49:41'),(381448,'affiliation','','Access-Reject','2019-01-03 22:49:52'),(381449,'affiliation','','Access-Reject','2019-01-03 22:50:04'),(381450,'affiliation','','Access-Reject','2019-01-03 22:50:15'),(381451,'affiliation','','Access-Reject','2019-01-03 22:50:26'),(381452,'affiliation','','Access-Reject','2019-01-03 22:50:38'),(381453,'affiliation','','Access-Reject','2019-01-03 22:50:49'),(381454,'affiliation','','Access-Reject','2019-01-03 22:51:01'),(381455,'affiliation','','Access-Reject','2019-01-03 22:51:12'),(381456,'affiliation','','Access-Reject','2019-01-03 22:51:23'),(381457,'affiliation','','Access-Reject','2019-01-03 22:51:35'),(381458,'affiliation','','Access-Reject','2019-01-03 22:51:46'),(381459,'affiliation','','Access-Reject','2019-01-03 22:51:58'),(381460,'affiliation','','Access-Reject','2019-01-03 22:52:09'),(381461,'affiliation','','Access-Reject','2019-01-03 22:52:20'),(381462,'affiliation','','Access-Reject','2019-01-03 22:52:32'),(381463,'affiliation','','Access-Reject','2019-01-03 22:52:43'),(381464,'affiliation','','Access-Reject','2019-01-03 22:52:55'),(381465,'affiliation','','Access-Reject','2019-01-03 22:53:06'),(381466,'affiliation','','Access-Reject','2019-01-03 22:53:17'),(381467,'affiliation','','Access-Reject','2019-01-03 22:53:29'),(381468,'affiliation','','Access-Reject','2019-01-03 22:53:40'),(381469,'affiliation','','Access-Reject','2019-01-03 22:53:51'),(381470,'affiliation','','Access-Reject','2019-01-03 22:54:03'),(381471,'affiliation','','Access-Reject','2019-01-03 22:54:14'),(381472,'affiliation','','Access-Reject','2019-01-03 22:54:26'),(381473,'affiliation','','Access-Reject','2019-01-03 22:54:38'),(381474,'affiliation','','Access-Reject','2019-01-03 22:54:49'),(381475,'affiliation','','Access-Reject','2019-01-03 22:55:01'),(381476,'affiliation','','Access-Reject','2019-01-03 22:55:12'),(381477,'affiliation','','Access-Reject','2019-01-03 22:55:23'),(381478,'affiliation','','Access-Reject','2019-01-03 22:55:35'),(381479,'affiliation','','Access-Reject','2019-01-03 22:55:46'),(381480,'affiliation','','Access-Reject','2019-01-03 22:55:57'),(381481,'affiliation','','Access-Reject','2019-01-03 22:56:09'),(381482,'affiliation','','Access-Reject','2019-01-03 22:56:20'),(381483,'affiliation','','Access-Reject','2019-01-03 22:56:32'),(381484,'affiliation','','Access-Reject','2019-01-03 22:56:43'),(381485,'affiliation','','Access-Reject','2019-01-03 22:56:54'),(381486,'affiliation','','Access-Reject','2019-01-03 22:57:06'),(381487,'affiliation','','Access-Reject','2019-01-03 22:57:17'),(381488,'affiliation','','Access-Reject','2019-01-03 22:57:28'),(381489,'affiliation','','Access-Reject','2019-01-03 22:57:40'),(381490,'affiliation','','Access-Reject','2019-01-03 22:57:52'),(381491,'affiliation','','Access-Reject','2019-01-03 22:58:03'),(381492,'affiliation','','Access-Reject','2019-01-03 22:58:14'),(381493,'affiliation','','Access-Reject','2019-01-03 22:58:26'),(381494,'affiliation','','Access-Reject','2019-01-03 22:58:37'),(381495,'affiliation','','Access-Reject','2019-01-03 22:58:49'),(381496,'affiliation','','Access-Reject','2019-01-03 22:59:00'),(381497,'affiliation','','Access-Reject','2019-01-03 22:59:11'),(381498,'affiliation','','Access-Reject','2019-01-03 22:59:23'),(381499,'affiliation','','Access-Reject','2019-01-03 22:59:34'),(381500,'affiliation','','Access-Reject','2019-01-03 22:59:45'),(381501,'affiliation','','Access-Reject','2019-01-03 22:59:57'),(381502,'affiliation','','Access-Reject','2019-01-03 23:00:08'),(381503,'affiliation','','Access-Reject','2019-01-03 23:00:20'),(381504,'affiliation','','Access-Reject','2019-01-03 23:00:31'),(381505,'affiliation','','Access-Reject','2019-01-03 23:00:42'),(381506,'affiliation','','Access-Reject','2019-01-03 23:00:54'),(381507,'affiliation','','Access-Reject','2019-01-03 23:01:06'),(381508,'affiliation','','Access-Reject','2019-01-03 23:01:17'),(381509,'affiliation','','Access-Reject','2019-01-03 23:01:29'),(381510,'affiliation','','Access-Reject','2019-01-03 23:01:40'),(381511,'affiliation','','Access-Reject','2019-01-03 23:01:51'),(381512,'affiliation','','Access-Reject','2019-01-03 23:02:03'),(381513,'affiliation','','Access-Reject','2019-01-03 23:02:14'),(381514,'affiliation','','Access-Reject','2019-01-03 23:02:26'),(381515,'affiliation','','Access-Reject','2019-01-03 23:02:37'),(381516,'affiliation','','Access-Reject','2019-01-03 23:02:48'),(381517,'affiliation','','Access-Reject','2019-01-03 23:03:00'),(381518,'affiliation','','Access-Reject','2019-01-03 23:03:11'),(381519,'affiliation','','Access-Reject','2019-01-03 23:03:22'),(381520,'affiliation','','Access-Reject','2019-01-03 23:03:34'),(381521,'affiliation','','Access-Reject','2019-01-03 23:03:45'),(381522,'affiliation','','Access-Reject','2019-01-03 23:03:57'),(381523,'affiliation','','Access-Reject','2019-01-03 23:04:08'),(381524,'affiliation','','Access-Reject','2019-01-03 23:04:19'),(381525,'affiliation','','Access-Reject','2019-01-03 23:04:31'),(381526,'affiliation','','Access-Reject','2019-01-03 23:04:42'),(381527,'affiliation','','Access-Reject','2019-01-03 23:04:54'),(381528,'affiliation','','Access-Reject','2019-01-03 23:05:05'),(381529,'affiliation','','Access-Reject','2019-01-03 23:05:16'),(381530,'affiliation','','Access-Reject','2019-01-03 23:05:28'),(381531,'affiliation','','Access-Reject','2019-01-03 23:05:39'),(381532,'affiliation','','Access-Reject','2019-01-03 23:05:51'),(381533,'affiliation','','Access-Reject','2019-01-03 23:06:02'),(381534,'affiliation','','Access-Reject','2019-01-03 23:06:13'),(381535,'affiliation','','Access-Reject','2019-01-03 23:06:25'),(381536,'affiliation','','Access-Reject','2019-01-03 23:06:37'),(381537,'affiliation','','Access-Reject','2019-01-03 23:06:48'),(381538,'affiliation','','Access-Reject','2019-01-03 23:06:59'),(381539,'affiliation','','Access-Reject','2019-01-03 23:07:11'),(381540,'affiliation','','Access-Reject','2019-01-03 23:07:22'),(381541,'affiliation','','Access-Reject','2019-01-03 23:07:33'),(381542,'affiliation','','Access-Reject','2019-01-03 23:07:45'),(381543,'affiliation','','Access-Reject','2019-01-03 23:07:56'),(381544,'affiliation','','Access-Reject','2019-01-03 23:08:08'),(381545,'affiliation','','Access-Reject','2019-01-03 23:08:20'),(381546,'affiliation','','Access-Reject','2019-01-03 23:08:32'),(381547,'affiliation','','Access-Reject','2019-01-03 23:08:43'),(381548,'affiliation','','Access-Reject','2019-01-03 23:08:55'),(381549,'affiliation','','Access-Reject','2019-01-03 23:09:06'),(381550,'affiliation','','Access-Reject','2019-01-03 23:09:17'),(381551,'affiliation','','Access-Reject','2019-01-03 23:09:29'),(381552,'affiliation','','Access-Reject','2019-01-03 23:09:40'),(381553,'affiliation','','Access-Reject','2019-01-03 23:09:51'),(381554,'affiliation','','Access-Reject','2019-01-03 23:10:03'),(381555,'affiliation','','Access-Reject','2019-01-03 23:10:14'),(381556,'affiliation','','Access-Reject','2019-01-03 23:10:26'),(381557,'affiliation','','Access-Reject','2019-01-03 23:10:37'),(381558,'affiliation','','Access-Reject','2019-01-03 23:10:48'),(381559,'affiliation','','Access-Reject','2019-01-03 23:11:01'),(381560,'affiliation','','Access-Reject','2019-01-03 23:11:12'),(381561,'affiliation','','Access-Reject','2019-01-03 23:11:24'),(381562,'affiliation','','Access-Reject','2019-01-03 23:11:35'),(381563,'affiliation','','Access-Reject','2019-01-03 23:11:46'),(381564,'affiliation','','Access-Reject','2019-01-03 23:11:58'),(381565,'affiliation','','Access-Reject','2019-01-03 23:12:09'),(381566,'affiliation','','Access-Reject','2019-01-03 23:12:21'),(381567,'affiliation','','Access-Reject','2019-01-03 23:12:32'),(381568,'affiliation','','Access-Reject','2019-01-03 23:12:44'),(381569,'affiliation','','Access-Reject','2019-01-03 23:12:55'),(381570,'affiliation','','Access-Reject','2019-01-03 23:13:07'),(381571,'affiliation','','Access-Reject','2019-01-03 23:13:18'),(381572,'affiliation','','Access-Reject','2019-01-03 23:13:29'),(381573,'affiliation','','Access-Reject','2019-01-03 23:13:41'),(381574,'affiliation','','Access-Reject','2019-01-03 23:13:52'),(381575,'affiliation','','Access-Reject','2019-01-03 23:14:04'),(381576,'affiliation','','Access-Reject','2019-01-03 23:14:15'),(381577,'affiliation','','Access-Reject','2019-01-03 23:14:26'),(381578,'affiliation','','Access-Reject','2019-01-03 23:14:38'),(381579,'affiliation','','Access-Reject','2019-01-03 23:14:49'),(381580,'affiliation','','Access-Reject','2019-01-03 23:15:01'),(381581,'affiliation','','Access-Reject','2019-01-03 23:15:12'),(381582,'affiliation','','Access-Reject','2019-01-03 23:15:24'),(381583,'affiliation','','Access-Reject','2019-01-03 23:15:35'),(381584,'affiliation','','Access-Reject','2019-01-03 23:15:46'),(381585,'affiliation','','Access-Reject','2019-01-03 23:15:58'),(381586,'affiliation','','Access-Reject','2019-01-03 23:16:09'),(381587,'affiliation','','Access-Reject','2019-01-03 23:16:21'),(381588,'affiliation','','Access-Reject','2019-01-03 23:16:32'),(381589,'affiliation','','Access-Reject','2019-01-03 23:16:43'),(381590,'affiliation','','Access-Reject','2019-01-03 23:16:55'),(381591,'affiliation','','Access-Reject','2019-01-03 23:17:06'),(381592,'affiliation','','Access-Reject','2019-01-03 23:17:17'),(381593,'affiliation','','Access-Reject','2019-01-03 23:17:29'),(381594,'affiliation','','Access-Reject','2019-01-03 23:17:40'),(381595,'affiliation','','Access-Reject','2019-01-03 23:17:52'),(381596,'affiliation','','Access-Reject','2019-01-03 23:18:03'),(381597,'affiliation','','Access-Reject','2019-01-03 23:18:14'),(381598,'affiliation','','Access-Reject','2019-01-03 23:18:26'),(381599,'affiliation','','Access-Reject','2019-01-03 23:18:37'),(381600,'affiliation','','Access-Reject','2019-01-03 23:18:49'),(381601,'affiliation','','Access-Reject','2019-01-03 23:19:00'),(381602,'affiliation','','Access-Reject','2019-01-03 23:19:11'),(381603,'affiliation','','Access-Reject','2019-01-03 23:19:23'),(381604,'affiliation','','Access-Reject','2019-01-03 23:19:34'),(381605,'affiliation','','Access-Reject','2019-01-03 23:19:46'),(381606,'affiliation','','Access-Reject','2019-01-03 23:19:57'),(381607,'affiliation','','Access-Reject','2019-01-03 23:20:09'),(381608,'affiliation','','Access-Reject','2019-01-03 23:20:20'),(381609,'affiliation','','Access-Reject','2019-01-03 23:20:32'),(381610,'affiliation','','Access-Reject','2019-01-03 23:20:43'),(381611,'affiliation','','Access-Reject','2019-01-03 23:20:55'),(381612,'affiliation','','Access-Reject','2019-01-03 23:21:06'),(381613,'affiliation','','Access-Reject','2019-01-03 23:21:17'),(381614,'affiliation','','Access-Reject','2019-01-03 23:21:29'),(381615,'affiliation','','Access-Reject','2019-01-03 23:21:40'),(381616,'affiliation','','Access-Reject','2019-01-03 23:21:51'),(381617,'affiliation','','Access-Reject','2019-01-03 23:22:03'),(381618,'affiliation','','Access-Reject','2019-01-03 23:22:14'),(381619,'affiliation','','Access-Reject','2019-01-03 23:22:26'),(381620,'affiliation','','Access-Reject','2019-01-03 23:22:37'),(381621,'affiliation','','Access-Reject','2019-01-03 23:22:48'),(381622,'affiliation','','Access-Reject','2019-01-03 23:23:00'),(381623,'affiliation','','Access-Reject','2019-01-03 23:23:11'),(381624,'affiliation','','Access-Reject','2019-01-03 23:23:23'),(381625,'affiliation','','Access-Reject','2019-01-03 23:23:35'),(381626,'affiliation','','Access-Reject','2019-01-03 23:23:46'),(381627,'affiliation','','Access-Reject','2019-01-03 23:23:58'),(381628,'affiliation','','Access-Reject','2019-01-03 23:24:09'),(381629,'affiliation','','Access-Reject','2019-01-03 23:24:20'),(381630,'affiliation','','Access-Reject','2019-01-03 23:24:32'),(381631,'affiliation','','Access-Reject','2019-01-03 23:24:43'),(381632,'affiliation','','Access-Reject','2019-01-03 23:24:54'),(381633,'affiliation','','Access-Reject','2019-01-03 23:25:06'),(381634,'affiliation','','Access-Reject','2019-01-03 23:25:18'),(381635,'affiliation','','Access-Reject','2019-01-03 23:25:29'),(381636,'affiliation','','Access-Reject','2019-01-03 23:25:41'),(381637,'affiliation','','Access-Reject','2019-01-03 23:25:52'),(381638,'affiliation','','Access-Reject','2019-01-03 23:26:04'),(381639,'affiliation','','Access-Reject','2019-01-03 23:26:15'),(381640,'affiliation','','Access-Reject','2019-01-03 23:26:27'),(381641,'affiliation','','Access-Reject','2019-01-03 23:26:38'),(381642,'affiliation','','Access-Reject','2019-01-03 23:26:49'),(381643,'affiliation','','Access-Reject','2019-01-03 23:27:01'),(381644,'affiliation','','Access-Reject','2019-01-03 23:27:12'),(381645,'affiliation','','Access-Reject','2019-01-03 23:27:24'),(381646,'affiliation','','Access-Reject','2019-01-03 23:27:35'),(381647,'affiliation','','Access-Reject','2019-01-03 23:27:46'),(381648,'affiliation','','Access-Reject','2019-01-03 23:27:58'),(381649,'affiliation','','Access-Reject','2019-01-03 23:28:09'),(381650,'affiliation','','Access-Reject','2019-01-03 23:28:21'),(381651,'affiliation','','Access-Reject','2019-01-03 23:28:32'),(381652,'affiliation','','Access-Reject','2019-01-03 23:28:43'),(381653,'affiliation','','Access-Reject','2019-01-03 23:28:55'),(381654,'affiliation','','Access-Reject','2019-01-03 23:29:06'),(381655,'affiliation','','Access-Reject','2019-01-03 23:29:18'),(381656,'affiliation','','Access-Reject','2019-01-03 23:29:29'),(381657,'affiliation','','Access-Reject','2019-01-03 23:29:40'),(381658,'affiliation','','Access-Reject','2019-01-03 23:29:52'),(381659,'affiliation','','Access-Reject','2019-01-03 23:30:03'),(381660,'affiliation','','Access-Reject','2019-01-03 23:30:15'),(381661,'affiliation','','Access-Reject','2019-01-03 23:30:26'),(381662,'affiliation','','Access-Reject','2019-01-03 23:30:38'),(381663,'affiliation','','Access-Reject','2019-01-03 23:30:49'),(381664,'affiliation','','Access-Reject','2019-01-03 23:31:01'),(381665,'affiliation','','Access-Reject','2019-01-03 23:31:12'),(381666,'affiliation','','Access-Reject','2019-01-03 23:31:23'),(381667,'affiliation','','Access-Reject','2019-01-03 23:31:35'),(381668,'affiliation','','Access-Reject','2019-01-03 23:31:46'),(381669,'affiliation','','Access-Reject','2019-01-03 23:31:58'),(381670,'affiliation','','Access-Reject','2019-01-03 23:32:09'),(381671,'affiliation','','Access-Reject','2019-01-03 23:32:20'),(381672,'affiliation','','Access-Reject','2019-01-03 23:32:32'),(381673,'affiliation','','Access-Reject','2019-01-03 23:32:43'),(381674,'affiliation','','Access-Reject','2019-01-03 23:32:55'),(381675,'affiliation','','Access-Reject','2019-01-03 23:33:06'),(381676,'affiliation','','Access-Reject','2019-01-03 23:33:17'),(381677,'affiliation','','Access-Reject','2019-01-03 23:33:29'),(381678,'affiliation','','Access-Reject','2019-01-03 23:33:40'),(381679,'affiliation','','Access-Reject','2019-01-03 23:33:52'),(381680,'affiliation','','Access-Reject','2019-01-03 23:34:03'),(381681,'affiliation','','Access-Reject','2019-01-03 23:34:14'),(381682,'affiliation','','Access-Reject','2019-01-03 23:34:26'),(381683,'affiliation','','Access-Reject','2019-01-03 23:34:37'),(381684,'affiliation','','Access-Reject','2019-01-03 23:34:49'),(381685,'affiliation','','Access-Reject','2019-01-03 23:35:00'),(381686,'affiliation','','Access-Reject','2019-01-03 23:35:11'),(381687,'affiliation','','Access-Reject','2019-01-03 23:35:23'),(381688,'affiliation','','Access-Reject','2019-01-03 23:35:34'),(381689,'affiliation','','Access-Reject','2019-01-03 23:35:46'),(381690,'affiliation','','Access-Reject','2019-01-03 23:35:57'),(381691,'affiliation','','Access-Reject','2019-01-03 23:36:08'),(381692,'affiliation','','Access-Reject','2019-01-03 23:36:20'),(381693,'affiliation','','Access-Reject','2019-01-03 23:36:31'),(381694,'affiliation','','Access-Reject','2019-01-03 23:36:43'),(381695,'affiliation','','Access-Reject','2019-01-03 23:36:54'),(381696,'affiliation','','Access-Reject','2019-01-03 23:37:05'),(381697,'affiliation','','Access-Reject','2019-01-03 23:37:17'),(381698,'affiliation','','Access-Reject','2019-01-03 23:37:28'),(381699,'affiliation','','Access-Reject','2019-01-03 23:37:39'),(381700,'affiliation','','Access-Reject','2019-01-03 23:37:51'),(381701,'affiliation','','Access-Reject','2019-01-03 23:38:02'),(381702,'affiliation','','Access-Reject','2019-01-03 23:38:13'),(381703,'affiliation','','Access-Reject','2019-01-03 23:38:25'),(381704,'affiliation','','Access-Reject','2019-01-03 23:38:36'),(381705,'affiliation','','Access-Reject','2019-01-03 23:38:48'),(381706,'affiliation','','Access-Reject','2019-01-03 23:38:59'),(381707,'affiliation','','Access-Reject','2019-01-03 23:39:10'),(381708,'affiliation','','Access-Reject','2019-01-03 23:39:22'),(381709,'affiliation','','Access-Reject','2019-01-03 23:39:33'),(381710,'affiliation','','Access-Reject','2019-01-03 23:39:44'),(381711,'affiliation','','Access-Reject','2019-01-03 23:39:56'),(381712,'affiliation','','Access-Reject','2019-01-03 23:40:07'),(381713,'affiliation','','Access-Reject','2019-01-03 23:40:18'),(381714,'affiliation','','Access-Reject','2019-01-03 23:41:07'),(381715,'affiliation','','Access-Reject','2019-01-03 23:41:19'),(381716,'affiliation','','Access-Reject','2019-01-03 23:41:30'),(381717,'affiliation','','Access-Reject','2019-01-03 23:41:41'),(381718,'affiliation','','Access-Reject','2019-01-03 23:41:53'),(381719,'affiliation','','Access-Reject','2019-01-03 23:42:04'),(381720,'affiliation','','Access-Reject','2019-01-03 23:42:16'),(381721,'affiliation','','Access-Reject','2019-01-03 23:42:27'),(381722,'affiliation','','Access-Reject','2019-01-03 23:42:38'),(381723,'affiliation','','Access-Reject','2019-01-03 23:42:50'),(381724,'affiliation','','Access-Reject','2019-01-03 23:43:01'),(381725,'affiliation','','Access-Reject','2019-01-03 23:43:13'),(381726,'affiliation','','Access-Reject','2019-01-03 23:43:24'),(381727,'affiliation','','Access-Reject','2019-01-03 23:43:35'),(381728,'affiliation','','Access-Reject','2019-01-03 23:43:47'),(381729,'affiliation','','Access-Reject','2019-01-03 23:43:58'),(381730,'affiliation','','Access-Reject','2019-01-03 23:44:09'),(381731,'affiliation','','Access-Reject','2019-01-03 23:44:21'),(381732,'affiliation','','Access-Reject','2019-01-03 23:44:32'),(381733,'affiliation','','Access-Reject','2019-01-03 23:44:43'),(381734,'affiliation','','Access-Reject','2019-01-03 23:44:55'),(381735,'affiliation','','Access-Reject','2019-01-03 23:45:06'),(381736,'affiliation','','Access-Reject','2019-01-03 23:45:17'),(381737,'affiliation','','Access-Reject','2019-01-03 23:45:29'),(381738,'affiliation','','Access-Reject','2019-01-03 23:45:40'),(381739,'affiliation','','Access-Reject','2019-01-03 23:45:51'),(381740,'affiliation','','Access-Reject','2019-01-03 23:46:03'),(381741,'affiliation','','Access-Reject','2019-01-03 23:46:14'),(381742,'affiliation','','Access-Reject','2019-01-03 23:46:26'),(381743,'affiliation','','Access-Reject','2019-01-03 23:46:37'),(381744,'affiliation','','Access-Reject','2019-01-03 23:46:48'),(381745,'affiliation','','Access-Reject','2019-01-03 23:47:01'),(381746,'affiliation','','Access-Reject','2019-01-03 23:47:12'),(381747,'affiliation','','Access-Reject','2019-01-03 23:47:24'),(381748,'affiliation','','Access-Reject','2019-01-03 23:47:36'),(381749,'affiliation','','Access-Reject','2019-01-03 23:47:47'),(381750,'affiliation','','Access-Reject','2019-01-03 23:47:58'),(381751,'affiliation','','Access-Reject','2019-01-03 23:48:10'),(381752,'affiliation','','Access-Reject','2019-01-03 23:48:21'),(381753,'affiliation','','Access-Reject','2019-01-03 23:48:32'),(381754,'affiliation','','Access-Reject','2019-01-03 23:48:44'),(381755,'affiliation','','Access-Reject','2019-01-03 23:48:55'),(381756,'affiliation','','Access-Reject','2019-01-03 23:49:07'),(381757,'affiliation','','Access-Reject','2019-01-03 23:49:18'),(381758,'affiliation','','Access-Reject','2019-01-03 23:49:29'),(381759,'affiliation','','Access-Reject','2019-01-03 23:49:41'),(381760,'affiliation','','Access-Reject','2019-01-03 23:49:52'),(381761,'affiliation','','Access-Reject','2019-01-03 23:50:03'),(381762,'affiliation','','Access-Reject','2019-01-03 23:50:15'),(381763,'affiliation','','Access-Reject','2019-01-03 23:50:26'),(381764,'affiliation','','Access-Reject','2019-01-03 23:50:37'),(381765,'affiliation','','Access-Reject','2019-01-03 23:50:49'),(381766,'affiliation','','Access-Reject','2019-01-03 23:51:00'),(381767,'affiliation','','Access-Reject','2019-01-03 23:51:12'),(381768,'affiliation','','Access-Reject','2019-01-03 23:51:23'),(381769,'affiliation','','Access-Reject','2019-01-03 23:51:35'),(381770,'affiliation','','Access-Reject','2019-01-03 23:51:46'),(381771,'affiliation','','Access-Reject','2019-01-03 23:51:57'),(381772,'affiliation','','Access-Reject','2019-01-03 23:52:09'),(381773,'affiliation','','Access-Reject','2019-01-03 23:52:20'),(381774,'affiliation','','Access-Reject','2019-01-03 23:52:31'),(381775,'affiliation','','Access-Reject','2019-01-03 23:52:43'),(381776,'affiliation','','Access-Reject','2019-01-03 23:52:54'),(381777,'affiliation','','Access-Reject','2019-01-03 23:53:05'),(381778,'affiliation','','Access-Reject','2019-01-03 23:53:17'),(381779,'affiliation','','Access-Reject','2019-01-03 23:53:28'),(381780,'affiliation','','Access-Reject','2019-01-03 23:53:40'),(381781,'affiliation','','Access-Reject','2019-01-03 23:53:51'),(381782,'affiliation','','Access-Reject','2019-01-03 23:54:02'),(381783,'affiliation','','Access-Reject','2019-01-03 23:54:14'),(381784,'affiliation','','Access-Reject','2019-01-03 23:54:25'),(381785,'affiliation','','Access-Reject','2019-01-03 23:54:36'),(381786,'affiliation','','Access-Reject','2019-01-03 23:54:48'),(381787,'affiliation','','Access-Reject','2019-01-03 23:54:59'),(381788,'affiliation','','Access-Reject','2019-01-03 23:55:10'),(381789,'affiliation','','Access-Reject','2019-01-03 23:55:22'),(381790,'affiliation','','Access-Reject','2019-01-03 23:55:33'),(381791,'affiliation','','Access-Reject','2019-01-03 23:55:45'),(381792,'affiliation','','Access-Reject','2019-01-03 23:55:56'),(381793,'affiliation','','Access-Reject','2019-01-03 23:56:07'),(381794,'affiliation','','Access-Reject','2019-01-03 23:56:19'),(381795,'affiliation','','Access-Reject','2019-01-03 23:56:30'),(381796,'affiliation','','Access-Reject','2019-01-03 23:56:41'),(381797,'affiliation','','Access-Reject','2019-01-03 23:56:53'),(381798,'affiliation','','Access-Reject','2019-01-03 23:57:04'),(381799,'affiliation','','Access-Reject','2019-01-03 23:57:15'),(381800,'affiliation','','Access-Reject','2019-01-03 23:57:27'),(381801,'affiliation','','Access-Reject','2019-01-03 23:57:38'),(381802,'affiliation','','Access-Reject','2019-01-03 23:57:49'),(381803,'affiliation','','Access-Reject','2019-01-03 23:58:01'),(381804,'affiliation','','Access-Reject','2019-01-03 23:58:12'),(381805,'affiliation','','Access-Reject','2019-01-03 23:58:24'),(381806,'affiliation','','Access-Reject','2019-01-03 23:58:35'),(381807,'affiliation','','Access-Reject','2019-01-03 23:58:46'),(381808,'affiliation','','Access-Reject','2019-01-03 23:58:58'),(381809,'affiliation','','Access-Reject','2019-01-03 23:59:09'),(381810,'affiliation','','Access-Reject','2019-01-03 23:59:20'),(381811,'affiliation','','Access-Reject','2019-01-03 23:59:32'),(381812,'affiliation','','Access-Reject','2019-01-03 23:59:43'),(381813,'affiliation','','Access-Reject','2019-01-03 23:59:54'),(381814,'affiliation','','Access-Reject','2019-01-04 00:00:06'),(381815,'affiliation','','Access-Reject','2019-01-04 00:00:17'),(381816,'affiliation','','Access-Reject','2019-01-04 00:00:28'),(381817,'affiliation','','Access-Reject','2019-01-04 00:00:40'),(381818,'affiliation','','Access-Reject','2019-01-04 00:00:51'),(381819,'affiliation','','Access-Reject','2019-01-04 00:01:03'),(381820,'affiliation','','Access-Reject','2019-01-04 00:01:14'),(381821,'affiliation','','Access-Reject','2019-01-04 00:01:25'),(381822,'affiliation','','Access-Reject','2019-01-04 00:01:37'),(381823,'affiliation','','Access-Reject','2019-01-04 00:01:49'),(381824,'affiliation','','Access-Reject','2019-01-04 00:02:00'),(381825,'affiliation','','Access-Reject','2019-01-04 00:02:11'),(381826,'affiliation','','Access-Reject','2019-01-04 00:02:24'),(381827,'affiliation','','Access-Reject','2019-01-04 00:02:35'),(381828,'affiliation','','Access-Reject','2019-01-04 00:02:47'),(381829,'affiliation','','Access-Reject','2019-01-04 00:02:58'),(381830,'affiliation','','Access-Reject','2019-01-04 00:03:10'),(381831,'affiliation','','Access-Reject','2019-01-04 00:03:22'),(381832,'affiliation','','Access-Reject','2019-01-04 00:03:33'),(381833,'affiliation','','Access-Reject','2019-01-04 00:03:44'),(381834,'affiliation','','Access-Reject','2019-01-04 00:03:56'),(381835,'affiliation','','Access-Reject','2019-01-04 00:04:07'),(381836,'affiliation','','Access-Reject','2019-01-04 00:04:18'),(381837,'affiliation','','Access-Reject','2019-01-04 00:04:30'),(381838,'affiliation','','Access-Reject','2019-01-04 00:04:41'),(381839,'affiliation','','Access-Reject','2019-01-04 00:04:53'),(381840,'affiliation','','Access-Reject','2019-01-04 00:05:04'),(381841,'affiliation','','Access-Reject','2019-01-04 00:05:15'),(381842,'affiliation','','Access-Reject','2019-01-04 00:05:27'),(381843,'affiliation','','Access-Reject','2019-01-04 00:05:38'),(381844,'affiliation','','Access-Reject','2019-01-04 00:05:49'),(381845,'affiliation','','Access-Reject','2019-01-04 00:06:01'),(381846,'affiliation','','Access-Reject','2019-01-04 00:06:13'),(381847,'affiliation','','Access-Reject','2019-01-04 00:06:24'),(381848,'affiliation','','Access-Reject','2019-01-04 00:06:36'),(381849,'affiliation','','Access-Reject','2019-01-04 00:06:47'),(381850,'affiliation','','Access-Reject','2019-01-04 00:06:58'),(381851,'affiliation','','Access-Reject','2019-01-04 00:07:10'),(381852,'affiliation','','Access-Reject','2019-01-04 00:07:21'),(381853,'affiliation','','Access-Reject','2019-01-04 00:07:32'),(381854,'affiliation','','Access-Reject','2019-01-04 00:07:44'),(381855,'affiliation','','Access-Reject','2019-01-04 00:07:55'),(381856,'affiliation','','Access-Reject','2019-01-04 00:08:07'),(381857,'affiliation','','Access-Reject','2019-01-04 00:08:18'),(381858,'affiliation','','Access-Reject','2019-01-04 00:08:29'),(381859,'affiliation','','Access-Reject','2019-01-04 00:08:41'),(381860,'affiliation','','Access-Reject','2019-01-04 00:08:52'),(381861,'affiliation','','Access-Reject','2019-01-04 00:09:03'),(381862,'affiliation','','Access-Reject','2019-01-04 00:09:15'),(381863,'affiliation','','Access-Reject','2019-01-04 00:09:26'),(381864,'affiliation','','Access-Reject','2019-01-04 00:09:37'),(381865,'affiliation','','Access-Reject','2019-01-04 00:09:49'),(381866,'affiliation','','Access-Reject','2019-01-04 00:10:00'),(381867,'affiliation','','Access-Reject','2019-01-04 00:10:11'),(381868,'affiliation','','Access-Reject','2019-01-04 00:10:23'),(381869,'affiliation','','Access-Reject','2019-01-04 00:10:34'),(381870,'affiliation','','Access-Reject','2019-01-04 00:10:46'),(381871,'affiliation','','Access-Reject','2019-01-04 00:10:57'),(381872,'affiliation','','Access-Reject','2019-01-04 00:11:08'),(381873,'affiliation','','Access-Reject','2019-01-04 00:11:20'),(381874,'affiliation','','Access-Reject','2019-01-04 00:11:31'),(381875,'affiliation','','Access-Reject','2019-01-04 00:11:43'),(381876,'affiliation','','Access-Reject','2019-01-04 00:11:54'),(381877,'affiliation','','Access-Reject','2019-01-04 00:12:06'),(381878,'affiliation','','Access-Reject','2019-01-04 00:12:17'),(381879,'affiliation','','Access-Reject','2019-01-04 00:12:28'),(381880,'affiliation','','Access-Reject','2019-01-04 00:12:40'),(381881,'affiliation','','Access-Reject','2019-01-04 00:12:51'),(381882,'affiliation','','Access-Reject','2019-01-04 00:13:02'),(381883,'affiliation','','Access-Reject','2019-01-04 00:13:14'),(381884,'affiliation','','Access-Reject','2019-01-04 00:13:25'),(381885,'affiliation','','Access-Reject','2019-01-04 00:13:37'),(381886,'affiliation','','Access-Reject','2019-01-04 00:13:48'),(381887,'affiliation','','Access-Reject','2019-01-04 00:13:59'),(381888,'affiliation','','Access-Reject','2019-01-04 00:14:11'),(381889,'affiliation','','Access-Reject','2019-01-04 00:14:22'),(381890,'affiliation','','Access-Reject','2019-01-04 00:14:33'),(381891,'affiliation','','Access-Reject','2019-01-04 00:14:45'),(381892,'affiliation','','Access-Reject','2019-01-04 00:14:56'),(381893,'affiliation','','Access-Reject','2019-01-04 00:15:07'),(381894,'affiliation','','Access-Reject','2019-01-04 00:15:18'),(381895,'affiliation','','Access-Reject','2019-01-04 00:15:30'),(381896,'affiliation','','Access-Reject','2019-01-04 00:15:41'),(381897,'affiliation','','Access-Reject','2019-01-04 00:15:53'),(381898,'affiliation','','Access-Reject','2019-01-04 00:16:04'),(381899,'affiliation','','Access-Reject','2019-01-04 00:16:16'),(381900,'affiliation','','Access-Reject','2019-01-04 00:16:28'),(381901,'affiliation','','Access-Reject','2019-01-04 00:16:39'),(381902,'affiliation','','Access-Reject','2019-01-04 00:16:50'),(381903,'affiliation','','Access-Reject','2019-01-04 00:17:02'),(381904,'affiliation','','Access-Reject','2019-01-04 00:17:13'),(381905,'affiliation','','Access-Reject','2019-01-04 00:17:24'),(381906,'affiliation','','Access-Reject','2019-01-04 00:17:36'),(381907,'affiliation','','Access-Reject','2019-01-04 00:17:47'),(381908,'affiliation','','Access-Reject','2019-01-04 00:17:59'),(381909,'affiliation','','Access-Reject','2019-01-04 00:18:10'),(381910,'affiliation','','Access-Reject','2019-01-04 00:18:21'),(381911,'affiliation','','Access-Reject','2019-01-04 00:18:33'),(381912,'affiliation','','Access-Reject','2019-01-04 00:18:44'),(381913,'affiliation','','Access-Reject','2019-01-04 00:18:55'),(381914,'affiliation','','Access-Reject','2019-01-04 00:19:07'),(381915,'affiliation','','Access-Reject','2019-01-04 00:19:18'),(381916,'affiliation','','Access-Reject','2019-01-04 00:19:29'),(381917,'affiliation','','Access-Reject','2019-01-04 00:19:42'),(381918,'affiliation','','Access-Reject','2019-01-04 00:19:53'),(381919,'affiliation','','Access-Reject','2019-01-04 00:20:04'),(381920,'affiliation','','Access-Reject','2019-01-04 00:20:16'),(381921,'affiliation','','Access-Reject','2019-01-04 00:20:27'),(381922,'affiliation','','Access-Reject','2019-01-04 00:20:38'),(381923,'affiliation','','Access-Reject','2019-01-04 00:20:50'),(381924,'affiliation','','Access-Reject','2019-01-04 00:21:01'),(381925,'affiliation','','Access-Reject','2019-01-04 00:21:12'),(381926,'affiliation','','Access-Reject','2019-01-04 00:21:24'),(381927,'affiliation','','Access-Reject','2019-01-04 00:21:36'),(381928,'affiliation','','Access-Reject','2019-01-04 00:21:47'),(381929,'affiliation','','Access-Reject','2019-01-04 00:21:59'),(381930,'affiliation','','Access-Reject','2019-01-04 00:22:10'),(381931,'affiliation','','Access-Reject','2019-01-04 00:22:21'),(381932,'affiliation','','Access-Reject','2019-01-04 00:22:33'),(381933,'affiliation','','Access-Reject','2019-01-04 00:22:44'),(381934,'affiliation','','Access-Reject','2019-01-04 00:22:55'),(381935,'affiliation','','Access-Reject','2019-01-04 00:23:07'),(381936,'affiliation','','Access-Reject','2019-01-04 00:23:18'),(381937,'affiliation','','Access-Reject','2019-01-04 00:23:29'),(381938,'affiliation','','Access-Reject','2019-01-04 00:23:41'),(381939,'affiliation','','Access-Reject','2019-01-04 00:23:52'),(381940,'affiliation','','Access-Reject','2019-01-04 00:24:03'),(381941,'affiliation','','Access-Reject','2019-01-04 00:24:15'),(381942,'affiliation','','Access-Reject','2019-01-04 00:24:26'),(381943,'affiliation','','Access-Reject','2019-01-04 00:24:37'),(381944,'affiliation','','Access-Reject','2019-01-04 00:24:49'),(381945,'affiliation','','Access-Reject','2019-01-04 00:25:00'),(381946,'affiliation','','Access-Reject','2019-01-04 00:25:11'),(381947,'affiliation','','Access-Reject','2019-01-04 00:25:23'),(381948,'affiliation','','Access-Reject','2019-01-04 00:25:34'),(381949,'affiliation','','Access-Reject','2019-01-04 00:25:46'),(381950,'affiliation','','Access-Reject','2019-01-04 00:25:57'),(381951,'affiliation','','Access-Reject','2019-01-04 00:26:08'),(381952,'affiliation','','Access-Reject','2019-01-04 00:26:20'),(381953,'affiliation','','Access-Reject','2019-01-04 00:26:32'),(381954,'affiliation','','Access-Reject','2019-01-04 00:26:43'),(381955,'affiliation','','Access-Reject','2019-01-04 00:26:55'),(381956,'affiliation','','Access-Reject','2019-01-04 00:27:06'),(381957,'affiliation','','Access-Reject','2019-01-04 00:27:17'),(381958,'affiliation','','Access-Reject','2019-01-04 00:27:29'),(381959,'affiliation','','Access-Reject','2019-01-04 00:27:40'),(381960,'affiliation','','Access-Reject','2019-01-04 00:27:51'),(381961,'affiliation','','Access-Reject','2019-01-04 00:28:03'),(381962,'affiliation','','Access-Reject','2019-01-04 00:28:14'),(381963,'affiliation','','Access-Reject','2019-01-04 00:28:26'),(381964,'affiliation','','Access-Reject','2019-01-04 00:28:37'),(381965,'affiliation','','Access-Reject','2019-01-04 00:28:48'),(381966,'affiliation','','Access-Reject','2019-01-04 00:29:00'),(381967,'affiliation','','Access-Reject','2019-01-04 00:29:11'),(381968,'affiliation','','Access-Reject','2019-01-04 00:29:22'),(381969,'affiliation','','Access-Reject','2019-01-04 00:29:34'),(381970,'affiliation','','Access-Reject','2019-01-04 00:29:45'),(381971,'affiliation','','Access-Reject','2019-01-04 00:29:56'),(381972,'affiliation','','Access-Reject','2019-01-04 00:30:09'),(381973,'affiliation','','Access-Reject','2019-01-04 00:30:20'),(381974,'affiliation','','Access-Reject','2019-01-04 00:30:31'),(381975,'affiliation','','Access-Reject','2019-01-04 00:30:43'),(381976,'affiliation','','Access-Reject','2019-01-04 00:30:54'),(381977,'affiliation','','Access-Reject','2019-01-04 00:31:06'),(381978,'affiliation','','Access-Reject','2019-01-04 00:31:17'),(381979,'affiliation','','Access-Reject','2019-01-04 00:31:28'),(381980,'affiliation','','Access-Reject','2019-01-04 00:31:40'),(381981,'affiliation','','Access-Reject','2019-01-04 00:31:52'),(381982,'affiliation','','Access-Reject','2019-01-04 00:32:03'),(381983,'affiliation','','Access-Reject','2019-01-04 00:32:14'),(381984,'affiliation','','Access-Reject','2019-01-04 00:32:26'),(381985,'affiliation','','Access-Reject','2019-01-04 00:32:37'),(381986,'affiliation','','Access-Reject','2019-01-04 00:32:48'),(381987,'affiliation','','Access-Reject','2019-01-04 00:33:00'),(381988,'affiliation','','Access-Reject','2019-01-04 00:33:11'),(381989,'affiliation','','Access-Reject','2019-01-04 00:33:23'),(381990,'affiliation','','Access-Reject','2019-01-04 00:33:34'),(381991,'affiliation','','Access-Reject','2019-01-04 00:33:45'),(381992,'affiliation','','Access-Reject','2019-01-04 00:33:57'),(381993,'affiliation','','Access-Reject','2019-01-04 00:34:08'),(381994,'affiliation','','Access-Reject','2019-01-04 00:34:19'),(381995,'affiliation','','Access-Reject','2019-01-04 00:34:31'),(381996,'affiliation','','Access-Reject','2019-01-04 00:34:42'),(381997,'affiliation','','Access-Reject','2019-01-04 00:34:54'),(381998,'affiliation','','Access-Reject','2019-01-04 00:35:06'),(381999,'affiliation','','Access-Reject','2019-01-04 00:35:17'),(382000,'affiliation','','Access-Reject','2019-01-04 00:35:28'),(382001,'affiliation','','Access-Reject','2019-01-04 00:35:40'),(382002,'affiliation','','Access-Reject','2019-01-04 00:35:51'),(382003,'affiliation','','Access-Reject','2019-01-04 00:36:03'),(382004,'affiliation','','Access-Reject','2019-01-04 00:36:18'),(382005,'affiliation','','Access-Reject','2019-01-04 00:36:30'),(382006,'affiliation','','Access-Reject','2019-01-04 00:36:41'),(382007,'affiliation','','Access-Reject','2019-01-04 00:36:53'),(382008,'affiliation','','Access-Reject','2019-01-04 00:37:04'),(382009,'affiliation','','Access-Reject','2019-01-04 00:37:16'),(382010,'affiliation','','Access-Reject','2019-01-04 00:37:27'),(382011,'affiliation','','Access-Reject','2019-01-04 00:37:38'),(382012,'affiliation','','Access-Reject','2019-01-04 00:37:50'),(382013,'affiliation','','Access-Reject','2019-01-04 00:38:01'),(382014,'affiliation','','Access-Reject','2019-01-04 00:38:12'),(382015,'affiliation','','Access-Reject','2019-01-04 00:38:24'),(382016,'affiliation','','Access-Reject','2019-01-04 00:38:35'),(382017,'affiliation','','Access-Reject','2019-01-04 00:38:46'),(382018,'affiliation','','Access-Reject','2019-01-04 00:38:58'),(382019,'affiliation','','Access-Reject','2019-01-04 00:39:09'),(382020,'affiliation','','Access-Reject','2019-01-04 00:39:20'),(382021,'affiliation','','Access-Reject','2019-01-04 00:39:32'),(382022,'affiliation','','Access-Reject','2019-01-04 00:39:43'),(382023,'affiliation','','Access-Reject','2019-01-04 00:39:55'),(382024,'affiliation','','Access-Reject','2019-01-04 00:40:06'),(382025,'pempamsie','','Access-Accept','2019-01-04 00:40:11'),(382026,'affiliation','','Access-Reject','2019-01-04 00:40:17'),(382027,'affiliation','','Access-Reject','2019-01-04 00:40:29'),(382028,'affiliation','','Access-Reject','2019-01-04 00:40:40'),(382029,'affiliation','','Access-Reject','2019-01-04 00:40:51'),(382030,'affiliation','','Access-Reject','2019-01-04 00:41:02'),(382031,'affiliation','','Access-Reject','2019-01-04 00:41:14'),(382032,'affiliation','','Access-Reject','2019-01-04 00:41:25'),(382033,'affiliation','','Access-Reject','2019-01-04 00:41:37'),(382034,'affiliation','','Access-Reject','2019-01-04 00:41:48'),(382035,'affiliation','','Access-Reject','2019-01-04 00:41:59'),(382036,'affiliation','','Access-Reject','2019-01-04 00:42:11'),(382037,'affiliation','','Access-Reject','2019-01-04 00:42:22'),(382038,'affiliation','','Access-Reject','2019-01-04 00:42:33'),(382039,'affiliation','','Access-Reject','2019-01-04 00:42:45'),(382040,'affiliation','','Access-Reject','2019-01-04 00:42:56'),(382041,'affiliation','','Access-Reject','2019-01-04 00:43:07'),(382042,'affiliation','','Access-Reject','2019-01-04 00:43:19'),(382043,'affiliation','','Access-Reject','2019-01-04 00:43:30'),(382044,'affiliation','','Access-Reject','2019-01-04 00:43:42'),(382045,'affiliation','','Access-Reject','2019-01-04 00:43:53'),(382046,'affiliation','','Access-Reject','2019-01-04 00:44:04'),(382047,'affiliation','','Access-Reject','2019-01-04 00:44:16'),(382048,'affiliation','','Access-Reject','2019-01-04 00:44:27'),(382049,'affiliation','','Access-Reject','2019-01-04 00:44:38'),(382050,'affiliation','','Access-Reject','2019-01-04 00:44:50'),(382051,'affiliation','','Access-Reject','2019-01-04 00:45:01'),(382052,'affiliation','','Access-Reject','2019-01-04 00:45:12'),(382053,'affiliation','','Access-Reject','2019-01-04 00:45:24'),(382054,'affiliation','','Access-Reject','2019-01-04 00:45:35'),(382055,'affiliation','','Access-Reject','2019-01-04 00:45:47'),(382056,'affiliation','','Access-Reject','2019-01-04 00:45:58'),(382057,'affiliation','','Access-Reject','2019-01-04 00:46:09'),(382058,'affiliation','','Access-Reject','2019-01-04 00:46:21'),(382059,'affiliation','','Access-Reject','2019-01-04 00:46:32'),(382060,'affiliation','','Access-Reject','2019-01-04 00:46:43'),(382061,'affiliation','','Access-Reject','2019-01-04 00:46:55'),(382062,'affiliation','','Access-Reject','2019-01-04 00:47:06'),(382063,'affiliation','','Access-Reject','2019-01-04 00:47:17'),(382064,'affiliation','','Access-Reject','2019-01-04 00:47:29'),(382065,'affiliation','','Access-Reject','2019-01-04 00:47:40'),(382066,'affiliation','','Access-Reject','2019-01-04 00:47:51'),(382067,'affiliation','','Access-Reject','2019-01-04 00:48:03'),(382068,'affiliation','','Access-Reject','2019-01-04 00:48:14'),(382069,'affiliation','','Access-Reject','2019-01-04 00:48:26'),(382070,'affiliation','','Access-Reject','2019-01-04 00:48:37'),(382071,'affiliation','','Access-Reject','2019-01-04 00:48:48'),(382072,'affiliation','','Access-Reject','2019-01-04 00:49:00'),(382073,'affiliation','','Access-Reject','2019-01-04 00:49:11'),(382074,'affiliation','','Access-Reject','2019-01-04 00:49:22'),(382075,'affiliation','','Access-Reject','2019-01-04 00:49:34'),(382076,'affiliation','','Access-Reject','2019-01-04 00:49:45'),(382077,'affiliation','','Access-Reject','2019-01-04 00:49:56'),(382078,'affiliation','','Access-Reject','2019-01-04 00:50:08'),(382079,'affiliation','','Access-Reject','2019-01-04 00:50:19'),(382080,'affiliation','','Access-Reject','2019-01-04 00:50:30'),(382081,'affiliation','','Access-Reject','2019-01-04 00:50:42'),(382082,'affiliation','','Access-Reject','2019-01-04 00:50:53'),(382083,'affiliation','','Access-Reject','2019-01-04 00:51:04'),(382084,'affiliation','','Access-Reject','2019-01-04 00:51:16'),(382085,'affiliation','','Access-Reject','2019-01-04 00:51:27'),(382086,'affiliation','','Access-Reject','2019-01-04 00:51:39'),(382087,'affiliation','','Access-Reject','2019-01-04 00:51:50'),(382088,'affiliation','','Access-Reject','2019-01-04 00:52:01'),(382089,'affiliation','','Access-Reject','2019-01-04 00:52:13'),(382090,'affiliation','','Access-Reject','2019-01-04 00:52:24'),(382091,'affiliation','','Access-Reject','2019-01-04 00:52:35'),(382092,'affiliation','','Access-Reject','2019-01-04 00:52:47'),(382093,'affiliation','','Access-Reject','2019-01-04 00:52:59'),(382094,'affiliation','','Access-Reject','2019-01-04 00:53:10'),(382095,'affiliation','','Access-Reject','2019-01-04 00:53:22'),(382096,'affiliation','','Access-Reject','2019-01-04 00:53:33'),(382097,'affiliation','','Access-Reject','2019-01-04 00:53:44'),(382098,'affiliation','','Access-Reject','2019-01-04 00:53:56'),(382099,'affiliation','','Access-Reject','2019-01-04 00:54:07'),(382100,'affiliation','','Access-Reject','2019-01-04 00:54:18'),(382101,'affiliation','','Access-Reject','2019-01-04 00:54:30'),(382102,'affiliation','','Access-Reject','2019-01-04 00:54:41'),(382103,'affiliation','','Access-Reject','2019-01-04 00:54:52'),(382104,'affiliation','','Access-Reject','2019-01-04 00:55:04'),(382105,'affiliation','','Access-Reject','2019-01-04 00:55:15'),(382106,'affiliation','','Access-Reject','2019-01-04 00:55:26'),(382107,'affiliation','','Access-Reject','2019-01-04 00:55:38'),(382108,'affiliation','','Access-Reject','2019-01-04 00:55:49'),(382109,'affiliation','','Access-Reject','2019-01-04 00:56:01'),(382110,'affiliation','','Access-Reject','2019-01-04 00:56:12'),(382111,'affiliation','','Access-Reject','2019-01-04 00:56:23'),(382112,'affiliation','','Access-Reject','2019-01-04 00:56:35'),(382113,'affiliation','','Access-Reject','2019-01-04 00:56:46'),(382114,'affiliation','','Access-Reject','2019-01-04 00:56:57'),(382115,'affiliation','','Access-Reject','2019-01-04 00:57:09'),(382116,'affiliation','','Access-Reject','2019-01-04 00:57:20'),(382117,'affiliation','','Access-Reject','2019-01-04 00:57:32'),(382118,'affiliation','','Access-Reject','2019-01-04 00:57:43'),(382119,'affiliation','','Access-Reject','2019-01-04 00:57:54'),(382120,'affiliation','','Access-Reject','2019-01-04 00:58:06'),(382121,'affiliation','','Access-Reject','2019-01-04 00:58:17'),(382122,'affiliation','','Access-Reject','2019-01-04 00:58:28'),(382123,'affiliation','','Access-Reject','2019-01-04 00:58:40'),(382124,'affiliation','','Access-Reject','2019-01-04 00:58:51'),(382125,'affiliation','','Access-Reject','2019-01-04 00:59:02'),(382126,'affiliation','','Access-Reject','2019-01-04 00:59:14'),(382127,'affiliation','','Access-Reject','2019-01-04 00:59:25'),(382128,'affiliation','','Access-Reject','2019-01-04 00:59:37'),(382129,'affiliation','','Access-Reject','2019-01-04 00:59:48'),(382130,'affiliation','','Access-Reject','2019-01-04 00:59:59'),(382131,'affiliation','','Access-Reject','2019-01-04 01:00:11'),(382132,'affiliation','','Access-Reject','2019-01-04 01:00:22'),(382133,'affiliation','','Access-Reject','2019-01-04 01:00:33'),(382134,'affiliation','','Access-Reject','2019-01-04 01:00:45'),(382135,'affiliation','','Access-Reject','2019-01-04 01:00:56'),(382136,'affiliation','','Access-Reject','2019-01-04 01:01:07'),(382137,'affiliation','','Access-Reject','2019-01-04 01:01:19'),(382138,'affiliation','','Access-Reject','2019-01-04 01:01:30'),(382139,'affiliation','','Access-Reject','2019-01-04 01:01:42'),(382140,'affiliation','','Access-Reject','2019-01-04 01:01:53'),(382141,'affiliation','','Access-Reject','2019-01-04 01:02:04'),(382142,'affiliation','','Access-Reject','2019-01-04 01:02:16'),(382143,'affiliation','','Access-Reject','2019-01-04 01:02:27'),(382144,'affiliation','','Access-Reject','2019-01-04 01:02:38'),(382145,'affiliation','','Access-Reject','2019-01-04 01:02:50'),(382146,'affiliation','','Access-Reject','2019-01-04 01:03:01'),(382147,'affiliation','','Access-Reject','2019-01-04 01:03:12'),(382148,'affiliation','','Access-Reject','2019-01-04 01:03:24'),(382149,'affiliation','','Access-Reject','2019-01-04 01:03:35'),(382150,'affiliation','','Access-Reject','2019-01-04 01:03:47'),(382151,'affiliation','','Access-Reject','2019-01-04 01:03:58'),(382152,'affiliation','','Access-Reject','2019-01-04 01:04:09'),(382153,'affiliation','','Access-Reject','2019-01-04 01:04:21'),(382154,'affiliation','','Access-Reject','2019-01-04 01:04:32'),(382155,'affiliation','','Access-Reject','2019-01-04 01:04:44'),(382156,'affiliation','','Access-Reject','2019-01-04 01:04:55'),(382157,'affiliation','','Access-Reject','2019-01-04 01:05:06'),(382158,'affiliation','','Access-Reject','2019-01-04 01:05:18'),(382159,'affiliation','','Access-Reject','2019-01-04 01:05:29'),(382160,'affiliation','','Access-Reject','2019-01-04 01:05:40'),(382161,'affiliation','','Access-Reject','2019-01-04 01:05:52'),(382162,'affiliation','','Access-Reject','2019-01-04 01:06:03'),(382163,'affiliation','','Access-Reject','2019-01-04 01:06:14'),(382164,'affiliation','','Access-Reject','2019-01-04 01:06:26'),(382165,'affiliation','','Access-Reject','2019-01-04 01:06:37'),(382166,'affiliation','','Access-Reject','2019-01-04 01:06:48'),(382167,'affiliation','','Access-Reject','2019-01-04 01:07:00'),(382168,'affiliation','','Access-Reject','2019-01-04 01:07:11'),(382169,'affiliation','','Access-Reject','2019-01-04 01:07:22'),(382170,'affiliation','','Access-Reject','2019-01-04 01:07:34'),(382171,'affiliation','','Access-Reject','2019-01-04 01:07:45'),(382172,'affiliation','','Access-Reject','2019-01-04 01:07:57'),(382173,'affiliation','','Access-Reject','2019-01-04 01:08:09'),(382174,'affiliation','','Access-Reject','2019-01-04 01:08:20'),(382175,'affiliation','','Access-Reject','2019-01-04 01:08:31'),(382176,'affiliation','','Access-Reject','2019-01-04 01:08:43'),(382177,'affiliation','','Access-Reject','2019-01-04 01:08:54'),(382178,'affiliation','','Access-Reject','2019-01-04 01:09:05'),(382179,'affiliation','','Access-Reject','2019-01-04 01:09:17'),(382180,'affiliation','','Access-Reject','2019-01-04 01:09:28'),(382181,'affiliation','','Access-Reject','2019-01-04 01:09:40'),(382182,'affiliation','','Access-Reject','2019-01-04 01:09:51'),(382183,'affiliation','','Access-Reject','2019-01-04 01:10:02'),(382184,'affiliation','','Access-Reject','2019-01-04 01:10:14'),(382185,'affiliation','','Access-Reject','2019-01-04 01:10:25'),(382186,'affiliation','','Access-Reject','2019-01-04 01:10:36'),(382187,'affiliation','','Access-Reject','2019-01-04 01:10:48'),(382188,'affiliation','','Access-Reject','2019-01-04 01:10:59'),(382189,'affiliation','','Access-Reject','2019-01-04 01:11:10'),(382190,'affiliation','','Access-Reject','2019-01-04 01:11:22'),(382191,'affiliation','','Access-Reject','2019-01-04 01:11:33'),(382192,'affiliation','','Access-Reject','2019-01-04 01:11:45'),(382193,'affiliation','','Access-Reject','2019-01-04 01:11:56'),(382194,'affiliation','','Access-Reject','2019-01-04 01:12:07'),(382195,'affiliation','','Access-Reject','2019-01-04 01:12:19'),(382196,'affiliation','','Access-Reject','2019-01-04 01:12:30'),(382197,'affiliation','','Access-Reject','2019-01-04 01:12:41'),(382198,'affiliation','','Access-Reject','2019-01-04 01:12:53'),(382199,'affiliation','','Access-Reject','2019-01-04 01:13:04'),(382200,'affiliation','','Access-Reject','2019-01-04 01:13:15'),(382201,'affiliation','','Access-Reject','2019-01-04 01:13:27'),(382202,'affiliation','','Access-Reject','2019-01-04 01:13:38'),(382203,'affiliation','','Access-Reject','2019-01-04 01:13:49'),(382204,'affiliation','','Access-Reject','2019-01-04 01:14:01'),(382205,'affiliation','','Access-Reject','2019-01-04 01:14:12'),(382206,'affiliation','','Access-Reject','2019-01-04 01:14:24'),(382207,'affiliation','','Access-Reject','2019-01-04 01:14:35'),(382208,'affiliation','','Access-Reject','2019-01-04 01:14:46'),(382209,'affiliation','','Access-Reject','2019-01-04 01:14:58'),(382210,'affiliation','','Access-Reject','2019-01-04 01:15:09'),(382211,'affiliation','','Access-Reject','2019-01-04 01:15:20'),(382212,'affiliation','','Access-Reject','2019-01-04 01:15:32'),(382213,'affiliation','','Access-Reject','2019-01-04 01:15:43'),(382214,'affiliation','','Access-Reject','2019-01-04 01:15:54'),(382215,'affiliation','','Access-Reject','2019-01-04 01:16:06'),(382216,'affiliation','','Access-Reject','2019-01-04 01:16:17'),(382217,'affiliation','','Access-Reject','2019-01-04 01:16:28'),(382218,'affiliation','','Access-Reject','2019-01-04 01:16:40'),(382219,'affiliation','','Access-Reject','2019-01-04 01:16:51'),(382220,'affiliation','','Access-Reject','2019-01-04 01:17:02'),(382221,'affiliation','','Access-Reject','2019-01-04 01:17:14'),(382222,'affiliation','','Access-Reject','2019-01-04 01:17:25'),(382223,'affiliation','','Access-Reject','2019-01-04 01:17:36'),(382224,'affiliation','','Access-Reject','2019-01-04 01:17:48'),(382225,'affiliation','','Access-Reject','2019-01-04 01:17:59'),(382226,'affiliation','','Access-Reject','2019-01-04 01:18:11'),(382227,'affiliation','','Access-Reject','2019-01-04 01:18:22'),(382228,'affiliation','','Access-Reject','2019-01-04 01:18:33'),(382229,'affiliation','','Access-Reject','2019-01-04 01:18:45'),(382230,'affiliation','','Access-Reject','2019-01-04 01:18:56'),(382231,'affiliation','','Access-Reject','2019-01-04 01:19:07'),(382232,'affiliation','','Access-Reject','2019-01-04 01:19:18'),(382233,'affiliation','','Access-Reject','2019-01-04 01:19:30'),(382234,'affiliation','','Access-Reject','2019-01-04 01:19:41'),(382235,'affiliation','','Access-Reject','2019-01-04 01:19:53'),(382236,'affiliation','','Access-Reject','2019-01-04 01:20:04'),(382237,'affiliation','','Access-Reject','2019-01-04 01:20:15'),(382238,'affiliation','','Access-Reject','2019-01-04 01:20:27'),(382239,'affiliation','','Access-Reject','2019-01-04 01:20:38'),(382240,'affiliation','','Access-Reject','2019-01-04 01:20:49'),(382241,'affiliation','','Access-Reject','2019-01-04 01:21:01'),(382242,'affiliation','','Access-Reject','2019-01-04 01:21:12'),(382243,'affiliation','','Access-Reject','2019-01-04 01:21:23'),(382244,'affiliation','','Access-Reject','2019-01-04 01:21:35'),(382245,'affiliation','','Access-Reject','2019-01-04 01:21:46'),(382246,'affiliation','','Access-Reject','2019-01-04 01:21:58'),(382247,'affiliation','','Access-Reject','2019-01-04 01:22:09'),(382248,'affiliation','','Access-Reject','2019-01-04 01:22:20'),(382249,'affiliation','','Access-Reject','2019-01-04 01:22:32'),(382250,'affiliation','','Access-Reject','2019-01-04 01:22:43'),(382251,'affiliation','','Access-Reject','2019-01-04 01:22:54'),(382252,'affiliation','','Access-Reject','2019-01-04 01:23:06'),(382253,'affiliation','','Access-Reject','2019-01-04 01:23:17'),(382254,'affiliation','','Access-Reject','2019-01-04 01:23:29'),(382255,'affiliation','','Access-Reject','2019-01-04 01:23:40'),(382256,'affiliation','','Access-Reject','2019-01-04 01:23:51'),(382257,'affiliation','','Access-Reject','2019-01-04 01:24:03'),(382258,'affiliation','','Access-Reject','2019-01-04 01:24:14'),(382259,'affiliation','','Access-Reject','2019-01-04 01:24:25'),(382260,'affiliation','','Access-Reject','2019-01-04 01:24:37'),(382261,'affiliation','','Access-Reject','2019-01-04 01:24:48'),(382262,'affiliation','','Access-Reject','2019-01-04 01:24:59'),(382263,'affiliation','','Access-Reject','2019-01-04 01:25:11'),(382264,'affiliation','','Access-Reject','2019-01-04 01:25:22'),(382265,'affiliation','','Access-Reject','2019-01-04 01:25:33'),(382266,'affiliation','','Access-Reject','2019-01-04 01:25:45'),(382267,'affiliation','','Access-Reject','2019-01-04 01:25:56'),(382268,'affiliation','','Access-Reject','2019-01-04 01:26:08'),(382269,'affiliation','','Access-Reject','2019-01-04 01:26:19'),(382270,'affiliation','','Access-Reject','2019-01-04 01:26:30'),(382271,'affiliation','','Access-Reject','2019-01-04 01:26:42'),(382272,'affiliation','','Access-Reject','2019-01-04 01:26:53'),(382273,'affiliation','','Access-Reject','2019-01-04 01:27:04'),(382274,'affiliation','','Access-Reject','2019-01-04 01:27:16'),(382275,'affiliation','','Access-Reject','2019-01-04 01:27:27'),(382276,'affiliation','','Access-Reject','2019-01-04 01:27:38'),(382277,'affiliation','','Access-Reject','2019-01-04 01:27:50'),(382278,'affiliation','','Access-Reject','2019-01-04 01:28:01'),(382279,'affiliation','','Access-Reject','2019-01-04 01:28:13'),(382280,'affiliation','','Access-Reject','2019-01-04 01:28:24'),(382281,'affiliation','','Access-Reject','2019-01-04 01:28:35'),(382282,'affiliation','','Access-Reject','2019-01-04 01:28:47'),(382283,'affiliation','','Access-Reject','2019-01-04 01:28:58'),(382284,'affiliation','','Access-Reject','2019-01-04 01:29:10'),(382285,'affiliation','','Access-Reject','2019-01-04 01:29:21'),(382286,'affiliation','','Access-Reject','2019-01-04 01:29:32'),(382287,'affiliation','','Access-Reject','2019-01-04 01:29:44'),(382288,'affiliation','','Access-Reject','2019-01-04 01:29:55'),(382289,'affiliation','','Access-Reject','2019-01-04 01:30:06'),(382290,'affiliation','','Access-Reject','2019-01-04 01:30:18'),(382291,'affiliation','','Access-Reject','2019-01-04 01:30:29'),(382292,'affiliation','','Access-Reject','2019-01-04 01:30:41'),(382293,'affiliation','','Access-Reject','2019-01-04 01:30:52'),(382294,'affiliation','','Access-Reject','2019-01-04 01:31:03'),(382295,'affiliation','','Access-Reject','2019-01-04 01:31:15'),(382296,'affiliation','','Access-Reject','2019-01-04 01:31:26'),(382297,'affiliation','','Access-Reject','2019-01-04 01:31:37'),(382298,'affiliation','','Access-Reject','2019-01-04 01:31:49'),(382299,'affiliation','','Access-Reject','2019-01-04 01:32:00'),(382300,'affiliation','','Access-Reject','2019-01-04 01:32:11'),(382301,'affiliation','','Access-Reject','2019-01-04 01:32:23'),(382302,'affiliation','','Access-Reject','2019-01-04 01:32:34'),(382303,'affiliation','','Access-Reject','2019-01-04 01:32:45'),(382304,'affiliation','','Access-Reject','2019-01-04 01:32:57'),(382305,'affiliation','','Access-Reject','2019-01-04 01:33:08'),(382306,'affiliation','','Access-Reject','2019-01-04 01:33:19'),(382307,'affiliation','','Access-Reject','2019-01-04 01:33:31'),(382308,'affiliation','','Access-Reject','2019-01-04 01:33:42'),(382309,'affiliation','','Access-Reject','2019-01-04 01:33:54'),(382310,'affiliation','','Access-Reject','2019-01-04 01:34:05'),(382311,'affiliation','','Access-Reject','2019-01-04 01:34:16'),(382312,'affiliation','','Access-Reject','2019-01-04 01:34:28'),(382313,'affiliation','','Access-Reject','2019-01-04 01:34:39'),(382314,'affiliation','','Access-Reject','2019-01-04 01:34:50'),(382315,'affiliation','','Access-Reject','2019-01-04 01:35:02'),(382316,'affiliation','','Access-Reject','2019-01-04 01:35:13'),(382317,'affiliation','','Access-Reject','2019-01-04 01:35:24'),(382318,'affiliation','','Access-Reject','2019-01-04 01:35:36'),(382319,'affiliation','','Access-Reject','2019-01-04 01:35:47'),(382320,'affiliation','','Access-Reject','2019-01-04 01:35:59'),(382321,'affiliation','','Access-Reject','2019-01-04 01:36:10'),(382322,'affiliation','','Access-Reject','2019-01-04 01:36:21'),(382323,'affiliation','','Access-Reject','2019-01-04 01:36:33'),(382324,'affiliation','','Access-Reject','2019-01-04 01:36:44'),(382325,'affiliation','','Access-Reject','2019-01-04 01:36:55'),(382326,'affiliation','','Access-Reject','2019-01-04 01:37:07'),(382327,'affiliation','','Access-Reject','2019-01-04 01:37:18'),(382328,'affiliation','','Access-Reject','2019-01-04 01:37:29'),(382329,'affiliation','','Access-Reject','2019-01-04 01:37:41'),(382330,'affiliation','','Access-Reject','2019-01-04 01:37:52'),(382331,'affiliation','','Access-Reject','2019-01-04 01:38:03'),(382332,'affiliation','','Access-Reject','2019-01-04 01:38:15'),(382333,'affiliation','','Access-Reject','2019-01-04 01:38:26'),(382334,'affiliation','','Access-Reject','2019-01-04 01:38:38'),(382335,'affiliation','','Access-Reject','2019-01-04 01:38:49'),(382336,'affiliation','','Access-Reject','2019-01-04 01:39:00'),(382337,'affiliation','','Access-Reject','2019-01-04 01:39:12'),(382338,'affiliation','','Access-Reject','2019-01-04 01:39:23'),(382339,'affiliation','','Access-Reject','2019-01-04 01:39:34'),(382340,'affiliation','','Access-Reject','2019-01-04 01:39:46'),(382341,'affiliation','','Access-Reject','2019-01-04 01:39:57'),(382342,'affiliation','','Access-Reject','2019-01-04 01:40:08'),(382343,'affiliation','','Access-Reject','2019-01-04 01:40:20'),(382344,'affiliation','','Access-Reject','2019-01-04 01:40:31'),(382345,'affiliation','','Access-Reject','2019-01-04 01:40:42'),(382346,'affiliation','','Access-Reject','2019-01-04 01:40:54'),(382347,'affiliation','','Access-Reject','2019-01-04 01:41:05'),(382348,'affiliation','','Access-Reject','2019-01-04 01:41:17'),(382349,'affiliation','','Access-Reject','2019-01-04 01:41:28'),(382350,'affiliation','','Access-Reject','2019-01-04 01:41:39'),(382351,'affiliation','','Access-Reject','2019-01-04 01:41:51'),(382352,'affiliation','','Access-Reject','2019-01-04 01:42:02'),(382353,'affiliation','','Access-Reject','2019-01-04 01:42:13'),(382354,'affiliation','','Access-Reject','2019-01-04 01:42:25'),(382355,'affiliation','','Access-Reject','2019-01-04 01:42:36'),(382356,'affiliation','','Access-Reject','2019-01-04 01:42:47'),(382357,'affiliation','','Access-Reject','2019-01-04 01:42:59'),(382358,'affiliation','','Access-Reject','2019-01-04 01:43:10'),(382359,'affiliation','','Access-Reject','2019-01-04 01:43:21'),(382360,'affiliation','','Access-Reject','2019-01-04 01:43:33'),(382361,'affiliation','','Access-Reject','2019-01-04 01:43:44'),(382362,'affiliation','','Access-Reject','2019-01-04 01:43:55'),(382363,'affiliation','','Access-Reject','2019-01-04 01:44:07'),(382364,'affiliation','','Access-Reject','2019-01-04 01:44:18'),(382365,'affiliation','','Access-Reject','2019-01-04 01:44:29'),(382366,'affiliation','','Access-Reject','2019-01-04 01:44:41'),(382367,'affiliation','','Access-Reject','2019-01-04 01:44:52'),(382368,'affiliation','','Access-Reject','2019-01-04 01:45:03'),(382369,'affiliation','','Access-Reject','2019-01-04 01:45:15'),(382370,'affiliation','','Access-Reject','2019-01-04 01:45:26'),(382371,'affiliation','','Access-Reject','2019-01-04 01:45:37'),(382372,'affiliation','','Access-Reject','2019-01-04 01:45:49'),(382373,'affiliation','','Access-Reject','2019-01-04 01:46:00'),(382374,'affiliation','','Access-Reject','2019-01-04 01:46:12'),(382375,'affiliation','','Access-Reject','2019-01-04 01:46:23'),(382376,'affiliation','','Access-Reject','2019-01-04 01:46:34'),(382377,'affiliation','','Access-Reject','2019-01-04 01:46:46'),(382378,'affiliation','','Access-Reject','2019-01-04 01:46:57'),(382379,'affiliation','','Access-Reject','2019-01-04 01:47:08'),(382380,'affiliation','','Access-Reject','2019-01-04 01:47:20'),(382381,'affiliation','','Access-Reject','2019-01-04 01:47:31'),(382382,'affiliation','','Access-Reject','2019-01-04 01:47:43'),(382383,'affiliation','','Access-Reject','2019-01-04 01:47:54'),(382384,'affiliation','','Access-Reject','2019-01-04 01:48:05'),(382385,'affiliation','','Access-Reject','2019-01-04 01:48:17'),(382386,'affiliation','','Access-Reject','2019-01-04 01:48:28'),(382387,'affiliation','','Access-Reject','2019-01-04 01:48:40'),(382388,'affiliation','','Access-Reject','2019-01-04 01:48:51'),(382389,'affiliation','','Access-Reject','2019-01-04 01:49:02'),(382390,'affiliation','','Access-Reject','2019-01-04 01:49:14'),(382391,'affiliation','','Access-Reject','2019-01-04 01:49:25'),(382392,'affiliation','','Access-Reject','2019-01-04 01:49:36'),(382393,'affiliation','','Access-Reject','2019-01-04 01:49:48'),(382394,'affiliation','','Access-Reject','2019-01-04 01:49:59'),(382395,'affiliation','','Access-Reject','2019-01-04 01:50:10'),(382396,'affiliation','','Access-Reject','2019-01-04 01:50:22'),(382397,'affiliation','','Access-Reject','2019-01-04 01:50:33'),(382398,'affiliation','','Access-Reject','2019-01-04 01:50:45'),(382399,'affiliation','','Access-Reject','2019-01-04 01:50:56'),(382400,'affiliation','','Access-Reject','2019-01-04 01:51:07'),(382401,'affiliation','','Access-Reject','2019-01-04 01:51:19'),(382402,'affiliation','','Access-Reject','2019-01-04 01:51:30'),(382403,'affiliation','','Access-Reject','2019-01-04 01:51:41'),(382404,'affiliation','','Access-Reject','2019-01-04 01:51:53'),(382405,'affiliation','','Access-Reject','2019-01-04 01:52:04'),(382406,'affiliation','','Access-Reject','2019-01-04 01:52:15'),(382407,'affiliation','','Access-Reject','2019-01-04 01:52:27'),(382408,'affiliation','','Access-Reject','2019-01-04 01:52:38'),(382409,'affiliation','','Access-Reject','2019-01-04 01:52:49'),(382410,'affiliation','','Access-Reject','2019-01-04 01:53:01'),(382411,'affiliation','','Access-Reject','2019-01-04 01:53:12'),(382412,'affiliation','','Access-Reject','2019-01-04 01:53:23'),(382413,'affiliation','','Access-Reject','2019-01-04 01:53:35'),(382414,'affiliation','','Access-Reject','2019-01-04 01:53:47'),(382415,'affiliation','','Access-Reject','2019-01-04 01:53:58'),(382416,'affiliation','','Access-Reject','2019-01-04 01:54:09'),(382417,'affiliation','','Access-Reject','2019-01-04 01:54:21'),(382418,'affiliation','','Access-Reject','2019-01-04 01:54:32'),(382419,'affiliation','','Access-Reject','2019-01-04 01:54:44'),(382420,'affiliation','','Access-Reject','2019-01-04 01:54:55'),(382421,'affiliation','','Access-Reject','2019-01-04 01:55:06'),(382422,'affiliation','','Access-Reject','2019-01-04 01:55:18'),(382423,'affiliation','','Access-Reject','2019-01-04 01:55:29'),(382424,'affiliation','','Access-Reject','2019-01-04 01:55:40'),(382425,'affiliation','','Access-Reject','2019-01-04 01:55:52'),(382426,'affiliation','','Access-Reject','2019-01-04 01:56:03'),(382427,'affiliation','','Access-Reject','2019-01-04 01:56:15'),(382428,'affiliation','','Access-Reject','2019-01-04 01:56:26'),(382429,'affiliation','','Access-Reject','2019-01-04 01:56:37'),(382430,'affiliation','','Access-Reject','2019-01-04 01:56:49'),(382431,'affiliation','','Access-Reject','2019-01-04 01:57:00'),(382432,'affiliation','','Access-Reject','2019-01-04 01:57:11'),(382433,'affiliation','','Access-Reject','2019-01-04 01:57:23'),(382434,'affiliation','','Access-Reject','2019-01-04 01:57:34'),(382435,'affiliation','','Access-Reject','2019-01-04 01:57:45'),(382436,'affiliation','','Access-Reject','2019-01-04 01:57:57'),(382437,'affiliation','','Access-Reject','2019-01-04 01:58:08'),(382438,'affiliation','','Access-Reject','2019-01-04 01:58:20'),(382439,'affiliation','','Access-Reject','2019-01-04 01:58:31'),(382440,'affiliation','','Access-Reject','2019-01-04 01:58:43'),(382441,'affiliation','','Access-Reject','2019-01-04 01:58:54'),(382442,'affiliation','','Access-Reject','2019-01-04 01:59:05'),(382443,'affiliation','','Access-Reject','2019-01-04 01:59:17'),(382444,'affiliation','','Access-Reject','2019-01-04 01:59:28'),(382445,'affiliation','','Access-Reject','2019-01-04 01:59:39'),(382446,'affiliation','','Access-Reject','2019-01-04 01:59:51'),(382447,'affiliation','','Access-Reject','2019-01-04 02:00:02'),(382448,'affiliation','','Access-Reject','2019-01-04 02:00:13'),(382449,'affiliation','','Access-Reject','2019-01-04 02:00:25'),(382450,'affiliation','','Access-Reject','2019-01-04 02:00:36'),(382451,'affiliation','','Access-Reject','2019-01-04 02:00:47'),(382452,'affiliation','','Access-Reject','2019-01-04 02:00:59'),(382453,'affiliation','','Access-Reject','2019-01-04 02:01:10'),(382454,'affiliation','','Access-Reject','2019-01-04 02:01:22'),(382455,'affiliation','','Access-Reject','2019-01-04 02:01:34'),(382456,'affiliation','','Access-Reject','2019-01-04 02:01:45'),(382457,'affiliation','','Access-Reject','2019-01-04 02:01:56'),(382458,'affiliation','','Access-Reject','2019-01-04 02:02:08'),(382459,'affiliation','','Access-Reject','2019-01-04 02:02:19'),(382460,'affiliation','','Access-Reject','2019-01-04 02:02:30'),(382461,'affiliation','','Access-Reject','2019-01-04 02:02:42'),(382462,'affiliation','','Access-Reject','2019-01-04 02:02:53'),(382463,'affiliation','','Access-Reject','2019-01-04 02:03:04'),(382464,'affiliation','','Access-Reject','2019-01-04 02:03:16'),(382465,'affiliation','','Access-Reject','2019-01-04 02:03:27'),(382466,'affiliation','','Access-Reject','2019-01-04 02:03:38'),(382467,'affiliation','','Access-Reject','2019-01-04 02:03:50'),(382468,'affiliation','','Access-Reject','2019-01-04 02:04:01'),(382469,'affiliation','','Access-Reject','2019-01-04 02:04:13'),(382470,'affiliation','','Access-Reject','2019-01-04 02:04:24'),(382471,'affiliation','','Access-Reject','2019-01-04 02:04:36'),(382472,'affiliation','','Access-Reject','2019-01-04 02:04:48'),(382473,'affiliation','','Access-Reject','2019-01-04 02:04:59'),(382474,'affiliation','','Access-Reject','2019-01-04 02:05:10'),(382475,'affiliation','','Access-Reject','2019-01-04 02:05:22'),(382476,'affiliation','','Access-Reject','2019-01-04 02:05:33'),(382477,'affiliation','','Access-Reject','2019-01-04 02:05:44'),(382478,'affiliation','','Access-Reject','2019-01-04 02:05:56'),(382479,'affiliation','','Access-Reject','2019-01-04 02:06:07'),(382480,'affiliation','','Access-Reject','2019-01-04 02:06:18'),(382481,'affiliation','','Access-Reject','2019-01-04 02:06:30'),(382482,'affiliation','','Access-Reject','2019-01-04 02:06:41'),(382483,'affiliation','','Access-Reject','2019-01-04 02:06:53'),(382484,'affiliation','','Access-Reject','2019-01-04 02:07:04'),(382485,'affiliation','','Access-Reject','2019-01-04 02:07:15'),(382486,'affiliation','','Access-Reject','2019-01-04 02:07:27'),(382487,'affiliation','','Access-Reject','2019-01-04 02:07:38'),(382488,'affiliation','','Access-Reject','2019-01-04 02:07:49'),(382489,'affiliation','','Access-Reject','2019-01-04 02:08:01'),(382490,'affiliation','','Access-Reject','2019-01-04 02:08:12'),(382491,'affiliation','','Access-Reject','2019-01-04 02:08:23'),(382492,'affiliation','','Access-Reject','2019-01-04 02:08:35'),(382493,'affiliation','','Access-Reject','2019-01-04 02:08:46'),(382494,'affiliation','','Access-Reject','2019-01-04 02:08:57'),(382495,'affiliation','','Access-Reject','2019-01-04 02:09:09'),(382496,'affiliation','','Access-Reject','2019-01-04 02:09:20'),(382497,'affiliation','','Access-Reject','2019-01-04 02:09:32'),(382498,'affiliation','','Access-Reject','2019-01-04 02:09:43'),(382499,'affiliation','','Access-Reject','2019-01-04 02:09:54'),(382500,'affiliation','','Access-Reject','2019-01-04 02:10:06'),(382501,'affiliation','','Access-Reject','2019-01-04 02:10:17'),(382502,'affiliation','','Access-Reject','2019-01-04 02:10:28'),(382503,'affiliation','','Access-Reject','2019-01-04 02:10:40'),(382504,'affiliation','','Access-Reject','2019-01-04 02:10:51'),(382505,'affiliation','','Access-Reject','2019-01-04 02:11:14'),(382506,'affiliation','','Access-Reject','2019-01-04 02:11:25'),(382507,'affiliation','','Access-Reject','2019-01-04 02:11:37'),(382508,'affiliation','','Access-Reject','2019-01-04 02:11:48'),(382509,'affiliation','','Access-Reject','2019-01-04 02:11:59'),(382510,'affiliation','','Access-Reject','2019-01-04 02:12:11'),(382511,'affiliation','','Access-Reject','2019-01-04 02:12:22'),(382512,'affiliation','','Access-Reject','2019-01-04 02:12:33'),(382513,'affiliation','','Access-Reject','2019-01-04 02:12:45'),(382514,'affiliation','','Access-Reject','2019-01-04 02:12:56'),(382515,'affiliation','','Access-Reject','2019-01-04 02:13:08'),(382516,'affiliation','','Access-Reject','2019-01-04 02:13:19'),(382517,'affiliation','','Access-Reject','2019-01-04 02:13:30'),(382518,'affiliation','','Access-Reject','2019-01-04 02:13:42'),(382519,'affiliation','','Access-Reject','2019-01-04 02:13:53'),(382520,'affiliation','','Access-Reject','2019-01-04 02:14:04'),(382521,'affiliation','','Access-Reject','2019-01-04 02:14:16'),(382990,'affiliation','','Access-Reject','2019-01-04 03:40:53'),(382523,'affiliation','','Access-Reject','2019-01-04 02:14:27'),(382993,'affiliation','','Access-Reject','2019-01-04 03:41:16'),(382525,'affiliation','','Access-Reject','2019-01-04 02:14:38'),(382526,'affiliation','','Access-Reject','2019-01-04 02:14:50'),(382527,'affiliation','','Access-Reject','2019-01-04 02:15:01'),(382528,'affiliation','','Access-Reject','2019-01-04 02:15:13'),(382529,'affiliation','','Access-Reject','2019-01-04 02:15:24'),(382530,'affiliation','','Access-Reject','2019-01-04 02:15:35'),(382532,'affiliation','','Access-Reject','2019-01-04 02:15:47'),(382533,'affiliation','','Access-Reject','2019-01-04 02:15:59'),(382534,'affiliation','','Access-Reject','2019-01-04 02:16:11'),(382535,'affiliation','','Access-Reject','2019-01-04 02:16:22'),(382536,'affiliation','','Access-Reject','2019-01-04 02:16:34'),(382537,'affiliation','','Access-Reject','2019-01-04 02:16:45'),(382538,'affiliation','','Access-Reject','2019-01-04 02:16:57'),(382539,'affiliation','','Access-Reject','2019-01-04 02:17:08'),(382540,'affiliation','','Access-Reject','2019-01-04 02:17:19'),(382541,'affiliation','','Access-Reject','2019-01-04 02:17:31'),(382542,'affiliation','','Access-Reject','2019-01-04 02:17:42'),(382543,'affiliation','','Access-Reject','2019-01-04 02:17:54'),(382544,'affiliation','','Access-Reject','2019-01-04 02:18:05'),(382545,'affiliation','','Access-Reject','2019-01-04 02:18:16'),(382546,'affiliation','','Access-Reject','2019-01-04 02:18:28'),(382547,'affiliation','','Access-Reject','2019-01-04 02:18:39'),(382548,'affiliation','','Access-Reject','2019-01-04 02:18:50'),(382549,'affiliation','','Access-Reject','2019-01-04 02:19:02'),(382550,'affiliation','','Access-Reject','2019-01-04 02:19:13'),(382551,'affiliation','','Access-Reject','2019-01-04 02:19:24'),(382552,'affiliation','','Access-Reject','2019-01-04 02:19:36'),(382553,'affiliation','','Access-Reject','2019-01-04 02:19:47'),(382554,'affiliation','','Access-Reject','2019-01-04 02:19:58'),(382555,'affiliation','','Access-Reject','2019-01-04 02:20:10'),(382556,'affiliation','','Access-Reject','2019-01-04 02:20:21'),(382557,'affiliation','','Access-Reject','2019-01-04 02:20:32'),(382558,'affiliation','','Access-Reject','2019-01-04 02:20:44'),(382559,'affiliation','','Access-Reject','2019-01-04 02:20:55'),(382560,'affiliation','','Access-Reject','2019-01-04 02:21:06'),(382561,'affiliation','','Access-Reject','2019-01-04 02:21:18'),(382562,'affiliation','','Access-Reject','2019-01-04 02:21:29'),(382563,'affiliation','','Access-Reject','2019-01-04 02:21:41'),(382564,'affiliation','','Access-Reject','2019-01-04 02:21:52'),(382565,'affiliation','','Access-Reject','2019-01-04 02:22:03'),(382566,'affiliation','','Access-Reject','2019-01-04 02:22:15'),(382567,'affiliation','','Access-Reject','2019-01-04 02:22:26'),(382568,'affiliation','','Access-Reject','2019-01-04 02:22:38'),(382569,'affiliation','','Access-Reject','2019-01-04 02:22:49'),(382570,'affiliation','','Access-Reject','2019-01-04 02:23:01'),(382571,'affiliation','','Access-Reject','2019-01-04 02:23:12'),(382572,'affiliation','','Access-Reject','2019-01-04 02:23:23'),(382573,'affiliation','','Access-Reject','2019-01-04 02:23:35'),(382574,'affiliation','','Access-Reject','2019-01-04 02:23:46'),(382575,'affiliation','','Access-Reject','2019-01-04 02:23:57'),(382576,'affiliation','','Access-Reject','2019-01-04 02:24:09'),(382577,'affiliation','','Access-Reject','2019-01-04 02:24:20'),(382578,'affiliation','','Access-Reject','2019-01-04 02:24:31'),(382579,'affiliation','','Access-Reject','2019-01-04 02:24:43'),(382580,'affiliation','','Access-Reject','2019-01-04 02:24:54'),(382581,'affiliation','','Access-Reject','2019-01-04 02:25:06'),(382582,'affiliation','','Access-Reject','2019-01-04 02:25:17'),(382583,'affiliation','','Access-Reject','2019-01-04 02:25:28'),(382584,'affiliation','','Access-Reject','2019-01-04 02:25:40'),(382585,'affiliation','','Access-Reject','2019-01-04 02:25:51'),(382586,'affiliation','','Access-Reject','2019-01-04 02:26:03'),(382587,'affiliation','','Access-Reject','2019-01-04 02:26:14'),(382588,'affiliation','','Access-Reject','2019-01-04 02:26:26'),(382589,'affiliation','','Access-Reject','2019-01-04 02:26:37'),(382590,'affiliation','','Access-Reject','2019-01-04 02:26:49'),(382591,'affiliation','','Access-Reject','2019-01-04 02:27:00'),(382592,'affiliation','','Access-Reject','2019-01-04 02:27:11'),(382593,'affiliation','','Access-Reject','2019-01-04 02:27:23'),(382594,'affiliation','','Access-Reject','2019-01-04 02:27:34'),(382595,'affiliation','','Access-Reject','2019-01-04 02:27:46'),(382596,'affiliation','','Access-Reject','2019-01-04 02:27:58'),(382597,'affiliation','','Access-Reject','2019-01-04 02:28:10'),(382598,'affiliation','','Access-Reject','2019-01-04 02:28:21'),(382599,'affiliation','','Access-Reject','2019-01-04 02:28:33'),(382600,'affiliation','','Access-Reject','2019-01-04 02:28:44'),(382601,'affiliation','','Access-Reject','2019-01-04 02:28:55'),(382602,'affiliation','','Access-Reject','2019-01-04 02:29:07'),(382603,'affiliation','','Access-Reject','2019-01-04 02:29:20'),(382604,'affiliation','','Access-Reject','2019-01-04 02:29:31'),(382605,'affiliation','','Access-Reject','2019-01-04 02:29:43'),(382606,'affiliation','','Access-Reject','2019-01-04 02:29:54'),(382607,'affiliation','','Access-Reject','2019-01-04 02:30:06'),(382608,'affiliation','','Access-Reject','2019-01-04 02:30:17'),(382609,'affiliation','','Access-Reject','2019-01-04 02:30:29'),(382610,'affiliation','','Access-Reject','2019-01-04 02:30:41'),(382611,'affiliation','','Access-Reject','2019-01-04 02:30:52'),(382612,'affiliation','','Access-Reject','2019-01-04 02:31:03'),(382613,'affiliation','','Access-Reject','2019-01-04 02:31:15'),(382614,'affiliation','','Access-Reject','2019-01-04 02:31:26'),(382615,'affiliation','','Access-Reject','2019-01-04 02:31:38'),(382616,'affiliation','','Access-Reject','2019-01-04 02:31:49'),(382617,'affiliation','','Access-Reject','2019-01-04 02:32:00'),(382618,'affiliation','','Access-Reject','2019-01-04 02:32:12'),(382619,'affiliation','','Access-Reject','2019-01-04 02:32:23'),(382620,'affiliation','','Access-Reject','2019-01-04 02:32:35'),(382621,'affiliation','','Access-Reject','2019-01-04 02:32:46'),(382622,'affiliation','','Access-Reject','2019-01-04 02:32:58'),(382623,'affiliation','','Access-Reject','2019-01-04 02:33:09'),(382624,'affiliation','','Access-Reject','2019-01-04 02:33:20'),(382625,'affiliation','','Access-Reject','2019-01-04 02:33:32'),(382626,'affiliation','','Access-Reject','2019-01-04 02:33:43'),(382627,'affiliation','','Access-Reject','2019-01-04 02:33:55'),(382628,'affiliation','','Access-Reject','2019-01-04 02:34:06'),(382629,'affiliation','','Access-Reject','2019-01-04 02:34:17'),(382630,'affiliation','','Access-Reject','2019-01-04 02:34:30'),(382631,'affiliation','','Access-Reject','2019-01-04 02:34:41'),(382632,'affiliation','','Access-Reject','2019-01-04 02:34:53'),(382633,'affiliation','','Access-Reject','2019-01-04 02:35:05'),(382634,'affiliation','','Access-Reject','2019-01-04 02:35:17'),(382635,'affiliation','','Access-Reject','2019-01-04 02:35:28'),(382636,'affiliation','','Access-Reject','2019-01-04 02:35:40'),(382637,'affiliation','','Access-Reject','2019-01-04 02:35:51'),(382638,'affiliation','','Access-Reject','2019-01-04 02:36:02'),(382639,'affiliation','','Access-Reject','2019-01-04 02:36:14'),(382640,'affiliation','','Access-Reject','2019-01-04 02:36:25'),(382641,'affiliation','','Access-Reject','2019-01-04 02:36:36'),(382642,'affiliation','','Access-Reject','2019-01-04 02:36:48'),(382643,'affiliation','','Access-Reject','2019-01-04 02:36:59'),(382644,'affiliation','','Access-Reject','2019-01-04 02:37:10'),(382645,'affiliation','','Access-Reject','2019-01-04 02:37:22'),(382646,'affiliation','','Access-Reject','2019-01-04 02:37:33'),(382647,'affiliation','','Access-Reject','2019-01-04 02:37:45'),(382648,'affiliation','','Access-Reject','2019-01-04 02:37:56'),(382649,'affiliation','','Access-Reject','2019-01-04 02:38:07'),(382650,'affiliation','','Access-Reject','2019-01-04 02:38:19'),(382651,'affiliation','','Access-Reject','2019-01-04 02:38:30'),(382652,'affiliation','','Access-Reject','2019-01-04 02:38:41'),(382653,'affiliation','','Access-Reject','2019-01-04 02:38:53'),(382654,'affiliation','','Access-Reject','2019-01-04 02:39:04'),(382655,'affiliation','','Access-Reject','2019-01-04 02:39:16'),(382656,'affiliation','','Access-Reject','2019-01-04 02:39:27'),(382657,'affiliation','','Access-Reject','2019-01-04 02:39:39'),(382658,'affiliation','','Access-Reject','2019-01-04 02:39:51'),(382659,'affiliation','','Access-Reject','2019-01-04 02:40:02'),(382660,'pempamsie','','Access-Accept','2019-01-04 02:40:11'),(382661,'affiliation','','Access-Reject','2019-01-04 02:40:14'),(382662,'affiliation','','Access-Reject','2019-01-04 02:40:26'),(382663,'affiliation','','Access-Reject','2019-01-04 02:40:37'),(382664,'affiliation','','Access-Reject','2019-01-04 02:40:48'),(382665,'affiliation','','Access-Reject','2019-01-04 02:41:00'),(382666,'affiliation','','Access-Reject','2019-01-04 02:41:11'),(382667,'affiliation','','Access-Reject','2019-01-04 02:41:22'),(382668,'affiliation','','Access-Reject','2019-01-04 02:41:34'),(382669,'affiliation','','Access-Reject','2019-01-04 02:41:45'),(382670,'affiliation','','Access-Reject','2019-01-04 02:41:57'),(382671,'affiliation','','Access-Reject','2019-01-04 02:42:08'),(382672,'affiliation','','Access-Reject','2019-01-04 02:42:19'),(382673,'affiliation','','Access-Reject','2019-01-04 02:42:31'),(382674,'affiliation','','Access-Reject','2019-01-04 02:42:42'),(382675,'affiliation','','Access-Reject','2019-01-04 02:42:53'),(382676,'affiliation','','Access-Reject','2019-01-04 02:43:05'),(382677,'affiliation','','Access-Reject','2019-01-04 02:43:16'),(382678,'affiliation','','Access-Reject','2019-01-04 02:43:27'),(382679,'affiliation','','Access-Reject','2019-01-04 02:43:39'),(382680,'affiliation','','Access-Reject','2019-01-04 02:43:50'),(382681,'affiliation','','Access-Reject','2019-01-04 02:44:02'),(382682,'affiliation','','Access-Reject','2019-01-04 02:44:13'),(382683,'affiliation','','Access-Reject','2019-01-04 02:44:24'),(382684,'affiliation','','Access-Reject','2019-01-04 02:44:36'),(382685,'affiliation','','Access-Reject','2019-01-04 02:44:47'),(382686,'affiliation','','Access-Reject','2019-01-04 02:44:58'),(382687,'affiliation','','Access-Reject','2019-01-04 02:45:10'),(382688,'affiliation','','Access-Reject','2019-01-04 02:45:21'),(382689,'affiliation','','Access-Reject','2019-01-04 02:45:32'),(382690,'affiliation','','Access-Reject','2019-01-04 02:45:44'),(382691,'affiliation','','Access-Reject','2019-01-04 02:45:55'),(382692,'affiliation','','Access-Reject','2019-01-04 02:46:07'),(382693,'affiliation','','Access-Reject','2019-01-04 02:46:18'),(382694,'affiliation','','Access-Reject','2019-01-04 02:46:29'),(382695,'affiliation','','Access-Reject','2019-01-04 02:46:41'),(382696,'affiliation','','Access-Reject','2019-01-04 02:46:52'),(382697,'affiliation','','Access-Reject','2019-01-04 02:47:03'),(382698,'affiliation','','Access-Reject','2019-01-04 02:47:15'),(382699,'affiliation','','Access-Reject','2019-01-04 02:47:26'),(382700,'affiliation','','Access-Reject','2019-01-04 02:47:37'),(382701,'affiliation','','Access-Reject','2019-01-04 02:47:49'),(382702,'affiliation','','Access-Reject','2019-01-04 02:48:00'),(382703,'affiliation','','Access-Reject','2019-01-04 02:48:12'),(382704,'affiliation','','Access-Reject','2019-01-04 02:48:23'),(382705,'affiliation','','Access-Reject','2019-01-04 02:48:34'),(382706,'affiliation','','Access-Reject','2019-01-04 02:48:46'),(382707,'affiliation','','Access-Reject','2019-01-04 02:48:57'),(382708,'affiliation','','Access-Reject','2019-01-04 02:49:08'),(382709,'affiliation','','Access-Reject','2019-01-04 02:49:20'),(382710,'affiliation','','Access-Reject','2019-01-04 02:49:31'),(382711,'affiliation','','Access-Reject','2019-01-04 02:49:42'),(382712,'affiliation','','Access-Reject','2019-01-04 02:49:54'),(382713,'affiliation','','Access-Reject','2019-01-04 02:50:05'),(382714,'affiliation','','Access-Reject','2019-01-04 02:50:16'),(382715,'affiliation','','Access-Reject','2019-01-04 02:50:28'),(382716,'affiliation','','Access-Reject','2019-01-04 02:50:39'),(382717,'affiliation','','Access-Reject','2019-01-04 02:50:50'),(382718,'affiliation','','Access-Reject','2019-01-04 02:51:02'),(382719,'affiliation','','Access-Reject','2019-01-04 02:51:13'),(382720,'affiliation','','Access-Reject','2019-01-04 02:51:24'),(382721,'affiliation','','Access-Reject','2019-01-04 02:51:36'),(382722,'affiliation','','Access-Reject','2019-01-04 02:51:47'),(382723,'affiliation','','Access-Reject','2019-01-04 02:51:58'),(382724,'affiliation','','Access-Reject','2019-01-04 02:52:10'),(382725,'affiliation','','Access-Reject','2019-01-04 02:52:21'),(382726,'affiliation','','Access-Reject','2019-01-04 02:52:33'),(382727,'affiliation','','Access-Reject','2019-01-04 02:52:44'),(382728,'affiliation','','Access-Reject','2019-01-04 02:52:55'),(382729,'affiliation','','Access-Reject','2019-01-04 02:53:07'),(382730,'affiliation','','Access-Reject','2019-01-04 02:53:18'),(382731,'affiliation','','Access-Reject','2019-01-04 02:53:30'),(382732,'affiliation','','Access-Reject','2019-01-04 02:53:41'),(382733,'affiliation','','Access-Reject','2019-01-04 02:53:52'),(382734,'affiliation','','Access-Reject','2019-01-04 02:54:04'),(382735,'affiliation','','Access-Reject','2019-01-04 02:54:15'),(382736,'affiliation','','Access-Reject','2019-01-04 02:54:26'),(382737,'affiliation','','Access-Reject','2019-01-04 02:54:39'),(382738,'affiliation','','Access-Reject','2019-01-04 02:54:50'),(382739,'affiliation','','Access-Reject','2019-01-04 02:55:02'),(382740,'affiliation','','Access-Reject','2019-01-04 02:55:13'),(382741,'affiliation','','Access-Reject','2019-01-04 02:55:25'),(382742,'affiliation','','Access-Reject','2019-01-04 02:55:36'),(382743,'affiliation','','Access-Reject','2019-01-04 02:55:47'),(382744,'affiliation','','Access-Reject','2019-01-04 02:56:00'),(382745,'affiliation','','Access-Reject','2019-01-04 02:56:11'),(382746,'affiliation','','Access-Reject','2019-01-04 02:56:22'),(382747,'affiliation','','Access-Reject','2019-01-04 02:56:34'),(382748,'affiliation','','Access-Reject','2019-01-04 02:56:45'),(382749,'affiliation','','Access-Reject','2019-01-04 02:56:57'),(382750,'affiliation','','Access-Reject','2019-01-04 02:57:08'),(382751,'affiliation','','Access-Reject','2019-01-04 02:57:19'),(382752,'affiliation','','Access-Reject','2019-01-04 02:57:31'),(382753,'affiliation','','Access-Reject','2019-01-04 02:57:42'),(382754,'affiliation','','Access-Reject','2019-01-04 02:57:53'),(382755,'affiliation','','Access-Reject','2019-01-04 02:58:05'),(382756,'affiliation','','Access-Reject','2019-01-04 02:58:16'),(382757,'affiliation','','Access-Reject','2019-01-04 02:58:27'),(382758,'affiliation','','Access-Reject','2019-01-04 02:58:39'),(382759,'affiliation','','Access-Reject','2019-01-04 02:58:50'),(382760,'affiliation','','Access-Reject','2019-01-04 02:59:02'),(382761,'affiliation','','Access-Reject','2019-01-04 02:59:13'),(382762,'affiliation','','Access-Reject','2019-01-04 02:59:24'),(382763,'affiliation','','Access-Reject','2019-01-04 02:59:36'),(382764,'affiliation','','Access-Reject','2019-01-04 02:59:47'),(382765,'affiliation','','Access-Reject','2019-01-04 02:59:59'),(382766,'affiliation','','Access-Reject','2019-01-04 03:00:10'),(382767,'affiliation','','Access-Reject','2019-01-04 03:00:21'),(382768,'affiliation','','Access-Reject','2019-01-04 03:00:33'),(382769,'affiliation','','Access-Reject','2019-01-04 03:00:44'),(382770,'affiliation','','Access-Reject','2019-01-04 03:00:55'),(382771,'affiliation','','Access-Reject','2019-01-04 03:01:07'),(382772,'affiliation','','Access-Reject','2019-01-04 03:01:18'),(382773,'affiliation','','Access-Reject','2019-01-04 03:01:29'),(382774,'affiliation','','Access-Reject','2019-01-04 03:01:41'),(382775,'affiliation','','Access-Reject','2019-01-04 03:01:52'),(382776,'affiliation','','Access-Reject','2019-01-04 03:02:03'),(382777,'affiliation','','Access-Reject','2019-01-04 03:02:15'),(382778,'affiliation','','Access-Reject','2019-01-04 03:02:26'),(382779,'affiliation','','Access-Reject','2019-01-04 03:02:37'),(382780,'affiliation','','Access-Reject','2019-01-04 03:02:49'),(382781,'affiliation','','Access-Reject','2019-01-04 03:03:00'),(382782,'affiliation','','Access-Reject','2019-01-04 03:03:11'),(382783,'affiliation','','Access-Reject','2019-01-04 03:03:23'),(382784,'affiliation','','Access-Reject','2019-01-04 03:03:34'),(382785,'affiliation','','Access-Reject','2019-01-04 03:03:45'),(382786,'affiliation','','Access-Reject','2019-01-04 03:03:57'),(382787,'affiliation','','Access-Reject','2019-01-04 03:04:08'),(382788,'affiliation','','Access-Reject','2019-01-04 03:04:20'),(382789,'affiliation','','Access-Reject','2019-01-04 03:04:31'),(382790,'affiliation','','Access-Reject','2019-01-04 03:04:42'),(382791,'affiliation','','Access-Reject','2019-01-04 03:04:54'),(382792,'affiliation','','Access-Reject','2019-01-04 03:05:05'),(382793,'affiliation','','Access-Reject','2019-01-04 03:05:16'),(382794,'affiliation','','Access-Reject','2019-01-04 03:05:28'),(382795,'affiliation','','Access-Reject','2019-01-04 03:05:39'),(382796,'affiliation','','Access-Reject','2019-01-04 03:05:51'),(382797,'affiliation','','Access-Reject','2019-01-04 03:06:02'),(382798,'affiliation','','Access-Reject','2019-01-04 03:06:13'),(382799,'affiliation','','Access-Reject','2019-01-04 03:06:25'),(382800,'affiliation','','Access-Reject','2019-01-04 03:06:36'),(382801,'affiliation','','Access-Reject','2019-01-04 03:06:47'),(382802,'affiliation','','Access-Reject','2019-01-04 03:06:59'),(382803,'affiliation','','Access-Reject','2019-01-04 03:07:10'),(382804,'affiliation','','Access-Reject','2019-01-04 03:07:21'),(382805,'affiliation','','Access-Reject','2019-01-04 03:07:33'),(382806,'affiliation','','Access-Reject','2019-01-04 03:07:44'),(382807,'affiliation','','Access-Reject','2019-01-04 03:07:56'),(382808,'affiliation','','Access-Reject','2019-01-04 03:08:07'),(382809,'affiliation','','Access-Reject','2019-01-04 03:08:18'),(382810,'affiliation','','Access-Reject','2019-01-04 03:08:30'),(382811,'affiliation','','Access-Reject','2019-01-04 03:08:41'),(382812,'affiliation','','Access-Reject','2019-01-04 03:08:52'),(382813,'affiliation','','Access-Reject','2019-01-04 03:09:04'),(382814,'affiliation','','Access-Reject','2019-01-04 03:09:15'),(382815,'affiliation','','Access-Reject','2019-01-04 03:09:26'),(382816,'affiliation','','Access-Reject','2019-01-04 03:09:38'),(382817,'affiliation','','Access-Reject','2019-01-04 03:09:49'),(382818,'affiliation','','Access-Reject','2019-01-04 03:10:01'),(382819,'affiliation','','Access-Reject','2019-01-04 03:10:12'),(382820,'affiliation','','Access-Reject','2019-01-04 03:10:23'),(382821,'affiliation','','Access-Reject','2019-01-04 03:10:35'),(382822,'affiliation','','Access-Reject','2019-01-04 03:10:46'),(382823,'affiliation','','Access-Reject','2019-01-04 03:10:57'),(382824,'affiliation','','Access-Reject','2019-01-04 03:11:09'),(382825,'affiliation','','Access-Reject','2019-01-04 03:11:20'),(382826,'affiliation','','Access-Reject','2019-01-04 03:11:32'),(382827,'affiliation','','Access-Reject','2019-01-04 03:11:43'),(382828,'affiliation','','Access-Reject','2019-01-04 03:11:54'),(382829,'affiliation','','Access-Reject','2019-01-04 03:12:05'),(382830,'affiliation','','Access-Reject','2019-01-04 03:12:17'),(382831,'affiliation','','Access-Reject','2019-01-04 03:12:28'),(382832,'affiliation','','Access-Reject','2019-01-04 03:12:40'),(382833,'affiliation','','Access-Reject','2019-01-04 03:12:51'),(382834,'affiliation','','Access-Reject','2019-01-04 03:13:02'),(382835,'affiliation','','Access-Reject','2019-01-04 03:13:14'),(382836,'affiliation','','Access-Reject','2019-01-04 03:13:25'),(382837,'affiliation','','Access-Reject','2019-01-04 03:13:36'),(382838,'affiliation','','Access-Reject','2019-01-04 03:13:48'),(382839,'affiliation','','Access-Reject','2019-01-04 03:13:59'),(382840,'affiliation','','Access-Reject','2019-01-04 03:14:10'),(382841,'affiliation','','Access-Reject','2019-01-04 03:14:23'),(382842,'affiliation','','Access-Reject','2019-01-04 03:14:34'),(382843,'affiliation','','Access-Reject','2019-01-04 03:14:46'),(382844,'affiliation','','Access-Reject','2019-01-04 03:14:57'),(382845,'affiliation','','Access-Reject','2019-01-04 03:15:08'),(382846,'affiliation','','Access-Reject','2019-01-04 03:15:20'),(382847,'affiliation','','Access-Reject','2019-01-04 03:15:31'),(382848,'affiliation','','Access-Reject','2019-01-04 03:15:42'),(382849,'affiliation','','Access-Reject','2019-01-04 03:15:54'),(382850,'affiliation','','Access-Reject','2019-01-04 03:16:05'),(382851,'affiliation','','Access-Reject','2019-01-04 03:16:16'),(382852,'affiliation','','Access-Reject','2019-01-04 03:16:28'),(382853,'affiliation','','Access-Reject','2019-01-04 03:16:39'),(382854,'affiliation','','Access-Reject','2019-01-04 03:16:50'),(382855,'affiliation','','Access-Reject','2019-01-04 03:17:02'),(382856,'affiliation','','Access-Reject','2019-01-04 03:17:13'),(382857,'affiliation','','Access-Reject','2019-01-04 03:17:24'),(382858,'affiliation','','Access-Reject','2019-01-04 03:17:36'),(382859,'affiliation','','Access-Reject','2019-01-04 03:17:47'),(382860,'affiliation','','Access-Reject','2019-01-04 03:17:58'),(382861,'affiliation','','Access-Reject','2019-01-04 03:18:10'),(382862,'affiliation','','Access-Reject','2019-01-04 03:18:21'),(382863,'affiliation','','Access-Reject','2019-01-04 03:18:32'),(382864,'affiliation','','Access-Reject','2019-01-04 03:18:44'),(382865,'affiliation','','Access-Reject','2019-01-04 03:18:55'),(382866,'affiliation','','Access-Reject','2019-01-04 03:19:07'),(382867,'affiliation','','Access-Reject','2019-01-04 03:19:18'),(382868,'affiliation','','Access-Reject','2019-01-04 03:19:29'),(382869,'affiliation','','Access-Reject','2019-01-04 03:19:41'),(382870,'affiliation','','Access-Reject','2019-01-04 03:19:52'),(382871,'affiliation','','Access-Reject','2019-01-04 03:20:03'),(382872,'affiliation','','Access-Reject','2019-01-04 03:20:15'),(382873,'affiliation','','Access-Reject','2019-01-04 03:20:26'),(382874,'affiliation','','Access-Reject','2019-01-04 03:20:37'),(382875,'affiliation','','Access-Reject','2019-01-04 03:20:49'),(382876,'affiliation','','Access-Reject','2019-01-04 03:21:00'),(382877,'affiliation','','Access-Reject','2019-01-04 03:21:11'),(382878,'affiliation','','Access-Reject','2019-01-04 03:21:23'),(382879,'affiliation','','Access-Reject','2019-01-04 03:21:34'),(382880,'affiliation','','Access-Reject','2019-01-04 03:21:45'),(382881,'affiliation','','Access-Reject','2019-01-04 03:21:57'),(382882,'affiliation','','Access-Reject','2019-01-04 03:22:08'),(382883,'affiliation','','Access-Reject','2019-01-04 03:22:20'),(382884,'affiliation','','Access-Reject','2019-01-04 03:22:31'),(382885,'affiliation','','Access-Reject','2019-01-04 03:22:42'),(382886,'affiliation','','Access-Reject','2019-01-04 03:22:54'),(382887,'affiliation','','Access-Reject','2019-01-04 03:23:05'),(382888,'affiliation','','Access-Reject','2019-01-04 03:23:16'),(382889,'affiliation','','Access-Reject','2019-01-04 03:23:28'),(382890,'affiliation','','Access-Reject','2019-01-04 03:23:39'),(382891,'affiliation','','Access-Reject','2019-01-04 03:23:51'),(382892,'affiliation','','Access-Reject','2019-01-04 03:24:02'),(382893,'affiliation','','Access-Reject','2019-01-04 03:24:13'),(382894,'affiliation','','Access-Reject','2019-01-04 03:24:25'),(382895,'affiliation','','Access-Reject','2019-01-04 03:24:36'),(382896,'affiliation','','Access-Reject','2019-01-04 03:24:47'),(382897,'affiliation','','Access-Reject','2019-01-04 03:24:59'),(382898,'affiliation','','Access-Reject','2019-01-04 03:25:10'),(382899,'affiliation','','Access-Reject','2019-01-04 03:25:22'),(382900,'affiliation','','Access-Reject','2019-01-04 03:25:33'),(382901,'affiliation','','Access-Reject','2019-01-04 03:25:44'),(382902,'affiliation','','Access-Reject','2019-01-04 03:25:56'),(382903,'affiliation','','Access-Reject','2019-01-04 03:26:07'),(382904,'affiliation','','Access-Reject','2019-01-04 03:26:18'),(382905,'affiliation','','Access-Reject','2019-01-04 03:26:30'),(382906,'affiliation','','Access-Reject','2019-01-04 03:26:41'),(382907,'affiliation','','Access-Reject','2019-01-04 03:26:52'),(382908,'affiliation','','Access-Reject','2019-01-04 03:27:04'),(382909,'affiliation','','Access-Reject','2019-01-04 03:27:15'),(382910,'affiliation','','Access-Reject','2019-01-04 03:27:26'),(382911,'affiliation','','Access-Reject','2019-01-04 03:27:38'),(382912,'affiliation','','Access-Reject','2019-01-04 03:27:49'),(382913,'affiliation','','Access-Reject','2019-01-04 03:28:01'),(382914,'affiliation','','Access-Reject','2019-01-04 03:28:12'),(382915,'affiliation','','Access-Reject','2019-01-04 03:28:23'),(382916,'affiliation','','Access-Reject','2019-01-04 03:28:35'),(382917,'affiliation','','Access-Reject','2019-01-04 03:28:46'),(382918,'affiliation','','Access-Reject','2019-01-04 03:28:57'),(382919,'affiliation','','Access-Reject','2019-01-04 03:29:09'),(382920,'affiliation','','Access-Reject','2019-01-04 03:29:20'),(382921,'affiliation','','Access-Reject','2019-01-04 03:29:31'),(382922,'affiliation','','Access-Reject','2019-01-04 03:29:43'),(382988,'affiliation','','Access-Reject','2019-01-04 03:40:42'),(382924,'affiliation','','Access-Reject','2019-01-04 03:29:54'),(382925,'affiliation','','Access-Reject','2019-01-04 03:30:06'),(382926,'affiliation','','Access-Reject','2019-01-04 03:30:17'),(382927,'affiliation','','Access-Reject','2019-01-04 03:30:28'),(382928,'affiliation','','Access-Reject','2019-01-04 03:30:40'),(382929,'affiliation','','Access-Reject','2019-01-04 03:30:51'),(382930,'affiliation','','Access-Reject','2019-01-04 03:31:02'),(382931,'affiliation','','Access-Reject','2019-01-04 03:31:14'),(382932,'affiliation','','Access-Reject','2019-01-04 03:31:25'),(382933,'affiliation','','Access-Reject','2019-01-04 03:31:36'),(382934,'affiliation','','Access-Reject','2019-01-04 03:31:48'),(382935,'affiliation','','Access-Reject','2019-01-04 03:31:59'),(382936,'affiliation','','Access-Reject','2019-01-04 03:32:10'),(382987,'affiliation','','Access-Reject','2019-01-04 03:40:30'),(382938,'affiliation','','Access-Reject','2019-01-04 03:32:22'),(382939,'affiliation','','Access-Reject','2019-01-04 03:32:33'),(382940,'affiliation','','Access-Reject','2019-01-04 03:32:44'),(382941,'affiliation','','Access-Reject','2019-01-04 03:32:56'),(382942,'affiliation','','Access-Reject','2019-01-04 03:33:07'),(382943,'affiliation','','Access-Reject','2019-01-04 03:33:18'),(382944,'affiliation','','Access-Reject','2019-01-04 03:33:30'),(382945,'affiliation','','Access-Reject','2019-01-04 03:33:41'),(382946,'affiliation','','Access-Reject','2019-01-04 03:33:52'),(382947,'affiliation','','Access-Reject','2019-01-04 03:34:04'),(382948,'affiliation','','Access-Reject','2019-01-04 03:34:15'),(382949,'affiliation','','Access-Reject','2019-01-04 03:34:26'),(382950,'affiliation','','Access-Reject','2019-01-04 03:34:38'),(382951,'affiliation','','Access-Reject','2019-01-04 03:34:49'),(382952,'affiliation','','Access-Reject','2019-01-04 03:35:01'),(382953,'affiliation','','Access-Reject','2019-01-04 03:35:12'),(382954,'affiliation','','Access-Reject','2019-01-04 03:35:23'),(382955,'affiliation','','Access-Reject','2019-01-04 03:35:35'),(382956,'affiliation','','Access-Reject','2019-01-04 03:35:46'),(382957,'affiliation','','Access-Reject','2019-01-04 03:35:58'),(382958,'affiliation','','Access-Reject','2019-01-04 03:36:09'),(382959,'affiliation','','Access-Reject','2019-01-04 03:36:20'),(382960,'affiliation','','Access-Reject','2019-01-04 03:36:32'),(382961,'affiliation','','Access-Reject','2019-01-04 03:36:43'),(382962,'affiliation','','Access-Reject','2019-01-04 03:36:54'),(382963,'affiliation','','Access-Reject','2019-01-04 03:37:06'),(382964,'affiliation','','Access-Reject','2019-01-04 03:37:17'),(382965,'affiliation','','Access-Reject','2019-01-04 03:37:28'),(382966,'affiliation','','Access-Reject','2019-01-04 03:37:40'),(382967,'affiliation','','Access-Reject','2019-01-04 03:37:51'),(382968,'affiliation','','Access-Reject','2019-01-04 03:38:03'),(382986,'affiliation','','Access-Reject','2019-01-04 03:40:19'),(382971,'affiliation','','Access-Reject','2019-01-04 03:38:14'),(382972,'affiliation','','Access-Reject','2019-01-04 03:38:25'),(382973,'affiliation','','Access-Reject','2019-01-04 03:38:37'),(382992,'5g','5g','Access-Reject','2019-01-04 03:41:10'),(382975,'affiliation','','Access-Reject','2019-01-04 03:38:48'),(382976,'affiliation','','Access-Reject','2019-01-04 03:39:00'),(382978,'affiliation','','Access-Reject','2019-01-04 03:39:11'),(382979,'affiliation','','Access-Reject','2019-01-04 03:39:22'),(382984,'affiliation','','Access-Reject','2019-01-04 03:40:08'),(382981,'affiliation','','Access-Reject','2019-01-04 03:39:34'),(382982,'affiliation','','Access-Reject','2019-01-04 03:39:45'),(382983,'affiliation','','Access-Reject','2019-01-04 03:39:56'),(382991,'affiliation','','Access-Reject','2019-01-04 03:41:05'),(382994,'affiliation','','Access-Reject','2019-01-04 03:41:27'),(382995,'affiliation','','Access-Reject','2019-01-04 03:41:39'),(851827,'kumi','','Access-Reject','2019-09-06 08:43:09'),(382997,'affiliation','','Access-Reject','2019-01-04 03:41:50'),(382998,'affiliation','','Access-Reject','2019-01-04 03:42:01'),(382999,'affiliation','','Access-Reject','2019-01-04 03:42:13'),(383000,'affiliation','','Access-Reject','2019-01-04 03:42:24'),(383001,'affiliation','','Access-Reject','2019-01-04 03:42:35'),(851826,'kumi','','Access-Reject','2019-09-06 08:42:38'),(383003,'affiliation','','Access-Reject','2019-01-04 03:42:47'),(383004,'affiliation','','Access-Reject','2019-01-04 03:42:58'),(383005,'affiliation','','Access-Reject','2019-01-04 03:43:10'),(383006,'affiliation','','Access-Reject','2019-01-04 03:43:21'),(383007,'affiliation','','Access-Reject','2019-01-04 03:43:32'),(383008,'affiliation','','Access-Reject','2019-01-04 03:43:44'),(383009,'affiliation','','Access-Reject','2019-01-04 03:43:55'),(383010,'affiliation','','Access-Reject','2019-01-04 03:44:06'),(383011,'affiliation','','Access-Reject','2019-01-04 03:44:18'),(383012,'affiliation','','Access-Reject','2019-01-04 03:44:29'),(383013,'affiliation','','Access-Reject','2019-01-04 03:44:40'),(383014,'affiliation','','Access-Reject','2019-01-04 03:44:52'),(851825,'kumi','','Access-Reject','2019-09-06 08:42:07'),(383016,'affiliation','','Access-Reject','2019-01-04 03:45:03'),(383017,'5g','5g','Access-Reject','2019-01-04 03:45:14'),(383018,'affiliation','','Access-Reject','2019-01-04 03:45:14'),(383019,'affiliation','','Access-Reject','2019-01-04 03:45:26'),(383020,'affiliation','','Access-Reject','2019-01-04 03:45:37'),(851824,'kumi','','Access-Reject','2019-09-06 08:41:35'),(383022,'affiliation','','Access-Reject','2019-01-04 03:45:48'),(383023,'affiliation','','Access-Reject','2019-01-04 03:46:00'),(851823,'kumi','','Access-Reject','2019-09-06 08:41:04'),(383025,'affiliation','','Access-Reject','2019-01-04 03:46:11'),(851822,'kumi','','Access-Reject','2019-09-06 08:40:33'),(383027,'affiliation','','Access-Reject','2019-01-04 03:46:23'),(383028,'affiliation','','Access-Reject','2019-01-04 03:46:34'),(383029,'affiliation','','Access-Reject','2019-01-04 03:46:46'),(383030,'affiliation','','Access-Reject','2019-01-04 03:46:58'),(383031,'affiliation','','Access-Reject','2019-01-04 03:47:10'),(383032,'affiliation','','Access-Reject','2019-01-04 03:47:22'),(851821,'kumi','','Access-Reject','2019-09-06 08:40:02'),(383034,'affiliation','','Access-Reject','2019-01-04 03:47:33'),(851820,'kumi','','Access-Reject','2019-09-06 08:39:31'),(383036,'affiliation','','Access-Reject','2019-01-04 03:47:45'),(383037,'affiliation','','Access-Reject','2019-01-04 03:47:56'),(383038,'affiliation','','Access-Reject','2019-01-04 03:48:08'),(383039,'affiliation','','Access-Reject','2019-01-04 03:48:19'),(383040,'affiliation','','Access-Reject','2019-01-04 03:48:30'),(383041,'affiliation','','Access-Reject','2019-01-04 03:48:42'),(383042,'affiliation','','Access-Reject','2019-01-04 03:48:53'),(383043,'affiliation','','Access-Reject','2019-01-04 03:49:05'),(383044,'affiliation','','Access-Reject','2019-01-04 03:49:16'),(383045,'affiliation','','Access-Reject','2019-01-04 03:49:28'),(383046,'affiliation','','Access-Reject','2019-01-04 03:49:39'),(383047,'affiliation','','Access-Reject','2019-01-04 03:49:50'),(383048,'affiliation','','Access-Reject','2019-01-04 03:50:02'),(383049,'affiliation','','Access-Reject','2019-01-04 03:50:13'),(383050,'affiliation','','Access-Reject','2019-01-04 03:50:25'),(383051,'affiliation','','Access-Reject','2019-01-04 03:50:36'),(383052,'affiliation','','Access-Reject','2019-01-04 03:50:47'),(383053,'affiliation','','Access-Reject','2019-01-04 03:51:31'),(383054,'affiliation','','Access-Reject','2019-01-04 03:51:43'),(383055,'affiliation','','Access-Reject','2019-01-04 03:51:54'),(383056,'affiliation','','Access-Reject','2019-01-04 03:52:05'),(383057,'affiliation','','Access-Reject','2019-01-04 03:52:18'),(383058,'affiliation','','Access-Reject','2019-01-04 03:52:29'),(383059,'affiliation','','Access-Reject','2019-01-04 03:52:41'),(383060,'affiliation','','Access-Reject','2019-01-04 03:52:52'),(851819,'kumi','','Access-Reject','2019-09-06 08:39:00'),(383062,'affiliation','','Access-Reject','2019-01-04 03:53:04'),(383063,'affiliation','','Access-Reject','2019-01-04 03:53:15'),(383064,'affiliation','','Access-Reject','2019-01-04 03:53:26'),(383065,'affiliation','','Access-Reject','2019-01-04 03:53:38'),(383066,'affiliation','','Access-Reject','2019-01-04 03:53:49'),(383067,'affiliation','','Access-Reject','2019-01-04 03:54:00'),(851818,'kumi','','Access-Reject','2019-09-06 08:38:29'),(383069,'affiliation','','Access-Reject','2019-01-04 03:54:12'),(383070,'affiliation','','Access-Reject','2019-01-04 03:54:23'),(851817,'kumi','','Access-Reject','2019-09-06 08:37:58'),(383072,'affiliation','','Access-Reject','2019-01-04 03:54:35'),(383073,'affiliation','','Access-Reject','2019-01-04 03:54:46'),(383074,'affiliation','','Access-Reject','2019-01-04 03:54:57'),(383075,'affiliation','','Access-Reject','2019-01-04 03:55:09'),(383076,'affiliation','','Access-Reject','2019-01-04 03:55:20'),(383077,'affiliation','','Access-Reject','2019-01-04 03:55:32'),(383078,'affiliation','','Access-Reject','2019-01-04 03:55:43'),(383079,'affiliation','','Access-Reject','2019-01-04 03:55:54'),(383080,'affiliation','','Access-Reject','2019-01-04 03:56:06'),(383081,'affiliation','','Access-Reject','2019-01-04 03:56:17'),(383082,'affiliation','','Access-Reject','2019-01-04 03:56:29'),(383083,'affiliation','','Access-Reject','2019-01-04 03:56:40'),(383084,'affiliation','','Access-Reject','2019-01-04 03:56:51'),(383085,'affiliation','','Access-Reject','2019-01-04 03:57:03'),(383086,'affiliation','','Access-Reject','2019-01-04 03:57:14'),(383087,'affiliation','','Access-Reject','2019-01-04 03:57:26'),(383088,'affiliation','','Access-Reject','2019-01-04 03:57:37'),(851816,'kumi','','Access-Reject','2019-09-06 08:37:27'),(383090,'affiliation','','Access-Reject','2019-01-04 03:57:48'),(383091,'affiliation','','Access-Reject','2019-01-04 03:58:00'),(383092,'affiliation','','Access-Reject','2019-01-04 03:58:11'),(383093,'affiliation','','Access-Reject','2019-01-04 03:58:22'),(383094,'affiliation','','Access-Reject','2019-01-04 03:58:34'),(383095,'affiliation','','Access-Reject','2019-01-04 03:58:45'),(383096,'affiliation','','Access-Reject','2019-01-04 03:58:57'),(383097,'affiliation','','Access-Reject','2019-01-04 03:59:08'),(383098,'affiliation','','Access-Reject','2019-01-04 03:59:19'),(383099,'affiliation','','Access-Reject','2019-01-04 03:59:32'),(383100,'affiliation','','Access-Reject','2019-01-04 03:59:43'),(383101,'affiliation','','Access-Reject','2019-01-04 03:59:54'),(383102,'affiliation','','Access-Reject','2019-01-04 04:00:06'),(383103,'affiliation','','Access-Reject','2019-01-04 04:00:17'),(383104,'affiliation','','Access-Reject','2019-01-04 04:00:29'),(383105,'affiliation','','Access-Reject','2019-01-04 04:00:40'),(383106,'affiliation','','Access-Reject','2019-01-04 04:00:51'),(383107,'affiliation','','Access-Reject','2019-01-04 04:01:03'),(383108,'affiliation','','Access-Reject','2019-01-04 04:01:14'),(383109,'affiliation','','Access-Reject','2019-01-04 04:01:25'),(383110,'affiliation','','Access-Reject','2019-01-04 04:01:37'),(383111,'affiliation','','Access-Reject','2019-01-04 04:01:48'),(383112,'affiliation','','Access-Reject','2019-01-04 04:02:00'),(383113,'affiliation','','Access-Reject','2019-01-04 04:02:11'),(383114,'affiliation','','Access-Reject','2019-01-04 04:02:22'),(383115,'affiliation','','Access-Reject','2019-01-04 04:02:34'),(383116,'affiliation','','Access-Reject','2019-01-04 04:02:45'),(383117,'affiliation','','Access-Reject','2019-01-04 04:02:57'),(383118,'affiliation','','Access-Reject','2019-01-04 04:03:09'),(383119,'affiliation','','Access-Reject','2019-01-04 04:03:20'),(383120,'affiliation','','Access-Reject','2019-01-04 04:03:31'),(383121,'affiliation','','Access-Reject','2019-01-04 04:03:43'),(383122,'affiliation','','Access-Reject','2019-01-04 04:03:54'),(383123,'affiliation','','Access-Reject','2019-01-04 04:04:06'),(383124,'affiliation','','Access-Reject','2019-01-04 04:04:17'),(383125,'affiliation','','Access-Reject','2019-01-04 04:04:28'),(383126,'affiliation','','Access-Reject','2019-01-04 04:04:40'),(383127,'affiliation','','Access-Reject','2019-01-04 04:04:51'),(383128,'affiliation','','Access-Reject','2019-01-04 04:05:02'),(383129,'affiliation','','Access-Reject','2019-01-04 04:05:14'),(383130,'affiliation','','Access-Reject','2019-01-04 04:05:25'),(383131,'affiliation','','Access-Reject','2019-01-04 04:05:36'),(383132,'affiliation','','Access-Reject','2019-01-04 04:05:48'),(383133,'affiliation','','Access-Reject','2019-01-04 04:05:59'),(383134,'affiliation','','Access-Reject','2019-01-04 04:06:11'),(383135,'affiliation','','Access-Reject','2019-01-04 04:06:22'),(383136,'affiliation','','Access-Reject','2019-01-04 04:06:33'),(383137,'affiliation','','Access-Reject','2019-01-04 04:06:45'),(383138,'affiliation','','Access-Reject','2019-01-04 04:06:56'),(383139,'affiliation','','Access-Reject','2019-01-04 04:07:08'),(383140,'affiliation','','Access-Reject','2019-01-04 04:07:19'),(383141,'affiliation','','Access-Reject','2019-01-04 04:07:30'),(383142,'affiliation','','Access-Reject','2019-01-04 04:07:42'),(383143,'affiliation','','Access-Reject','2019-01-04 04:07:53'),(383144,'affiliation','','Access-Reject','2019-01-04 04:08:05'),(383145,'affiliation','','Access-Reject','2019-01-04 04:08:16'),(383146,'affiliation','','Access-Reject','2019-01-04 04:08:27'),(383147,'affiliation','','Access-Reject','2019-01-04 04:08:39'),(383148,'affiliation','','Access-Reject','2019-01-04 04:08:50'),(383149,'affiliation','','Access-Reject','2019-01-04 04:09:01'),(383150,'affiliation','','Access-Reject','2019-01-04 04:09:13'),(383151,'affiliation','','Access-Reject','2019-01-04 04:09:24'),(383152,'affiliation','','Access-Reject','2019-01-04 04:09:36'),(383153,'affiliation','','Access-Reject','2019-01-04 04:09:47'),(383154,'affiliation','','Access-Reject','2019-01-04 04:09:58'),(383155,'affiliation','','Access-Reject','2019-01-04 04:10:10'),(383156,'affiliation','','Access-Reject','2019-01-04 04:10:21'),(383157,'affiliation','','Access-Reject','2019-01-04 04:10:32'),(383158,'affiliation','','Access-Reject','2019-01-04 04:10:44'),(383159,'affiliation','','Access-Reject','2019-01-04 04:10:55'),(383160,'affiliation','','Access-Reject','2019-01-04 04:11:07'),(383161,'affiliation','','Access-Reject','2019-01-04 04:11:18'),(383162,'affiliation','','Access-Reject','2019-01-04 04:11:29'),(383163,'affiliation','','Access-Reject','2019-01-04 04:11:41'),(383164,'affiliation','','Access-Reject','2019-01-04 04:11:53'),(383165,'affiliation','','Access-Reject','2019-01-04 04:12:04'),(383166,'affiliation','','Access-Reject','2019-01-04 04:12:15'),(383167,'affiliation','','Access-Reject','2019-01-04 04:12:27'),(383168,'affiliation','','Access-Reject','2019-01-04 04:12:38'),(383169,'affiliation','','Access-Reject','2019-01-04 04:12:49'),(383170,'affiliation','','Access-Reject','2019-01-04 04:13:01'),(383171,'affiliation','','Access-Reject','2019-01-04 04:13:12'),(383172,'affiliation','','Access-Reject','2019-01-04 04:13:23'),(383173,'affiliation','','Access-Reject','2019-01-04 04:13:35'),(383174,'affiliation','','Access-Reject','2019-01-04 04:13:46'),(383175,'affiliation','','Access-Reject','2019-01-04 04:13:58'),(383176,'affiliation','','Access-Reject','2019-01-04 04:14:09'),(383177,'affiliation','','Access-Reject','2019-01-04 04:14:20'),(383178,'affiliation','','Access-Reject','2019-01-04 04:14:32'),(383179,'affiliation','','Access-Reject','2019-01-04 04:14:43'),(383180,'affiliation','','Access-Reject','2019-01-04 04:14:54'),(383181,'affiliation','','Access-Reject','2019-01-04 04:15:06'),(383182,'affiliation','','Access-Reject','2019-01-04 04:15:17'),(383183,'affiliation','','Access-Reject','2019-01-04 04:15:29'),(383184,'affiliation','','Access-Reject','2019-01-04 04:15:40'),(383185,'affiliation','','Access-Reject','2019-01-04 04:15:51'),(383186,'affiliation','','Access-Reject','2019-01-04 04:16:03'),(383187,'affiliation','','Access-Reject','2019-01-04 04:16:14'),(383188,'affiliation','','Access-Reject','2019-01-04 04:16:26'),(383189,'affiliation','','Access-Reject','2019-01-04 04:16:42'),(383190,'affiliation','','Access-Reject','2019-01-04 04:17:05'),(383191,'affiliation','','Access-Reject','2019-01-04 04:17:17'),(383192,'affiliation','','Access-Reject','2019-01-04 04:17:38'),(383193,'affiliation','','Access-Reject','2019-01-04 04:17:50'),(383194,'affiliation','','Access-Reject','2019-01-04 04:18:02'),(383195,'affiliation','','Access-Reject','2019-01-04 04:18:13'),(383196,'affiliation','','Access-Reject','2019-01-04 04:18:26'),(383197,'affiliation','','Access-Reject','2019-01-04 04:18:40'),(383198,'affiliation','','Access-Reject','2019-01-04 04:18:52'),(383199,'affiliation','','Access-Reject','2019-01-04 04:19:04'),(383200,'affiliation','','Access-Reject','2019-01-04 04:19:15'),(383201,'affiliation','','Access-Reject','2019-01-04 04:19:27'),(383202,'affiliation','','Access-Reject','2019-01-04 04:19:38'),(383203,'affiliation','','Access-Reject','2019-01-04 04:19:49'),(383204,'affiliation','','Access-Reject','2019-01-04 04:20:01'),(383205,'affiliation','','Access-Reject','2019-01-04 04:20:12'),(383206,'affiliation','','Access-Reject','2019-01-04 04:20:23'),(383207,'affiliation','','Access-Reject','2019-01-04 04:20:35'),(383208,'affiliation','','Access-Reject','2019-01-04 04:20:46'),(383209,'affiliation','','Access-Reject','2019-01-04 04:20:58'),(383210,'affiliation','','Access-Reject','2019-01-04 04:21:09'),(383211,'affiliation','','Access-Reject','2019-01-04 04:21:20'),(383212,'affiliation','','Access-Reject','2019-01-04 04:21:32'),(383213,'affiliation','','Access-Reject','2019-01-04 04:21:43'),(383214,'affiliation','','Access-Reject','2019-01-04 04:21:54'),(383215,'affiliation','','Access-Reject','2019-01-04 04:22:06'),(383216,'affiliation','','Access-Reject','2019-01-04 04:22:17'),(383217,'affiliation','','Access-Reject','2019-01-04 04:22:29'),(383218,'affiliation','','Access-Reject','2019-01-04 04:22:40'),(383219,'affiliation','','Access-Reject','2019-01-04 04:22:51'),(383220,'affiliation','','Access-Reject','2019-01-04 04:23:03'),(383221,'affiliation','','Access-Reject','2019-01-04 04:23:14'),(383222,'affiliation','','Access-Reject','2019-01-04 04:23:25'),(383223,'affiliation','','Access-Reject','2019-01-04 04:23:37'),(383224,'affiliation','','Access-Reject','2019-01-04 04:23:48'),(383225,'affiliation','','Access-Reject','2019-01-04 04:23:59'),(383226,'affiliation','','Access-Reject','2019-01-04 04:24:11'),(383227,'affiliation','','Access-Reject','2019-01-04 04:24:22'),(383228,'affiliation','','Access-Reject','2019-01-04 04:24:34'),(383229,'affiliation','','Access-Reject','2019-01-04 04:24:45'),(383230,'affiliation','','Access-Reject','2019-01-04 04:24:56'),(383231,'affiliation','','Access-Reject','2019-01-04 04:25:08'),(383232,'affiliation','','Access-Reject','2019-01-04 04:25:19'),(383233,'affiliation','','Access-Reject','2019-01-04 04:25:31'),(383234,'affiliation','','Access-Reject','2019-01-04 04:25:42'),(383235,'affiliation','','Access-Reject','2019-01-04 04:25:53'),(383236,'affiliation','','Access-Reject','2019-01-04 04:26:05'),(383237,'affiliation','','Access-Reject','2019-01-04 04:26:16'),(383238,'affiliation','','Access-Reject','2019-01-04 04:26:27'),(383239,'affiliation','','Access-Reject','2019-01-04 04:26:39'),(383240,'affiliation','','Access-Reject','2019-01-04 04:26:50'),(383241,'affiliation','','Access-Reject','2019-01-04 04:27:01'),(383242,'affiliation','','Access-Reject','2019-01-04 04:27:13'),(383243,'affiliation','','Access-Reject','2019-01-04 04:27:24'),(383244,'affiliation','','Access-Reject','2019-01-04 04:27:36'),(383245,'affiliation','','Access-Reject','2019-01-04 04:27:47'),(383246,'affiliation','','Access-Reject','2019-01-04 04:27:58'),(383247,'affiliation','','Access-Reject','2019-01-04 04:28:10'),(383248,'affiliation','','Access-Reject','2019-01-04 04:28:21'),(383249,'affiliation','','Access-Reject','2019-01-04 04:28:32'),(383250,'affiliation','','Access-Reject','2019-01-04 04:28:44'),(383251,'affiliation','','Access-Reject','2019-01-04 04:28:55'),(383252,'affiliation','','Access-Reject','2019-01-04 04:29:07'),(383253,'affiliation','','Access-Reject','2019-01-04 04:29:18'),(383254,'affiliation','','Access-Reject','2019-01-04 04:29:29'),(383255,'affiliation','','Access-Reject','2019-01-04 04:29:41'),(383256,'affiliation','','Access-Reject','2019-01-04 04:29:52'),(383257,'affiliation','','Access-Reject','2019-01-04 04:30:04'),(383258,'affiliation','','Access-Reject','2019-01-04 04:30:16'),(383259,'affiliation','','Access-Reject','2019-01-04 04:30:27'),(383260,'affiliation','','Access-Reject','2019-01-04 04:30:38'),(383261,'affiliation','','Access-Reject','2019-01-04 04:30:50'),(383262,'affiliation','','Access-Reject','2019-01-04 04:31:01'),(383263,'affiliation','','Access-Reject','2019-01-04 04:31:12'),(383264,'affiliation','','Access-Reject','2019-01-04 04:31:24'),(383265,'affiliation','','Access-Reject','2019-01-04 04:31:35'),(383266,'affiliation','','Access-Reject','2019-01-04 04:31:47'),(383267,'affiliation','','Access-Reject','2019-01-04 04:31:58'),(383268,'affiliation','','Access-Reject','2019-01-04 04:32:10'),(383269,'affiliation','','Access-Reject','2019-01-04 04:32:22'),(383270,'affiliation','','Access-Reject','2019-01-04 04:32:33'),(383271,'affiliation','','Access-Reject','2019-01-04 04:32:44'),(383272,'affiliation','','Access-Reject','2019-01-04 04:32:56'),(383273,'affiliation','','Access-Reject','2019-01-04 04:33:07'),(383274,'affiliation','','Access-Reject','2019-01-04 04:33:18'),(383275,'affiliation','','Access-Reject','2019-01-04 04:33:30'),(383276,'affiliation','','Access-Reject','2019-01-04 04:33:41'),(383277,'affiliation','','Access-Reject','2019-01-04 04:33:52'),(383278,'affiliation','','Access-Reject','2019-01-04 04:34:04'),(383279,'affiliation','','Access-Reject','2019-01-04 04:34:15'),(383280,'affiliation','','Access-Reject','2019-01-04 04:34:27'),(383281,'affiliation','','Access-Reject','2019-01-04 04:34:38'),(383282,'affiliation','','Access-Reject','2019-01-04 04:34:49'),(383283,'affiliation','','Access-Reject','2019-01-04 04:35:01'),(383284,'affiliation','','Access-Reject','2019-01-04 04:35:12'),(383285,'affiliation','','Access-Reject','2019-01-04 04:35:23'),(383286,'affiliation','','Access-Reject','2019-01-04 04:35:35'),(383287,'affiliation','','Access-Reject','2019-01-04 04:35:46'),(383288,'affiliation','','Access-Reject','2019-01-04 04:35:58'),(383289,'affiliation','','Access-Reject','2019-01-04 04:36:09'),(383290,'affiliation','','Access-Reject','2019-01-04 04:36:20'),(383291,'affiliation','','Access-Reject','2019-01-04 04:36:32'),(383292,'affiliation','','Access-Reject','2019-01-04 04:36:43'),(383293,'affiliation','','Access-Reject','2019-01-04 04:36:54'),(383294,'affiliation','','Access-Reject','2019-01-04 04:37:06'),(383295,'affiliation','','Access-Reject','2019-01-04 04:37:18'),(383296,'affiliation','','Access-Reject','2019-01-04 04:37:29'),(383297,'affiliation','','Access-Reject','2019-01-04 04:37:41'),(383298,'affiliation','','Access-Reject','2019-01-04 04:37:52'),(383299,'affiliation','','Access-Reject','2019-01-04 04:38:03'),(383300,'affiliation','','Access-Reject','2019-01-04 04:38:15'),(383301,'affiliation','','Access-Reject','2019-01-04 04:38:26'),(383302,'affiliation','','Access-Reject','2019-01-04 04:38:37'),(383303,'affiliation','','Access-Reject','2019-01-04 04:38:49'),(383304,'affiliation','','Access-Reject','2019-01-04 04:39:00'),(383305,'affiliation','','Access-Reject','2019-01-04 04:39:12'),(383306,'affiliation','','Access-Reject','2019-01-04 04:39:23'),(383307,'affiliation','','Access-Reject','2019-01-04 04:39:34'),(383308,'affiliation','','Access-Reject','2019-01-04 04:39:46'),(383309,'affiliation','','Access-Reject','2019-01-04 04:39:57'),(383310,'affiliation','','Access-Reject','2019-01-04 04:40:09'),(383311,'pempamsie','','Access-Accept','2019-01-04 04:40:11'),(383312,'affiliation','','Access-Reject','2019-01-04 04:40:20'),(383313,'affiliation','','Access-Reject','2019-01-04 04:40:31'),(383314,'affiliation','','Access-Reject','2019-01-04 04:40:43'),(383315,'affiliation','','Access-Reject','2019-01-04 04:40:54'),(383316,'affiliation','','Access-Reject','2019-01-04 04:41:06'),(383317,'affiliation','','Access-Reject','2019-01-04 04:41:17'),(383318,'affiliation','','Access-Reject','2019-01-04 04:41:28'),(383319,'affiliation','','Access-Reject','2019-01-04 04:41:40'),(383320,'affiliation','','Access-Reject','2019-01-04 04:41:51'),(383321,'affiliation','','Access-Reject','2019-01-04 04:42:02'),(383322,'affiliation','','Access-Reject','2019-01-04 04:42:14'),(383323,'affiliation','','Access-Reject','2019-01-04 04:42:25'),(383324,'affiliation','','Access-Reject','2019-01-04 04:42:37'),(383325,'affiliation','','Access-Reject','2019-01-04 04:42:48'),(383326,'affiliation','','Access-Reject','2019-01-04 04:43:00'),(383327,'affiliation','','Access-Reject','2019-01-04 04:43:11'),(383328,'affiliation','','Access-Reject','2019-01-04 04:43:22'),(383329,'affiliation','','Access-Reject','2019-01-04 04:43:34'),(383330,'affiliation','','Access-Reject','2019-01-04 04:43:45'),(383331,'affiliation','','Access-Reject','2019-01-04 04:43:57'),(383332,'affiliation','','Access-Reject','2019-01-04 04:44:09'),(383333,'affiliation','','Access-Reject','2019-01-04 04:44:20'),(383334,'affiliation','','Access-Reject','2019-01-04 04:44:32'),(383335,'affiliation','','Access-Reject','2019-01-04 04:44:43'),(383336,'affiliation','','Access-Reject','2019-01-04 04:44:54'),(383337,'affiliation','','Access-Reject','2019-01-04 04:45:06'),(383338,'affiliation','','Access-Reject','2019-01-04 04:45:17'),(383339,'affiliation','','Access-Reject','2019-01-04 04:45:29'),(383340,'affiliation','','Access-Reject','2019-01-04 04:45:40'),(383341,'affiliation','','Access-Reject','2019-01-04 04:45:51'),(383342,'affiliation','','Access-Reject','2019-01-04 04:46:03'),(383343,'affiliation','','Access-Reject','2019-01-04 04:46:14'),(383344,'affiliation','','Access-Reject','2019-01-04 04:46:26'),(383345,'affiliation','','Access-Reject','2019-01-04 04:46:37'),(383346,'affiliation','','Access-Reject','2019-01-04 04:46:48'),(383347,'affiliation','','Access-Reject','2019-01-04 04:47:00'),(383348,'affiliation','','Access-Reject','2019-01-04 04:47:11'),(383349,'affiliation','','Access-Reject','2019-01-04 04:47:22'),(383350,'affiliation','','Access-Reject','2019-01-04 04:47:34'),(383351,'affiliation','','Access-Reject','2019-01-04 04:47:46'),(383352,'affiliation','','Access-Reject','2019-01-04 04:47:57'),(383353,'affiliation','','Access-Reject','2019-01-04 04:48:08'),(383354,'affiliation','','Access-Reject','2019-01-04 04:48:21'),(383355,'affiliation','','Access-Reject','2019-01-04 04:48:32'),(383356,'affiliation','','Access-Reject','2019-01-04 04:48:44'),(383357,'affiliation','','Access-Reject','2019-01-04 04:48:55'),(383358,'affiliation','','Access-Reject','2019-01-04 04:49:06'),(383359,'affiliation','','Access-Reject','2019-01-04 04:49:18'),(383360,'affiliation','','Access-Reject','2019-01-04 04:49:29'),(383361,'affiliation','','Access-Reject','2019-01-04 04:49:41'),(383362,'affiliation','','Access-Reject','2019-01-04 04:49:52'),(383363,'affiliation','','Access-Reject','2019-01-04 04:50:03'),(383364,'affiliation','','Access-Reject','2019-01-04 04:50:15'),(383365,'affiliation','','Access-Reject','2019-01-04 04:50:26'),(383366,'affiliation','','Access-Reject','2019-01-04 04:50:37'),(383367,'affiliation','','Access-Reject','2019-01-04 04:50:49'),(383368,'affiliation','','Access-Reject','2019-01-04 04:51:00'),(383369,'affiliation','','Access-Reject','2019-01-04 04:51:11'),(383370,'affiliation','','Access-Reject','2019-01-04 04:51:23'),(383371,'affiliation','','Access-Reject','2019-01-04 04:51:34'),(383372,'affiliation','','Access-Reject','2019-01-04 04:51:46'),(383373,'affiliation','','Access-Reject','2019-01-04 04:51:57'),(383374,'affiliation','','Access-Reject','2019-01-04 04:52:08'),(383375,'affiliation','','Access-Reject','2019-01-04 04:52:20'),(383376,'affiliation','','Access-Reject','2019-01-04 04:52:31'),(383377,'affiliation','','Access-Reject','2019-01-04 04:52:43'),(383378,'affiliation','','Access-Reject','2019-01-04 04:52:54'),(383379,'affiliation','','Access-Reject','2019-01-04 04:53:06'),(383380,'affiliation','','Access-Reject','2019-01-04 04:53:17'),(383381,'affiliation','','Access-Reject','2019-01-04 04:53:28'),(383382,'affiliation','','Access-Reject','2019-01-04 04:53:40'),(383383,'affiliation','','Access-Reject','2019-01-04 04:53:51'),(383384,'affiliation','','Access-Reject','2019-01-04 04:54:03'),(383385,'affiliation','','Access-Reject','2019-01-04 04:54:14'),(383386,'affiliation','','Access-Reject','2019-01-04 04:54:25'),(383387,'affiliation','','Access-Reject','2019-01-04 04:54:37'),(383388,'affiliation','','Access-Reject','2019-01-04 04:54:48'),(383389,'affiliation','','Access-Reject','2019-01-04 04:54:59'),(383390,'affiliation','','Access-Reject','2019-01-04 04:55:11'),(383391,'affiliation','','Access-Reject','2019-01-04 04:55:22'),(383392,'affiliation','','Access-Reject','2019-01-04 04:55:33'),(383393,'affiliation','','Access-Reject','2019-01-04 04:55:45'),(383394,'affiliation','','Access-Reject','2019-01-04 04:55:56'),(383395,'affiliation','','Access-Reject','2019-01-04 04:56:08'),(383396,'affiliation','','Access-Reject','2019-01-04 04:56:19'),(383397,'affiliation','','Access-Reject','2019-01-04 04:56:30'),(383398,'affiliation','','Access-Reject','2019-01-04 04:56:42'),(383399,'affiliation','','Access-Reject','2019-01-04 04:56:53'),(383400,'affiliation','','Access-Reject','2019-01-04 04:57:04'),(383401,'affiliation','','Access-Reject','2019-01-04 04:57:16'),(383402,'affiliation','','Access-Reject','2019-01-04 04:57:27'),(383403,'affiliation','','Access-Reject','2019-01-04 04:57:39'),(383404,'affiliation','','Access-Reject','2019-01-04 04:57:51'),(383405,'affiliation','','Access-Reject','2019-01-04 04:58:02'),(383406,'affiliation','','Access-Reject','2019-01-04 04:58:14'),(383407,'affiliation','','Access-Reject','2019-01-04 04:58:25'),(383408,'affiliation','','Access-Reject','2019-01-04 04:58:36'),(383409,'affiliation','','Access-Reject','2019-01-04 04:58:48'),(383410,'affiliation','','Access-Reject','2019-01-04 04:58:59'),(383411,'affiliation','','Access-Reject','2019-01-04 04:59:11'),(383412,'affiliation','','Access-Reject','2019-01-04 04:59:22'),(383413,'affiliation','','Access-Reject','2019-01-04 04:59:33'),(383414,'affiliation','','Access-Reject','2019-01-04 04:59:45'),(383415,'affiliation','','Access-Reject','2019-01-04 04:59:56'),(383416,'affiliation','','Access-Reject','2019-01-04 05:00:07'),(383417,'affiliation','','Access-Reject','2019-01-04 05:00:19'),(383418,'affiliation','','Access-Reject','2019-01-04 05:00:30'),(383419,'affiliation','','Access-Reject','2019-01-04 05:00:41'),(383420,'affiliation','','Access-Reject','2019-01-04 05:00:53'),(383421,'affiliation','','Access-Reject','2019-01-04 05:01:05'),(383422,'affiliation','','Access-Reject','2019-01-04 05:01:17'),(383423,'affiliation','','Access-Reject','2019-01-04 05:01:28'),(383424,'affiliation','','Access-Reject','2019-01-04 05:01:39'),(383425,'affiliation','','Access-Reject','2019-01-04 05:01:51'),(383426,'affiliation','','Access-Reject','2019-01-04 05:02:02'),(383427,'affiliation','','Access-Reject','2019-01-04 05:02:14'),(383428,'affiliation','','Access-Reject','2019-01-04 05:02:25'),(383429,'affiliation','','Access-Reject','2019-01-04 05:02:36'),(383430,'affiliation','','Access-Reject','2019-01-04 05:02:48'),(383431,'affiliation','','Access-Reject','2019-01-04 05:02:59'),(383432,'affiliation','','Access-Reject','2019-01-04 05:03:11'),(383433,'affiliation','','Access-Reject','2019-01-04 05:03:22'),(383434,'affiliation','','Access-Reject','2019-01-04 05:03:33'),(383435,'affiliation','','Access-Reject','2019-01-04 05:03:45'),(383436,'affiliation','','Access-Reject','2019-01-04 05:03:56'),(383437,'affiliation','','Access-Reject','2019-01-04 05:04:07'),(383438,'affiliation','','Access-Reject','2019-01-04 05:04:19'),(383439,'affiliation','','Access-Reject','2019-01-04 05:04:30'),(383440,'affiliation','','Access-Reject','2019-01-04 05:04:41'),(383441,'affiliation','','Access-Reject','2019-01-04 05:04:53'),(383442,'affiliation','','Access-Reject','2019-01-04 05:05:04'),(383443,'affiliation','','Access-Reject','2019-01-04 05:05:16'),(383444,'affiliation','','Access-Reject','2019-01-04 05:05:28'),(383445,'affiliation','','Access-Reject','2019-01-04 05:05:39'),(383446,'affiliation','','Access-Reject','2019-01-04 05:05:51'),(383447,'affiliation','','Access-Reject','2019-01-04 05:06:02'),(383448,'affiliation','','Access-Reject','2019-01-04 05:06:13'),(383449,'affiliation','','Access-Reject','2019-01-04 05:06:25'),(383450,'affiliation','','Access-Reject','2019-01-04 05:06:36'),(383451,'affiliation','','Access-Reject','2019-01-04 05:06:47'),(383452,'affiliation','','Access-Reject','2019-01-04 05:06:59'),(383453,'affiliation','','Access-Reject','2019-01-04 05:07:10'),(383454,'affiliation','','Access-Reject','2019-01-04 05:07:21'),(383455,'affiliation','','Access-Reject','2019-01-04 05:07:33'),(383456,'affiliation','','Access-Reject','2019-01-04 05:07:44'),(383457,'affiliation','','Access-Reject','2019-01-04 05:07:56'),(383458,'affiliation','','Access-Reject','2019-01-04 05:08:07'),(383459,'affiliation','','Access-Reject','2019-01-04 05:08:18'),(383460,'affiliation','','Access-Reject','2019-01-04 05:08:30'),(383461,'affiliation','','Access-Reject','2019-01-04 05:08:41'),(383462,'affiliation','','Access-Reject','2019-01-04 05:08:52'),(383463,'affiliation','','Access-Reject','2019-01-04 05:09:04'),(383464,'affiliation','','Access-Reject','2019-01-04 05:09:15'),(383465,'affiliation','','Access-Reject','2019-01-04 05:09:26'),(383466,'affiliation','','Access-Reject','2019-01-04 05:09:38'),(383467,'affiliation','','Access-Reject','2019-01-04 05:09:49'),(383468,'affiliation','','Access-Reject','2019-01-04 05:10:00'),(383469,'affiliation','','Access-Reject','2019-01-04 05:10:12'),(383470,'affiliation','','Access-Reject','2019-01-04 05:10:23'),(383471,'affiliation','','Access-Reject','2019-01-04 05:10:35'),(383472,'affiliation','','Access-Reject','2019-01-04 05:10:46'),(383473,'affiliation','','Access-Reject','2019-01-04 05:10:57'),(383474,'affiliation','','Access-Reject','2019-01-04 05:11:09'),(383475,'affiliation','','Access-Reject','2019-01-04 05:11:21'),(383476,'affiliation','','Access-Reject','2019-01-04 05:11:32'),(383477,'affiliation','','Access-Reject','2019-01-04 05:11:44'),(383478,'affiliation','','Access-Reject','2019-01-04 05:11:55'),(383479,'affiliation','','Access-Reject','2019-01-04 05:12:06'),(383480,'affiliation','','Access-Reject','2019-01-04 05:12:18'),(383481,'affiliation','','Access-Reject','2019-01-04 05:12:29'),(383482,'affiliation','','Access-Reject','2019-01-04 05:12:40'),(383483,'affiliation','','Access-Reject','2019-01-04 05:12:52'),(383484,'affiliation','','Access-Reject','2019-01-04 05:13:03'),(383485,'affiliation','','Access-Reject','2019-01-04 05:13:15'),(383486,'affiliation','','Access-Reject','2019-01-04 05:13:26'),(383487,'affiliation','','Access-Reject','2019-01-04 05:13:38'),(383488,'affiliation','','Access-Reject','2019-01-04 05:13:49'),(383489,'affiliation','','Access-Reject','2019-01-04 05:14:00'),(383490,'affiliation','','Access-Reject','2019-01-04 05:14:12'),(383491,'affiliation','','Access-Reject','2019-01-04 05:14:23'),(383492,'affiliation','','Access-Reject','2019-01-04 05:14:34'),(383493,'affiliation','','Access-Reject','2019-01-04 05:14:46'),(383494,'affiliation','','Access-Reject','2019-01-04 05:14:57'),(383495,'affiliation','','Access-Reject','2019-01-04 05:15:08'),(383496,'affiliation','','Access-Reject','2019-01-04 05:15:20'),(383497,'affiliation','','Access-Reject','2019-01-04 05:15:31'),(383498,'affiliation','','Access-Reject','2019-01-04 05:15:43'),(383499,'affiliation','','Access-Reject','2019-01-04 05:15:54'),(383500,'affiliation','','Access-Reject','2019-01-04 05:16:05'),(383501,'affiliation','','Access-Reject','2019-01-04 05:16:17'),(383502,'affiliation','','Access-Reject','2019-01-04 05:16:28'),(383503,'affiliation','','Access-Reject','2019-01-04 05:16:40'),(383504,'affiliation','','Access-Reject','2019-01-04 05:16:51'),(383505,'affiliation','','Access-Reject','2019-01-04 05:17:02'),(383506,'affiliation','','Access-Reject','2019-01-04 05:17:14'),(383507,'affiliation','','Access-Reject','2019-01-04 05:17:25'),(383508,'affiliation','','Access-Reject','2019-01-04 05:17:37'),(383509,'affiliation','','Access-Reject','2019-01-04 05:17:48'),(383510,'affiliation','','Access-Reject','2019-01-04 05:17:59'),(383511,'affiliation','','Access-Reject','2019-01-04 05:18:11'),(383512,'affiliation','','Access-Reject','2019-01-04 05:18:22'),(383513,'affiliation','','Access-Reject','2019-01-04 05:18:33'),(383514,'affiliation','','Access-Reject','2019-01-04 05:18:45'),(383515,'affiliation','','Access-Reject','2019-01-04 05:18:56'),(383516,'affiliation','','Access-Reject','2019-01-04 05:19:07'),(383517,'affiliation','','Access-Reject','2019-01-04 05:19:19'),(383518,'affiliation','','Access-Reject','2019-01-04 05:19:30'),(383519,'affiliation','','Access-Reject','2019-01-04 05:19:42'),(383520,'affiliation','','Access-Reject','2019-01-04 05:19:54'),(383521,'affiliation','','Access-Reject','2019-01-04 05:20:05'),(383522,'affiliation','','Access-Reject','2019-01-04 05:20:17'),(383523,'affiliation','','Access-Reject','2019-01-04 05:20:28'),(383524,'affiliation','','Access-Reject','2019-01-04 05:20:39'),(383525,'affiliation','','Access-Reject','2019-01-04 05:20:51'),(383526,'affiliation','','Access-Reject','2019-01-04 05:21:02'),(383527,'affiliation','','Access-Reject','2019-01-04 05:21:14'),(383528,'affiliation','','Access-Reject','2019-01-04 05:21:25'),(383529,'affiliation','','Access-Reject','2019-01-04 05:21:36'),(383530,'affiliation','','Access-Reject','2019-01-04 05:21:48'),(383531,'affiliation','','Access-Reject','2019-01-04 05:21:59'),(383532,'affiliation','','Access-Reject','2019-01-04 05:22:10'),(383533,'affiliation','','Access-Reject','2019-01-04 05:22:22'),(383534,'affiliation','','Access-Reject','2019-01-04 05:22:33'),(383535,'affiliation','','Access-Reject','2019-01-04 05:22:44'),(383536,'affiliation','','Access-Reject','2019-01-04 05:22:56'),(383537,'affiliation','','Access-Reject','2019-01-04 05:23:07'),(383538,'affiliation','','Access-Reject','2019-01-04 05:23:19'),(383539,'affiliation','','Access-Reject','2019-01-04 05:23:30'),(383540,'affiliation','','Access-Reject','2019-01-04 05:23:41'),(383541,'affiliation','','Access-Reject','2019-01-04 05:23:53'),(383542,'affiliation','','Access-Reject','2019-01-04 05:24:04'),(383543,'affiliation','','Access-Reject','2019-01-04 05:24:15'),(383544,'affiliation','','Access-Reject','2019-01-04 05:24:27'),(383545,'affiliation','','Access-Reject','2019-01-04 05:24:38'),(383546,'affiliation','','Access-Reject','2019-01-04 05:24:49'),(383547,'affiliation','','Access-Reject','2019-01-04 05:25:01'),(383548,'affiliation','','Access-Reject','2019-01-04 05:25:12'),(383549,'affiliation','','Access-Reject','2019-01-04 05:25:24'),(383550,'affiliation','','Access-Reject','2019-01-04 05:25:35'),(383551,'affiliation','','Access-Reject','2019-01-04 05:25:46'),(383552,'affiliation','','Access-Reject','2019-01-04 05:25:58'),(383553,'affiliation','','Access-Reject','2019-01-04 05:26:09'),(383554,'affiliation','','Access-Reject','2019-01-04 05:26:20'),(383555,'affiliation','','Access-Reject','2019-01-04 05:26:33'),(383556,'affiliation','','Access-Reject','2019-01-04 05:26:44'),(383557,'affiliation','','Access-Reject','2019-01-04 05:26:55'),(383558,'affiliation','','Access-Reject','2019-01-04 05:27:07'),(383559,'affiliation','','Access-Reject','2019-01-04 05:27:18'),(383560,'affiliation','','Access-Reject','2019-01-04 05:27:29'),(383561,'affiliation','','Access-Reject','2019-01-04 05:27:41'),(383562,'affiliation','','Access-Reject','2019-01-04 05:27:52'),(383563,'affiliation','','Access-Reject','2019-01-04 05:28:04'),(383564,'affiliation','','Access-Reject','2019-01-04 05:28:15'),(383565,'affiliation','','Access-Reject','2019-01-04 05:28:26'),(383566,'affiliation','','Access-Reject','2019-01-04 05:28:39'),(383567,'affiliation','','Access-Reject','2019-01-04 05:28:51'),(383568,'affiliation','','Access-Reject','2019-01-04 05:29:02'),(383569,'affiliation','','Access-Reject','2019-01-04 05:29:13'),(383570,'affiliation','','Access-Reject','2019-01-04 05:29:25'),(383571,'affiliation','','Access-Reject','2019-01-04 05:29:36'),(383572,'affiliation','','Access-Reject','2019-01-04 05:29:48'),(383573,'affiliation','','Access-Reject','2019-01-04 05:29:59'),(383574,'affiliation','','Access-Reject','2019-01-04 05:30:10'),(383575,'affiliation','','Access-Reject','2019-01-04 05:30:22'),(383576,'affiliation','','Access-Reject','2019-01-04 05:30:33'),(383577,'affiliation','','Access-Reject','2019-01-04 05:30:44'),(383578,'affiliation','','Access-Reject','2019-01-04 05:30:56'),(383579,'affiliation','','Access-Reject','2019-01-04 05:31:07'),(383580,'affiliation','','Access-Reject','2019-01-04 05:31:18'),(383581,'affiliation','','Access-Reject','2019-01-04 05:31:30'),(383582,'affiliation','','Access-Reject','2019-01-04 05:31:41'),(383583,'affiliation','','Access-Reject','2019-01-04 05:31:53'),(383584,'affiliation','','Access-Reject','2019-01-04 05:32:04'),(383585,'affiliation','','Access-Reject','2019-01-04 05:32:15'),(383586,'affiliation','','Access-Reject','2019-01-04 05:32:27'),(383587,'affiliation','','Access-Reject','2019-01-04 05:32:38'),(383588,'affiliation','','Access-Reject','2019-01-04 05:32:50'),(383589,'affiliation','','Access-Reject','2019-01-04 05:33:01'),(383590,'affiliation','','Access-Reject','2019-01-04 05:33:13'),(383591,'affiliation','','Access-Reject','2019-01-04 05:33:24'),(383592,'affiliation','','Access-Reject','2019-01-04 05:33:36'),(383593,'affiliation','','Access-Reject','2019-01-04 05:33:47'),(383594,'affiliation','','Access-Reject','2019-01-04 05:34:00'),(383595,'affiliation','','Access-Reject','2019-01-04 05:34:11'),(383596,'affiliation','','Access-Reject','2019-01-04 05:34:23'),(383597,'affiliation','','Access-Reject','2019-01-04 05:34:34'),(383598,'affiliation','','Access-Reject','2019-01-04 05:34:45'),(383599,'affiliation','','Access-Reject','2019-01-04 05:34:57'),(383600,'affiliation','','Access-Reject','2019-01-04 05:35:08'),(383601,'affiliation','','Access-Reject','2019-01-04 05:35:20'),(383602,'affiliation','','Access-Reject','2019-01-04 05:35:31'),(383603,'affiliation','','Access-Reject','2019-01-04 05:35:42'),(383604,'affiliation','','Access-Reject','2019-01-04 05:35:54'),(383605,'affiliation','','Access-Reject','2019-01-04 05:36:05'),(383606,'affiliation','','Access-Reject','2019-01-04 05:36:16'),(383607,'affiliation','','Access-Reject','2019-01-04 05:36:28'),(383608,'affiliation','','Access-Reject','2019-01-04 05:36:39'),(383609,'affiliation','','Access-Reject','2019-01-04 05:36:51'),(383610,'affiliation','','Access-Reject','2019-01-04 05:37:03'),(383611,'affiliation','','Access-Reject','2019-01-04 05:37:14'),(383612,'affiliation','','Access-Reject','2019-01-04 05:37:26'),(383613,'affiliation','','Access-Reject','2019-01-04 05:37:37'),(383614,'affiliation','','Access-Reject','2019-01-04 05:37:48'),(383615,'affiliation','','Access-Reject','2019-01-04 05:38:00'),(383616,'affiliation','','Access-Reject','2019-01-04 05:38:11'),(383617,'affiliation','','Access-Reject','2019-01-04 05:38:23'),(383618,'affiliation','','Access-Reject','2019-01-04 05:38:34'),(383619,'affiliation','','Access-Reject','2019-01-04 05:38:46'),(383620,'affiliation','','Access-Reject','2019-01-04 05:38:59'),(383621,'affiliation','','Access-Reject','2019-01-04 05:39:10'),(383622,'affiliation','','Access-Reject','2019-01-04 05:39:22'),(383623,'affiliation','','Access-Reject','2019-01-04 05:39:34'),(383624,'affiliation','','Access-Reject','2019-01-04 05:39:45'),(383625,'affiliation','','Access-Reject','2019-01-04 05:39:56'),(383626,'affiliation','','Access-Reject','2019-01-04 05:40:08'),(383627,'affiliation','','Access-Reject','2019-01-04 05:40:19'),(383628,'affiliation','','Access-Reject','2019-01-04 05:40:31'),(383629,'affiliation','','Access-Reject','2019-01-04 05:40:42'),(383630,'affiliation','','Access-Reject','2019-01-04 05:40:53'),(383631,'affiliation','','Access-Reject','2019-01-04 05:41:05'),(383632,'affiliation','','Access-Reject','2019-01-04 05:41:16'),(383633,'affiliation','','Access-Reject','2019-01-04 05:41:27'),(383634,'affiliation','','Access-Reject','2019-01-04 05:41:39'),(383635,'affiliation','','Access-Reject','2019-01-04 05:41:50'),(383636,'affiliation','','Access-Reject','2019-01-04 05:42:02'),(383637,'affiliation','','Access-Reject','2019-01-04 05:42:13'),(383638,'affiliation','','Access-Reject','2019-01-04 05:42:24'),(383639,'affiliation','','Access-Reject','2019-01-04 05:42:36'),(383640,'affiliation','','Access-Reject','2019-01-04 05:42:47'),(383641,'affiliation','','Access-Reject','2019-01-04 05:42:58'),(383642,'affiliation','','Access-Reject','2019-01-04 05:43:10'),(383643,'affiliation','','Access-Reject','2019-01-04 05:43:21'),(383644,'affiliation','','Access-Reject','2019-01-04 05:43:32'),(383645,'affiliation','','Access-Reject','2019-01-04 05:43:44'),(383646,'affiliation','','Access-Reject','2019-01-04 05:43:55'),(383647,'affiliation','','Access-Reject','2019-01-04 05:44:07'),(383648,'affiliation','','Access-Reject','2019-01-04 05:44:18'),(383649,'affiliation','','Access-Reject','2019-01-04 05:44:29'),(383650,'affiliation','','Access-Reject','2019-01-04 05:44:41'),(383651,'affiliation','','Access-Reject','2019-01-04 05:44:52'),(383652,'affiliation','','Access-Reject','2019-01-04 05:45:04'),(383653,'affiliation','','Access-Reject','2019-01-04 05:45:15'),(383654,'affiliation','','Access-Reject','2019-01-04 05:45:26'),(383655,'affiliation','','Access-Reject','2019-01-04 05:45:38'),(383656,'affiliation','','Access-Reject','2019-01-04 05:45:49'),(383657,'affiliation','','Access-Reject','2019-01-04 05:46:00'),(383658,'affiliation','','Access-Reject','2019-01-04 05:46:12'),(383659,'affiliation','','Access-Reject','2019-01-04 05:46:23'),(383660,'affiliation','','Access-Reject','2019-01-04 05:46:35'),(383661,'affiliation','','Access-Reject','2019-01-04 05:46:46'),(383662,'affiliation','','Access-Reject','2019-01-04 05:46:57'),(383663,'affiliation','','Access-Reject','2019-01-04 05:47:09'),(383664,'affiliation','','Access-Reject','2019-01-04 05:47:20'),(383665,'affiliation','','Access-Reject','2019-01-04 05:47:32'),(383666,'affiliation','','Access-Reject','2019-01-04 05:47:44'),(383667,'affiliation','','Access-Reject','2019-01-04 05:47:55'),(383668,'affiliation','','Access-Reject','2019-01-04 05:48:07'),(383669,'affiliation','','Access-Reject','2019-01-04 05:48:19'),(383670,'affiliation','','Access-Reject','2019-01-04 05:48:30'),(383671,'affiliation','','Access-Reject','2019-01-04 05:48:42'),(383672,'affiliation','','Access-Reject','2019-01-04 05:48:53'),(383673,'affiliation','','Access-Reject','2019-01-04 05:49:04'),(383674,'affiliation','','Access-Reject','2019-01-04 05:49:16'),(383675,'affiliation','','Access-Reject','2019-01-04 05:49:27'),(383676,'affiliation','','Access-Reject','2019-01-04 05:49:38'),(383677,'affiliation','','Access-Reject','2019-01-04 05:49:50'),(383678,'affiliation','','Access-Reject','2019-01-04 05:50:01'),(383679,'affiliation','','Access-Reject','2019-01-04 05:50:12'),(383680,'affiliation','','Access-Reject','2019-01-04 05:50:24'),(383681,'affiliation','','Access-Reject','2019-01-04 05:50:35'),(383682,'affiliation','','Access-Reject','2019-01-04 05:50:47'),(383683,'affiliation','','Access-Reject','2019-01-04 05:50:58'),(383684,'affiliation','','Access-Reject','2019-01-04 05:51:09'),(383685,'affiliation','','Access-Reject','2019-01-04 05:51:21'),(383686,'affiliation','','Access-Reject','2019-01-04 05:51:32'),(383687,'affiliation','','Access-Reject','2019-01-04 05:51:43'),(383688,'affiliation','','Access-Reject','2019-01-04 05:51:55'),(383689,'affiliation','','Access-Reject','2019-01-04 05:52:06'),(383690,'affiliation','','Access-Reject','2019-01-04 05:52:17'),(383691,'affiliation','','Access-Reject','2019-01-04 05:52:29'),(383692,'affiliation','','Access-Reject','2019-01-04 05:52:40'),(383693,'affiliation','','Access-Reject','2019-01-04 05:52:52'),(383694,'affiliation','','Access-Reject','2019-01-04 05:53:03'),(383695,'affiliation','','Access-Reject','2019-01-04 05:53:14'),(383696,'affiliation','','Access-Reject','2019-01-04 05:53:26'),(383697,'affiliation','','Access-Reject','2019-01-04 05:53:37'),(383698,'affiliation','','Access-Reject','2019-01-04 05:53:48'),(383699,'affiliation','','Access-Reject','2019-01-04 05:54:00'),(383700,'affiliation','','Access-Reject','2019-01-04 05:54:11'),(383701,'affiliation','','Access-Reject','2019-01-04 05:54:23'),(383702,'affiliation','','Access-Reject','2019-01-04 05:54:34'),(383703,'affiliation','','Access-Reject','2019-01-04 05:54:46'),(383704,'affiliation','','Access-Reject','2019-01-04 05:54:57'),(383705,'affiliation','','Access-Reject','2019-01-04 05:55:08'),(383706,'affiliation','','Access-Reject','2019-01-04 05:55:20'),(383707,'affiliation','','Access-Reject','2019-01-04 05:55:31'),(383708,'affiliation','','Access-Reject','2019-01-04 05:55:43'),(383709,'affiliation','','Access-Reject','2019-01-04 05:55:54'),(383710,'affiliation','','Access-Reject','2019-01-04 05:56:06'),(383711,'affiliation','','Access-Reject','2019-01-04 05:56:17'),(383712,'affiliation','','Access-Reject','2019-01-04 05:56:28'),(383713,'affiliation','','Access-Reject','2019-01-04 05:56:40'),(383714,'affiliation','','Access-Reject','2019-01-04 05:56:51'),(383715,'affiliation','','Access-Reject','2019-01-04 05:57:03'),(383716,'affiliation','','Access-Reject','2019-01-04 05:57:14'),(383717,'affiliation','','Access-Reject','2019-01-04 05:57:25'),(383718,'affiliation','','Access-Reject','2019-01-04 05:57:37'),(383719,'affiliation','','Access-Reject','2019-01-04 05:57:48'),(383720,'affiliation','','Access-Reject','2019-01-04 05:58:00'),(383721,'affiliation','','Access-Reject','2019-01-04 05:58:11'),(383722,'affiliation','','Access-Reject','2019-01-04 05:58:22'),(383723,'affiliation','','Access-Reject','2019-01-04 05:58:34'),(383724,'affiliation','','Access-Reject','2019-01-04 05:58:45'),(383725,'affiliation','','Access-Reject','2019-01-04 05:58:57'),(383726,'affiliation','','Access-Reject','2019-01-04 05:59:08'),(383727,'affiliation','','Access-Reject','2019-01-04 05:59:19'),(383728,'affiliation','','Access-Reject','2019-01-04 05:59:31'),(383729,'affiliation','','Access-Reject','2019-01-04 05:59:42'),(383730,'affiliation','','Access-Reject','2019-01-04 05:59:53'),(383731,'affiliation','','Access-Reject','2019-01-04 06:00:05'),(383732,'affiliation','','Access-Reject','2019-01-04 06:00:16'),(383733,'affiliation','','Access-Reject','2019-01-04 06:00:27'),(383734,'affiliation','','Access-Reject','2019-01-04 06:00:39'),(383735,'affiliation','','Access-Reject','2019-01-04 06:00:50'),(383736,'affiliation','','Access-Reject','2019-01-04 06:01:01'),(383737,'affiliation','','Access-Reject','2019-01-04 06:01:13'),(383738,'affiliation','','Access-Reject','2019-01-04 06:01:24'),(383739,'affiliation','','Access-Reject','2019-01-04 06:01:36'),(383740,'affiliation','','Access-Reject','2019-01-04 06:01:47'),(383741,'affiliation','','Access-Reject','2019-01-04 06:01:58'),(383742,'affiliation','','Access-Reject','2019-01-04 06:02:10'),(383743,'affiliation','','Access-Reject','2019-01-04 06:02:21'),(383744,'affiliation','','Access-Reject','2019-01-04 06:02:32'),(383745,'affiliation','','Access-Reject','2019-01-04 06:02:44'),(383746,'affiliation','','Access-Reject','2019-01-04 06:02:55'),(383747,'affiliation','','Access-Reject','2019-01-04 06:03:06'),(383748,'affiliation','','Access-Reject','2019-01-04 06:03:18'),(383749,'affiliation','','Access-Reject','2019-01-04 06:03:29'),(383750,'affiliation','','Access-Reject','2019-01-04 06:03:41'),(383751,'affiliation','','Access-Reject','2019-01-04 06:03:52'),(383752,'affiliation','','Access-Reject','2019-01-04 06:04:03'),(383753,'affiliation','','Access-Reject','2019-01-04 06:04:15'),(383754,'affiliation','','Access-Reject','2019-01-04 06:04:26'),(383755,'affiliation','','Access-Reject','2019-01-04 06:04:37'),(383756,'affiliation','','Access-Reject','2019-01-04 06:04:49'),(383757,'affiliation','','Access-Reject','2019-01-04 06:05:00'),(383758,'affiliation','','Access-Reject','2019-01-04 06:05:12'),(383759,'affiliation','','Access-Reject','2019-01-04 06:05:23'),(383760,'affiliation','','Access-Reject','2019-01-04 06:05:34'),(383761,'affiliation','','Access-Reject','2019-01-04 06:05:46'),(383762,'affiliation','','Access-Reject','2019-01-04 06:05:57'),(383763,'affiliation','','Access-Reject','2019-01-04 06:06:09'),(383764,'affiliation','','Access-Reject','2019-01-04 06:06:20'),(383765,'affiliation','','Access-Reject','2019-01-04 06:06:31'),(383766,'affiliation','','Access-Reject','2019-01-04 06:06:43'),(383767,'affiliation','','Access-Reject','2019-01-04 06:06:54'),(383768,'affiliation','','Access-Reject','2019-01-04 06:07:06'),(383769,'affiliation','','Access-Reject','2019-01-04 06:07:18'),(383770,'affiliation','','Access-Reject','2019-01-04 06:07:29'),(383771,'affiliation','','Access-Reject','2019-01-04 06:07:41'),(383772,'affiliation','','Access-Reject','2019-01-04 06:07:52'),(383773,'affiliation','','Access-Reject','2019-01-04 06:08:03'),(383774,'affiliation','','Access-Reject','2019-01-04 06:08:15'),(383775,'affiliation','','Access-Reject','2019-01-04 06:08:26'),(383776,'affiliation','','Access-Reject','2019-01-04 06:08:38'),(383777,'affiliation','','Access-Reject','2019-01-04 06:08:49'),(383778,'affiliation','','Access-Reject','2019-01-04 06:09:00'),(383779,'affiliation','','Access-Reject','2019-01-04 06:09:12'),(383780,'affiliation','','Access-Reject','2019-01-04 06:09:23'),(383781,'affiliation','','Access-Reject','2019-01-04 06:09:35'),(383782,'affiliation','','Access-Reject','2019-01-04 06:09:46'),(383783,'affiliation','','Access-Reject','2019-01-04 06:09:57'),(383784,'affiliation','','Access-Reject','2019-01-04 06:10:09'),(383785,'affiliation','','Access-Reject','2019-01-04 06:10:20'),(383786,'affiliation','','Access-Reject','2019-01-04 06:10:31'),(383787,'affiliation','','Access-Reject','2019-01-04 06:10:43'),(383788,'affiliation','','Access-Reject','2019-01-04 06:10:54'),(383789,'affiliation','','Access-Reject','2019-01-04 06:11:06'),(383790,'affiliation','','Access-Reject','2019-01-04 06:11:17'),(383791,'affiliation','','Access-Reject','2019-01-04 06:11:28'),(383792,'affiliation','','Access-Reject','2019-01-04 06:11:40'),(383793,'affiliation','','Access-Reject','2019-01-04 06:11:51'),(383794,'affiliation','','Access-Reject','2019-01-04 06:12:03'),(383795,'affiliation','','Access-Reject','2019-01-04 06:12:14'),(383796,'affiliation','','Access-Reject','2019-01-04 06:12:25'),(383797,'affiliation','','Access-Reject','2019-01-04 06:12:37'),(383798,'affiliation','','Access-Reject','2019-01-04 06:12:48'),(383799,'affiliation','','Access-Reject','2019-01-04 06:12:59'),(383800,'affiliation','','Access-Reject','2019-01-04 06:13:11'),(383801,'affiliation','','Access-Reject','2019-01-04 06:13:22'),(383802,'affiliation','','Access-Reject','2019-01-04 06:13:34'),(383803,'affiliation','','Access-Reject','2019-01-04 06:13:45'),(383804,'affiliation','','Access-Reject','2019-01-04 06:13:56'),(383805,'affiliation','','Access-Reject','2019-01-04 06:14:08'),(383806,'affiliation','','Access-Reject','2019-01-04 06:14:19'),(383807,'affiliation','','Access-Reject','2019-01-04 06:14:31'),(383808,'affiliation','','Access-Reject','2019-01-04 06:14:42'),(383809,'affiliation','','Access-Reject','2019-01-04 06:14:54'),(383810,'affiliation','','Access-Reject','2019-01-04 06:15:05'),(383811,'affiliation','','Access-Reject','2019-01-04 06:15:16'),(383812,'affiliation','','Access-Reject','2019-01-04 06:15:28'),(383813,'affiliation','','Access-Reject','2019-01-04 06:15:39'),(383814,'affiliation','','Access-Reject','2019-01-04 06:15:50'),(383815,'affiliation','','Access-Reject','2019-01-04 06:16:02'),(383816,'affiliation','','Access-Reject','2019-01-04 06:16:13'),(383817,'affiliation','','Access-Reject','2019-01-04 06:16:25'),(383818,'affiliation','','Access-Reject','2019-01-04 06:16:36'),(383819,'affiliation','','Access-Reject','2019-01-04 06:16:48'),(383820,'affiliation','','Access-Reject','2019-01-04 06:17:00'),(383821,'affiliation','','Access-Reject','2019-01-04 06:17:11'),(383822,'affiliation','','Access-Reject','2019-01-04 06:17:22'),(383823,'affiliation','','Access-Reject','2019-01-04 06:17:34'),(383824,'affiliation','','Access-Reject','2019-01-04 06:17:45'),(383825,'affiliation','','Access-Reject','2019-01-04 06:17:57'),(383826,'affiliation','','Access-Reject','2019-01-04 06:18:08'),(383827,'affiliation','','Access-Reject','2019-01-04 06:18:19'),(383828,'affiliation','','Access-Reject','2019-01-04 06:18:31'),(383829,'affiliation','','Access-Reject','2019-01-04 06:18:42'),(383830,'affiliation','','Access-Reject','2019-01-04 06:18:54'),(383831,'affiliation','','Access-Reject','2019-01-04 06:19:05'),(383832,'affiliation','','Access-Reject','2019-01-04 06:19:16'),(383833,'affiliation','','Access-Reject','2019-01-04 06:19:28'),(383834,'affiliation','','Access-Reject','2019-01-04 06:19:39'),(383835,'affiliation','','Access-Reject','2019-01-04 06:19:51'),(383836,'affiliation','','Access-Reject','2019-01-04 06:20:02'),(383837,'affiliation','','Access-Reject','2019-01-04 06:20:14'),(383838,'affiliation','','Access-Reject','2019-01-04 06:20:25'),(383839,'affiliation','','Access-Reject','2019-01-04 06:20:36'),(383840,'affiliation','','Access-Reject','2019-01-04 06:20:48'),(383841,'affiliation','','Access-Reject','2019-01-04 06:20:59'),(383842,'affiliation','','Access-Reject','2019-01-04 06:21:10'),(383843,'affiliation','','Access-Reject','2019-01-04 06:21:22'),(383844,'affiliation','','Access-Reject','2019-01-04 06:21:33'),(383845,'affiliation','','Access-Reject','2019-01-04 06:21:45'),(383846,'affiliation','','Access-Reject','2019-01-04 06:21:56'),(383847,'affiliation','','Access-Reject','2019-01-04 06:22:07'),(383848,'affiliation','','Access-Reject','2019-01-04 06:22:19'),(383849,'affiliation','','Access-Reject','2019-01-04 06:22:30'),(383850,'affiliation','','Access-Reject','2019-01-04 06:22:42'),(383851,'affiliation','','Access-Reject','2019-01-04 06:22:53'),(383852,'affiliation','','Access-Reject','2019-01-04 06:23:04'),(383853,'affiliation','','Access-Reject','2019-01-04 06:23:16'),(383854,'affiliation','','Access-Reject','2019-01-04 06:23:27'),(383855,'affiliation','','Access-Reject','2019-01-04 06:23:38'),(383856,'affiliation','','Access-Reject','2019-01-04 06:23:50'),(383857,'affiliation','','Access-Reject','2019-01-04 06:24:01'),(383858,'affiliation','','Access-Reject','2019-01-04 06:24:13'),(383859,'affiliation','','Access-Reject','2019-01-04 06:24:24'),(383860,'affiliation','','Access-Reject','2019-01-04 06:24:35'),(383861,'affiliation','','Access-Reject','2019-01-04 06:24:47'),(383862,'affiliation','','Access-Reject','2019-01-04 06:24:59'),(383863,'affiliation','','Access-Reject','2019-01-04 06:25:11'),(383864,'affiliation','','Access-Reject','2019-01-04 06:25:22'),(383865,'affiliation','','Access-Reject','2019-01-04 06:25:33'),(383866,'affiliation','','Access-Reject','2019-01-04 06:25:45'),(383867,'affiliation','','Access-Reject','2019-01-04 06:25:56'),(383868,'affiliation','','Access-Reject','2019-01-04 06:26:07'),(383869,'affiliation','','Access-Reject','2019-01-04 06:26:19'),(383870,'affiliation','','Access-Reject','2019-01-04 06:26:30'),(383871,'affiliation','','Access-Reject','2019-01-04 06:26:41'),(383872,'affiliation','','Access-Reject','2019-01-04 06:26:53'),(383873,'affiliation','','Access-Reject','2019-01-04 06:27:04'),(383874,'affiliation','','Access-Reject','2019-01-04 06:27:16'),(383875,'affiliation','','Access-Reject','2019-01-04 06:27:27'),(383876,'affiliation','','Access-Reject','2019-01-04 06:27:38'),(383877,'affiliation','','Access-Reject','2019-01-04 06:27:50'),(383878,'affiliation','','Access-Reject','2019-01-04 06:28:01'),(383879,'affiliation','','Access-Reject','2019-01-04 06:28:12'),(383880,'affiliation','','Access-Reject','2019-01-04 06:28:24'),(383881,'affiliation','','Access-Reject','2019-01-04 06:28:35'),(383882,'affiliation','','Access-Reject','2019-01-04 06:28:46'),(383883,'affiliation','','Access-Reject','2019-01-04 06:28:58'),(383884,'affiliation','','Access-Reject','2019-01-04 06:29:09'),(383885,'affiliation','','Access-Reject','2019-01-04 06:29:20'),(383886,'affiliation','','Access-Reject','2019-01-04 06:29:32'),(383887,'affiliation','','Access-Reject','2019-01-04 06:29:43'),(383888,'affiliation','','Access-Reject','2019-01-04 06:29:55'),(383889,'affiliation','','Access-Reject','2019-01-04 06:30:06'),(383890,'affiliation','','Access-Reject','2019-01-04 06:30:18'),(383891,'affiliation','','Access-Reject','2019-01-04 06:30:29'),(383892,'affiliation','','Access-Reject','2019-01-04 06:30:40'),(383893,'affiliation','','Access-Reject','2019-01-04 06:30:52'),(383894,'affiliation','','Access-Reject','2019-01-04 06:31:03'),(383895,'affiliation','','Access-Reject','2019-01-04 06:31:15'),(383896,'affiliation','','Access-Reject','2019-01-04 06:31:26'),(383897,'affiliation','','Access-Reject','2019-01-04 06:31:37'),(383898,'affiliation','','Access-Reject','2019-01-04 06:31:49'),(383899,'affiliation','','Access-Reject','2019-01-04 06:32:00'),(383900,'affiliation','','Access-Reject','2019-01-04 06:32:12'),(383901,'affiliation','','Access-Reject','2019-01-04 06:32:23'),(383902,'affiliation','','Access-Reject','2019-01-04 06:32:34'),(383903,'affiliation','','Access-Reject','2019-01-04 06:32:46'),(383904,'affiliation','','Access-Reject','2019-01-04 06:32:57'),(383905,'affiliation','','Access-Reject','2019-01-04 06:33:08'),(383906,'affiliation','','Access-Reject','2019-01-04 06:33:20'),(383907,'affiliation','','Access-Reject','2019-01-04 06:33:31'),(383908,'affiliation','','Access-Reject','2019-01-04 06:33:43'),(383909,'affiliation','','Access-Reject','2019-01-04 06:33:54'),(383910,'affiliation','','Access-Reject','2019-01-04 06:34:05'),(383911,'affiliation','','Access-Reject','2019-01-04 06:34:17'),(383912,'affiliation','','Access-Reject','2019-01-04 06:34:28'),(383913,'affiliation','','Access-Reject','2019-01-04 06:34:39'),(383914,'affiliation','','Access-Reject','2019-01-04 06:34:51'),(383915,'affiliation','','Access-Reject','2019-01-04 06:35:02'),(383916,'affiliation','','Access-Reject','2019-01-04 06:35:14'),(383917,'affiliation','','Access-Reject','2019-01-04 06:35:25'),(383918,'affiliation','','Access-Reject','2019-01-04 06:35:37'),(383919,'affiliation','','Access-Reject','2019-01-04 06:35:48'),(383920,'affiliation','','Access-Reject','2019-01-04 06:35:59'),(383921,'affiliation','','Access-Reject','2019-01-04 06:36:11'),(383922,'affiliation','','Access-Reject','2019-01-04 06:36:22'),(383923,'affiliation','','Access-Reject','2019-01-04 06:36:34'),(383924,'affiliation','','Access-Reject','2019-01-04 06:36:45'),(383925,'affiliation','','Access-Reject','2019-01-04 06:36:56'),(383926,'affiliation','','Access-Reject','2019-01-04 06:37:08'),(383927,'affiliation','','Access-Reject','2019-01-04 06:37:19'),(383928,'affiliation','','Access-Reject','2019-01-04 06:37:31'),(383929,'affiliation','','Access-Reject','2019-01-04 06:37:42'),(383930,'affiliation','','Access-Reject','2019-01-04 06:37:53'),(383931,'affiliation','','Access-Reject','2019-01-04 06:38:05'),(383932,'affiliation','','Access-Reject','2019-01-04 06:38:16'),(383933,'affiliation','','Access-Reject','2019-01-04 06:38:27'),(383934,'affiliation','','Access-Reject','2019-01-04 06:38:39'),(383935,'affiliation','','Access-Reject','2019-01-04 06:38:50'),(383936,'affiliation','','Access-Reject','2019-01-04 06:39:01'),(383937,'affiliation','','Access-Reject','2019-01-04 06:39:13'),(383938,'affiliation','','Access-Reject','2019-01-04 06:39:24'),(383939,'affiliation','','Access-Reject','2019-01-04 06:39:36'),(383940,'affiliation','','Access-Reject','2019-01-04 06:39:47'),(383941,'affiliation','','Access-Reject','2019-01-04 06:39:58'),(383942,'affiliation','','Access-Reject','2019-01-04 06:40:10'),(383943,'pempamsie','','Access-Accept','2019-01-04 06:40:11'),(383944,'affiliation','','Access-Reject','2019-01-04 06:40:22'),(383945,'affiliation','','Access-Reject','2019-01-04 06:40:34'),(383946,'affiliation','','Access-Reject','2019-01-04 06:40:46'),(383947,'affiliation','','Access-Reject','2019-01-04 06:40:57'),(383948,'affiliation','','Access-Reject','2019-01-04 06:41:08'),(383949,'affiliation','','Access-Reject','2019-01-04 06:41:20'),(383950,'affiliation','','Access-Reject','2019-01-04 06:41:31'),(383951,'affiliation','','Access-Reject','2019-01-04 06:41:43'),(383952,'affiliation','','Access-Reject','2019-01-04 06:41:54'),(383953,'affiliation','','Access-Reject','2019-01-04 06:42:05'),(383954,'affiliation','','Access-Reject','2019-01-04 06:42:17'),(383955,'affiliation','','Access-Reject','2019-01-04 06:42:28'),(383956,'affiliation','','Access-Reject','2019-01-04 06:42:39'),(383957,'affiliation','','Access-Reject','2019-01-04 06:42:51'),(383958,'affiliation','','Access-Reject','2019-01-04 06:43:02'),(383959,'affiliation','','Access-Reject','2019-01-04 06:43:14'),(383960,'affiliation','','Access-Reject','2019-01-04 06:43:25'),(383961,'affiliation','','Access-Reject','2019-01-04 06:43:36'),(383962,'affiliation','','Access-Reject','2019-01-04 06:43:48'),(383963,'affiliation','','Access-Reject','2019-01-04 06:43:59'),(383964,'affiliation','','Access-Reject','2019-01-04 06:44:10'),(383965,'affiliation','','Access-Reject','2019-01-04 06:44:22'),(383966,'affiliation','','Access-Reject','2019-01-04 06:44:33'),(383967,'affiliation','','Access-Reject','2019-01-04 06:44:44'),(383968,'affiliation','','Access-Reject','2019-01-04 06:44:56'),(383969,'affiliation','','Access-Reject','2019-01-04 06:45:07'),(383970,'affiliation','','Access-Reject','2019-01-04 06:45:19'),(383971,'affiliation','','Access-Reject','2019-01-04 06:45:31'),(383972,'affiliation','','Access-Reject','2019-01-04 06:45:42'),(383973,'affiliation','','Access-Reject','2019-01-04 06:45:54'),(383974,'affiliation','','Access-Reject','2019-01-04 06:46:05'),(383975,'affiliation','','Access-Reject','2019-01-04 06:46:17'),(383976,'affiliation','','Access-Reject','2019-01-04 06:46:28'),(383977,'affiliation','','Access-Reject','2019-01-04 06:46:39'),(383978,'affiliation','','Access-Reject','2019-01-04 06:46:51'),(383979,'affiliation','','Access-Reject','2019-01-04 06:47:02'),(383980,'affiliation','','Access-Reject','2019-01-04 06:47:14'),(383981,'affiliation','','Access-Reject','2019-01-04 06:47:25'),(383982,'affiliation','','Access-Reject','2019-01-04 06:47:36'),(383983,'affiliation','','Access-Reject','2019-01-04 06:47:48'),(383984,'affiliation','','Access-Reject','2019-01-04 06:47:59'),(383985,'affiliation','','Access-Reject','2019-01-04 06:48:11'),(383986,'affiliation','','Access-Reject','2019-01-04 06:48:22'),(383987,'affiliation','','Access-Reject','2019-01-04 06:48:33'),(383988,'affiliation','','Access-Reject','2019-01-04 06:48:45'),(383989,'affiliation','','Access-Reject','2019-01-04 06:48:56'),(383990,'affiliation','','Access-Reject','2019-01-04 06:49:08'),(383991,'affiliation','','Access-Reject','2019-01-04 06:49:19'),(383992,'affiliation','','Access-Reject','2019-01-04 06:49:30'),(383993,'affiliation','','Access-Reject','2019-01-04 06:49:42'),(383994,'affiliation','','Access-Reject','2019-01-04 06:49:53'),(383995,'affiliation','','Access-Reject','2019-01-04 06:50:04'),(383996,'affiliation','','Access-Reject','2019-01-04 06:50:16'),(383997,'affiliation','','Access-Reject','2019-01-04 06:50:27'),(383998,'affiliation','','Access-Reject','2019-01-04 06:50:39'),(383999,'affiliation','','Access-Reject','2019-01-04 06:50:50'),(384000,'affiliation','','Access-Reject','2019-01-04 06:51:01'),(384001,'affiliation','','Access-Reject','2019-01-04 06:51:14'),(384002,'affiliation','','Access-Reject','2019-01-04 06:51:25'),(384003,'affiliation','','Access-Reject','2019-01-04 06:51:36'),(384004,'britwums','','Access-Accept','2019-01-04 06:51:40'),(384005,'affiliation','','Access-Reject','2019-01-04 06:51:48'),(384006,'affiliation','','Access-Reject','2019-01-04 06:51:59'),(384007,'affiliation','','Access-Reject','2019-01-04 06:52:10'),(384008,'affiliation','','Access-Reject','2019-01-04 06:52:22'),(384009,'affiliation','','Access-Reject','2019-01-04 06:52:33'),(384010,'affiliation','','Access-Reject','2019-01-04 06:52:45'),(384011,'affiliation','','Access-Reject','2019-01-04 06:52:56'),(384012,'affiliation','','Access-Reject','2019-01-04 06:53:07'),(384013,'affiliation','','Access-Reject','2019-01-04 06:53:19'),(384014,'affiliation','','Access-Reject','2019-01-04 06:53:30'),(384015,'affiliation','','Access-Reject','2019-01-04 06:53:41'),(384016,'affiliation','','Access-Reject','2019-01-04 06:53:53'),(384017,'affiliation','','Access-Reject','2019-01-04 06:54:04'),(384018,'affiliation','','Access-Reject','2019-01-04 06:54:16'),(384019,'affiliation','','Access-Reject','2019-01-04 06:54:27'),(384020,'affiliation','','Access-Reject','2019-01-04 06:54:38'),(384021,'affiliation','','Access-Reject','2019-01-04 06:54:50'),(384022,'affiliation','','Access-Reject','2019-01-04 06:55:01'),(384023,'affiliation','','Access-Reject','2019-01-04 06:55:12'),(384024,'affiliation','','Access-Reject','2019-01-04 06:55:24'),(384025,'affiliation','','Access-Reject','2019-01-04 06:55:35'),(384026,'affiliation','','Access-Reject','2019-01-04 06:55:47'),(384027,'affiliation','','Access-Reject','2019-01-04 06:55:58'),(384028,'affiliation','','Access-Reject','2019-01-04 06:56:09'),(384029,'affiliation','','Access-Reject','2019-01-04 06:56:21'),(384030,'affiliation','','Access-Reject','2019-01-04 06:56:32'),(384031,'affiliation','','Access-Reject','2019-01-04 06:56:44'),(384032,'affiliation','','Access-Reject','2019-01-04 06:56:56'),(384033,'affiliation','','Access-Reject','2019-01-04 06:57:07'),(384034,'affiliation','','Access-Reject','2019-01-04 06:57:19'),(384035,'affiliation','','Access-Reject','2019-01-04 06:57:30'),(384036,'affiliation','','Access-Reject','2019-01-04 06:57:42'),(384037,'affiliation','','Access-Reject','2019-01-04 06:57:53'),(384038,'affiliation','','Access-Reject','2019-01-04 06:58:04'),(384039,'affiliation','','Access-Reject','2019-01-04 06:58:16'),(384040,'affiliation','','Access-Reject','2019-01-04 06:58:27'),(384041,'affiliation','','Access-Reject','2019-01-04 06:58:38'),(384042,'affiliation','','Access-Reject','2019-01-04 06:58:50'),(384043,'affiliation','','Access-Reject','2019-01-04 06:59:01'),(384044,'affiliation','','Access-Reject','2019-01-04 06:59:13'),(384045,'affiliation','','Access-Reject','2019-01-04 06:59:24'),(384046,'affiliation','','Access-Reject','2019-01-04 06:59:35'),(384047,'affiliation','','Access-Reject','2019-01-04 06:59:47'),(384048,'affiliation','','Access-Reject','2019-01-04 06:59:58'),(384049,'affiliation','','Access-Reject','2019-01-04 07:00:09'),(384050,'affiliation','','Access-Reject','2019-01-04 07:00:21'),(384051,'affiliation','','Access-Reject','2019-01-04 07:00:32'),(384052,'affiliation','','Access-Reject','2019-01-04 07:00:44'),(384053,'affiliation','','Access-Reject','2019-01-04 07:00:55'),(384054,'affiliation','','Access-Reject','2019-01-04 07:01:07'),(384055,'affiliation','','Access-Reject','2019-01-04 07:01:18'),(384056,'affiliation','','Access-Reject','2019-01-04 07:01:29'),(384057,'affiliation','','Access-Reject','2019-01-04 07:01:41'),(384058,'affiliation','','Access-Reject','2019-01-04 07:01:52'),(384059,'affiliation','','Access-Reject','2019-01-04 07:02:04'),(384060,'affiliation','','Access-Reject','2019-01-04 07:02:16'),(384061,'affiliation','','Access-Reject','2019-01-04 07:02:27'),(384062,'affiliation','','Access-Reject','2019-01-04 07:02:39'),(384063,'affiliation','','Access-Reject','2019-01-04 07:02:50'),(384064,'affiliation','','Access-Reject','2019-01-04 07:03:01'),(384065,'affiliation','','Access-Reject','2019-01-04 07:03:14'),(384066,'affiliation','','Access-Reject','2019-01-04 07:03:25'),(384067,'affiliation','','Access-Reject','2019-01-04 07:03:37'),(384068,'affiliation','','Access-Reject','2019-01-04 07:03:48'),(384069,'affiliation','','Access-Reject','2019-01-04 07:03:59'),(384070,'affiliation','','Access-Reject','2019-01-04 07:04:12'),(384071,'affiliation','','Access-Reject','2019-01-04 07:04:23'),(384072,'affiliation','','Access-Reject','2019-01-04 07:04:35'),(384073,'affiliation','','Access-Reject','2019-01-04 07:04:46'),(384074,'affiliation','','Access-Reject','2019-01-04 07:04:57'),(384075,'affiliation','','Access-Reject','2019-01-04 07:05:09'),(384076,'affiliation','','Access-Reject','2019-01-04 07:05:20'),(384077,'affiliation','','Access-Reject','2019-01-04 07:05:31'),(384078,'affiliation','','Access-Reject','2019-01-04 07:05:43'),(384079,'affiliation','','Access-Reject','2019-01-04 07:05:54'),(384080,'affiliation','','Access-Reject','2019-01-04 07:06:06'),(384081,'affiliation','','Access-Reject','2019-01-04 07:06:17'),(384082,'affiliation','','Access-Reject','2019-01-04 07:06:29'),(384083,'affiliation','','Access-Reject','2019-01-04 07:06:40'),(384084,'affiliation','','Access-Reject','2019-01-04 07:06:51'),(384085,'affiliation','','Access-Reject','2019-01-04 07:07:03'),(384086,'affiliation','','Access-Reject','2019-01-04 07:07:14'),(384087,'affiliation','','Access-Reject','2019-01-04 07:07:26'),(384088,'affiliation','','Access-Reject','2019-01-04 07:07:37'),(384089,'affiliation','','Access-Reject','2019-01-04 07:07:48'),(384090,'affiliation','','Access-Reject','2019-01-04 07:08:00'),(384091,'affiliation','','Access-Reject','2019-01-04 07:08:11'),(384092,'affiliation','','Access-Reject','2019-01-04 07:08:23'),(384093,'affiliation','','Access-Reject','2019-01-04 07:08:34'),(384094,'affiliation','','Access-Reject','2019-01-04 07:08:46'),(384095,'affiliation','','Access-Reject','2019-01-04 07:08:58'),(384096,'affiliation','','Access-Reject','2019-01-04 07:09:09'),(384097,'affiliation','','Access-Reject','2019-01-04 07:09:20'),(384098,'affiliation','','Access-Reject','2019-01-04 07:09:32'),(384099,'affiliation','','Access-Reject','2019-01-04 07:09:43'),(384100,'affiliation','','Access-Reject','2019-01-04 07:09:55'),(384101,'affiliation','','Access-Reject','2019-01-04 07:10:06'),(384102,'affiliation','','Access-Reject','2019-01-04 07:10:17'),(384103,'affiliation','','Access-Reject','2019-01-04 07:10:29'),(384104,'affiliation','','Access-Reject','2019-01-04 07:10:40'),(384105,'affiliation','','Access-Reject','2019-01-04 07:10:52'),(384106,'affiliation','','Access-Reject','2019-01-04 07:11:04'),(384107,'affiliation','','Access-Reject','2019-01-04 07:11:15'),(384108,'affiliation','','Access-Reject','2019-01-04 07:11:26'),(384109,'affiliation','','Access-Reject','2019-01-04 07:12:10'),(384110,'affiliation','','Access-Reject','2019-01-04 07:12:22'),(384111,'affiliation','','Access-Reject','2019-01-04 07:12:33'),(384112,'affiliation','','Access-Reject','2019-01-04 07:12:44'),(384113,'affiliation','','Access-Reject','2019-01-04 07:12:56'),(384114,'affiliation','','Access-Reject','2019-01-04 07:13:07'),(384115,'affiliation','','Access-Reject','2019-01-04 07:13:18'),(384116,'affiliation','','Access-Reject','2019-01-04 07:13:30'),(384117,'affiliation','','Access-Reject','2019-01-04 07:13:41'),(384118,'affiliation','','Access-Reject','2019-01-04 07:13:52'),(384119,'affiliation','','Access-Reject','2019-01-04 07:14:04'),(384120,'affiliation','','Access-Reject','2019-01-04 07:14:15'),(384121,'affiliation','','Access-Reject','2019-01-04 07:14:27'),(384122,'affiliation','','Access-Reject','2019-01-04 07:14:38'),(384123,'affiliation','','Access-Reject','2019-01-04 07:14:49'),(384124,'affiliation','','Access-Reject','2019-01-04 07:15:01'),(384125,'affiliation','','Access-Reject','2019-01-04 07:15:12'),(384126,'affiliation','','Access-Reject','2019-01-04 07:15:24'),(384127,'affiliation','','Access-Reject','2019-01-04 07:15:35'),(384128,'affiliation','','Access-Reject','2019-01-04 07:15:47'),(384129,'affiliation','','Access-Reject','2019-01-04 07:15:58'),(384130,'affiliation','','Access-Reject','2019-01-04 07:16:10'),(384131,'affiliation','','Access-Reject','2019-01-04 07:16:21'),(384132,'affiliation','','Access-Reject','2019-01-04 07:16:32'),(384133,'affiliation','','Access-Reject','2019-01-04 07:16:44'),(384134,'affiliation','','Access-Reject','2019-01-04 07:16:55'),(384135,'affiliation','','Access-Reject','2019-01-04 07:17:07'),(384136,'affiliation','','Access-Reject','2019-01-04 07:17:18'),(384137,'affiliation','','Access-Reject','2019-01-04 07:17:29'),(384138,'affiliation','','Access-Reject','2019-01-04 07:17:41'),(384139,'affiliation','','Access-Reject','2019-01-04 07:17:52'),(384140,'affiliation','','Access-Reject','2019-01-04 07:18:03'),(384141,'affiliation','','Access-Reject','2019-01-04 07:18:15'),(384142,'affiliation','','Access-Reject','2019-01-04 07:18:26'),(384143,'affiliation','','Access-Reject','2019-01-04 07:18:37'),(384144,'affiliation','','Access-Reject','2019-01-04 07:18:49'),(384145,'affiliation','','Access-Reject','2019-01-04 07:19:00'),(384146,'affiliation','','Access-Reject','2019-01-04 07:19:12'),(384147,'affiliation','','Access-Reject','2019-01-04 07:19:23'),(384148,'affiliation','','Access-Reject','2019-01-04 07:19:34'),(384149,'affiliation','','Access-Reject','2019-01-04 07:19:46'),(384150,'affiliation','','Access-Reject','2019-01-04 07:19:57'),(384151,'affiliation','','Access-Reject','2019-01-04 07:20:08'),(384152,'affiliation','','Access-Reject','2019-01-04 07:20:20'),(384153,'affiliation','','Access-Reject','2019-01-04 07:20:31'),(384154,'affiliation','','Access-Reject','2019-01-04 07:20:42'),(384155,'affiliation','','Access-Reject','2019-01-04 07:20:54'),(384156,'affiliation','','Access-Reject','2019-01-04 07:21:05'),(384157,'affiliation','','Access-Reject','2019-01-04 07:21:17'),(384158,'affiliation','','Access-Reject','2019-01-04 07:21:28'),(384159,'affiliation','','Access-Reject','2019-01-04 07:21:39'),(384160,'affiliation','','Access-Reject','2019-01-04 07:21:51'),(384161,'affiliation','','Access-Reject','2019-01-04 07:22:03'),(384162,'affiliation','','Access-Reject','2019-01-04 07:22:14'),(384163,'affiliation','','Access-Reject','2019-01-04 07:22:26'),(384164,'affiliation','','Access-Reject','2019-01-04 07:22:37'),(384165,'affiliation','','Access-Reject','2019-01-04 07:22:49'),(384166,'affiliation','','Access-Reject','2019-01-04 07:23:00'),(384167,'affiliation','','Access-Reject','2019-01-04 07:23:11'),(384168,'affiliation','','Access-Reject','2019-01-04 07:23:23'),(384169,'affiliation','','Access-Reject','2019-01-04 07:23:34'),(384170,'affiliation','','Access-Reject','2019-01-04 07:23:45'),(384171,'affiliation','','Access-Reject','2019-01-04 07:23:57'),(384172,'affiliation','','Access-Reject','2019-01-04 07:24:08'),(384173,'affiliation','','Access-Reject','2019-01-04 07:24:19'),(384174,'affiliation','','Access-Reject','2019-01-04 07:24:31'),(384175,'affiliation','','Access-Reject','2019-01-04 07:24:42'),(384176,'affiliation','','Access-Reject','2019-01-04 07:24:54'),(384177,'affiliation','','Access-Reject','2019-01-04 07:25:05'),(384178,'affiliation','','Access-Reject','2019-01-04 07:25:16'),(384179,'affiliation','','Access-Reject','2019-01-04 07:25:28'),(384180,'affiliation','','Access-Reject','2019-01-04 07:25:39'),(384181,'affiliation','','Access-Reject','2019-01-04 07:25:50'),(384182,'affiliation','','Access-Reject','2019-01-04 07:26:02'),(384183,'affiliation','','Access-Reject','2019-01-04 07:26:14'),(384184,'affiliation','','Access-Reject','2019-01-04 07:26:26'),(384185,'affiliation','','Access-Reject','2019-01-04 07:26:37'),(384186,'affiliation','','Access-Reject','2019-01-04 07:26:48'),(384187,'affiliation','','Access-Reject','2019-01-04 07:27:00'),(384188,'affiliation','','Access-Reject','2019-01-04 07:27:11'),(384189,'affiliation','','Access-Reject','2019-01-04 07:27:22'),(384190,'affiliation','','Access-Reject','2019-01-04 07:27:34'),(384191,'affiliation','','Access-Reject','2019-01-04 07:27:45'),(384192,'affiliation','','Access-Reject','2019-01-04 07:27:56'),(384193,'affiliation','','Access-Reject','2019-01-04 07:28:08'),(384194,'affiliation','','Access-Reject','2019-01-04 07:28:19'),(384195,'affiliation','','Access-Reject','2019-01-04 07:28:31'),(384196,'affiliation','','Access-Reject','2019-01-04 07:28:42'),(384197,'affiliation','','Access-Reject','2019-01-04 07:28:53'),(384198,'affiliation','','Access-Reject','2019-01-04 07:29:05'),(384199,'affiliation','','Access-Reject','2019-01-04 07:29:16'),(384200,'affiliation','','Access-Reject','2019-01-04 07:29:27'),(384201,'affiliation','','Access-Reject','2019-01-04 07:29:40'),(384202,'affiliation','','Access-Reject','2019-01-04 07:29:51'),(384203,'affiliation','','Access-Reject','2019-01-04 07:30:03'),(384204,'affiliation','','Access-Reject','2019-01-04 07:30:14'),(384205,'affiliation','','Access-Reject','2019-01-04 07:30:25'),(384206,'affiliation','','Access-Reject','2019-01-04 07:30:37'),(384207,'affiliation','','Access-Reject','2019-01-04 07:30:48'),(384208,'affiliation','','Access-Reject','2019-01-04 07:30:59'),(384209,'affiliation','','Access-Reject','2019-01-04 07:31:11'),(384210,'affiliation','','Access-Reject','2019-01-04 07:31:23'),(384211,'affiliation','','Access-Reject','2019-01-04 07:31:35'),(384212,'affiliation','','Access-Reject','2019-01-04 07:31:46'),(384213,'affiliation','','Access-Reject','2019-01-04 07:31:57'),(384214,'affiliation','','Access-Reject','2019-01-04 07:32:09'),(384215,'affiliation','','Access-Reject','2019-01-04 07:32:20'),(384216,'affiliation','','Access-Reject','2019-01-04 07:32:31'),(384217,'affiliation','','Access-Reject','2019-01-04 07:32:43'),(384218,'affiliation','','Access-Reject','2019-01-04 07:32:54'),(384219,'affiliation','','Access-Reject','2019-01-04 07:33:05'),(384220,'affiliation','','Access-Reject','2019-01-04 07:33:17'),(384221,'affiliation','','Access-Reject','2019-01-04 07:33:28'),(384222,'affiliation','','Access-Reject','2019-01-04 07:33:40'),(384223,'affiliation','','Access-Reject','2019-01-04 07:33:51'),(384224,'affiliation','','Access-Reject','2019-01-04 07:34:02'),(384225,'affiliation','','Access-Reject','2019-01-04 07:34:14'),(384226,'affiliation','','Access-Reject','2019-01-04 07:34:25'),(384227,'affiliation','','Access-Reject','2019-01-04 07:34:37'),(384228,'affiliation','','Access-Reject','2019-01-04 07:34:48'),(384229,'affiliation','','Access-Reject','2019-01-04 07:34:59'),(384230,'affiliation','','Access-Reject','2019-01-04 07:35:11'),(384231,'affiliation','','Access-Reject','2019-01-04 07:35:22'),(384232,'affiliation','','Access-Reject','2019-01-04 07:35:33'),(384233,'affiliation','','Access-Reject','2019-01-04 07:35:45'),(384234,'affiliation','','Access-Reject','2019-01-04 07:35:56'),(384235,'affiliation','','Access-Reject','2019-01-04 07:36:07'),(384236,'affiliation','','Access-Reject','2019-01-04 07:36:19'),(384237,'affiliation','','Access-Reject','2019-01-04 07:36:30'),(384238,'affiliation','','Access-Reject','2019-01-04 07:36:42'),(384239,'affiliation','','Access-Reject','2019-01-04 07:36:53'),(384240,'affiliation','','Access-Reject','2019-01-04 07:37:05'),(384241,'affiliation','','Access-Reject','2019-01-04 07:37:16'),(384242,'affiliation','','Access-Reject','2019-01-04 07:37:27'),(384243,'affiliation','','Access-Reject','2019-01-04 07:37:39'),(384244,'affiliation','','Access-Reject','2019-01-04 07:37:50'),(384245,'affiliation','','Access-Reject','2019-01-04 07:38:02'),(384246,'affiliation','','Access-Reject','2019-01-04 07:38:13'),(384247,'affiliation','','Access-Reject','2019-01-04 07:38:24'),(384248,'affiliation','','Access-Reject','2019-01-04 07:38:36'),(384249,'affiliation','','Access-Reject','2019-01-04 07:38:47'),(384250,'affiliation','','Access-Reject','2019-01-04 07:38:58'),(384251,'affiliation','','Access-Reject','2019-01-04 07:39:10'),(384252,'affiliation','','Access-Reject','2019-01-04 07:39:21'),(384253,'affiliation','','Access-Reject','2019-01-04 07:39:33'),(384254,'affiliation','','Access-Reject','2019-01-04 07:39:44'),(384255,'affiliation','','Access-Reject','2019-01-04 07:39:55'),(384256,'affiliation','','Access-Reject','2019-01-04 07:40:07'),(384257,'affiliation','','Access-Reject','2019-01-04 07:40:18'),(384258,'affiliation','','Access-Reject','2019-01-04 07:40:29'),(384259,'affiliation','','Access-Reject','2019-01-04 07:40:41'),(384260,'affiliation','','Access-Reject','2019-01-04 07:40:52'),(384261,'affiliation','','Access-Reject','2019-01-04 07:41:03'),(384262,'affiliation','','Access-Reject','2019-01-04 07:41:15'),(384263,'affiliation','','Access-Reject','2019-01-04 07:41:26'),(384264,'affiliation','','Access-Reject','2019-01-04 07:41:37'),(384265,'affiliation','','Access-Reject','2019-01-04 07:41:49'),(384266,'affiliation','','Access-Reject','2019-01-04 07:42:00'),(384267,'affiliation','','Access-Reject','2019-01-04 07:42:13'),(384268,'affiliation','','Access-Reject','2019-01-04 07:42:24'),(384269,'affiliation','','Access-Reject','2019-01-04 07:42:35'),(384270,'affiliation','','Access-Reject','2019-01-04 07:42:47'),(384271,'affiliation','','Access-Reject','2019-01-04 07:42:59'),(384272,'affiliation','','Access-Reject','2019-01-04 07:43:10'),(384273,'affiliation','','Access-Reject','2019-01-04 07:43:22'),(384274,'affiliation','','Access-Reject','2019-01-04 07:43:33'),(384275,'affiliation','','Access-Reject','2019-01-04 07:43:45'),(384276,'affiliation','','Access-Reject','2019-01-04 07:43:56'),(384277,'affiliation','','Access-Reject','2019-01-04 07:44:07'),(384278,'affiliation','','Access-Reject','2019-01-04 07:44:19'),(384279,'affiliation','','Access-Reject','2019-01-04 07:44:30'),(384280,'affiliation','','Access-Reject','2019-01-04 07:44:42'),(384281,'affiliation','','Access-Reject','2019-01-04 07:44:53'),(384282,'affiliation','','Access-Reject','2019-01-04 07:45:04'),(384283,'affiliation','','Access-Reject','2019-01-04 07:45:16'),(384284,'affiliation','','Access-Reject','2019-01-04 07:45:27'),(384285,'affiliation','','Access-Reject','2019-01-04 07:45:39'),(384286,'affiliation','','Access-Reject','2019-01-04 07:45:51'),(384287,'affiliation','','Access-Reject','2019-01-04 07:46:02'),(384288,'affiliation','','Access-Reject','2019-01-04 07:46:13'),(384289,'affiliation','','Access-Reject','2019-01-04 07:46:25'),(384290,'affiliation','','Access-Reject','2019-01-04 07:46:36'),(384291,'affiliation','','Access-Reject','2019-01-04 07:46:47'),(384292,'affiliation','','Access-Reject','2019-01-04 07:47:00'),(384293,'affiliation','','Access-Reject','2019-01-04 07:47:11'),(384294,'affiliation','','Access-Reject','2019-01-04 07:47:22'),(384295,'affiliation','','Access-Reject','2019-01-04 07:47:34'),(384296,'affiliation','','Access-Reject','2019-01-04 07:47:45'),(384297,'affiliation','','Access-Reject','2019-01-04 07:47:57'),(384298,'affiliation','','Access-Reject','2019-01-04 07:48:08'),(384299,'affiliation','','Access-Reject','2019-01-04 07:48:19'),(384300,'affiliation','','Access-Reject','2019-01-04 07:48:31'),(384301,'affiliation','','Access-Reject','2019-01-04 07:48:42'),(384302,'affiliation','','Access-Reject','2019-01-04 07:48:53'),(384303,'affiliation','','Access-Reject','2019-01-04 07:49:05'),(384304,'affiliation','','Access-Reject','2019-01-04 07:49:16'),(384305,'affiliation','','Access-Reject','2019-01-04 07:49:28'),(384306,'affiliation','','Access-Reject','2019-01-04 07:49:39'),(384307,'affiliation','','Access-Reject','2019-01-04 07:49:50'),(384308,'affiliation','','Access-Reject','2019-01-04 07:50:02'),(384309,'affiliation','','Access-Reject','2019-01-04 07:50:13'),(384310,'affiliation','','Access-Reject','2019-01-04 07:50:24'),(384311,'affiliation','','Access-Reject','2019-01-04 07:50:36'),(384312,'affiliation','','Access-Reject','2019-01-04 07:50:47'),(384313,'affiliation','','Access-Reject','2019-01-04 07:50:58'),(384314,'affiliation','','Access-Reject','2019-01-04 07:51:10'),(384315,'affiliation','','Access-Reject','2019-01-04 07:51:21'),(384316,'affiliation','','Access-Reject','2019-01-04 07:51:32'),(384317,'affiliation','','Access-Reject','2019-01-04 07:51:44'),(384318,'affiliation','','Access-Reject','2019-01-04 07:51:55'),(384319,'affiliation','','Access-Reject','2019-01-04 07:52:06'),(384320,'affiliation','','Access-Reject','2019-01-04 07:52:18'),(384321,'affiliation','','Access-Reject','2019-01-04 07:52:29'),(384322,'affiliation','','Access-Reject','2019-01-04 07:52:41'),(384323,'affiliation','','Access-Reject','2019-01-04 07:52:52'),(384324,'affiliation','','Access-Reject','2019-01-04 07:53:03'),(384325,'affiliation','','Access-Reject','2019-01-04 07:53:15'),(384326,'affiliation','','Access-Reject','2019-01-04 07:53:26'),(384327,'affiliation','','Access-Reject','2019-01-04 07:53:37'),(384328,'affiliation','','Access-Reject','2019-01-04 07:53:49'),(384329,'affiliation','','Access-Reject','2019-01-04 07:54:00'),(384330,'affiliation','','Access-Reject','2019-01-04 07:54:11'),(384331,'affiliation','','Access-Reject','2019-01-04 07:54:23'),(384332,'affiliation','','Access-Reject','2019-01-04 07:54:34'),(384333,'affiliation','','Access-Reject','2019-01-04 07:54:46'),(384334,'affiliation','','Access-Reject','2019-01-04 07:54:57'),(384335,'affiliation','','Access-Reject','2019-01-04 07:55:08'),(384336,'affiliation','','Access-Reject','2019-01-04 07:55:20'),(384337,'affiliation','','Access-Reject','2019-01-04 07:55:31'),(384338,'affiliation','','Access-Reject','2019-01-04 07:55:42'),(384339,'affiliation','','Access-Reject','2019-01-04 07:55:54'),(384340,'affiliation','','Access-Reject','2019-01-04 07:56:05'),(384341,'affiliation','','Access-Reject','2019-01-04 07:56:16'),(384342,'affiliation','','Access-Reject','2019-01-04 07:56:28'),(384343,'affiliation','','Access-Reject','2019-01-04 07:56:39'),(384344,'affiliation','','Access-Reject','2019-01-04 07:56:50'),(384345,'affiliation','','Access-Reject','2019-01-04 07:57:02'),(384346,'affiliation','','Access-Reject','2019-01-04 07:57:13'),(384347,'affiliation','','Access-Reject','2019-01-04 07:57:25'),(384348,'affiliation','','Access-Reject','2019-01-04 07:57:36'),(384349,'affiliation','','Access-Reject','2019-01-04 07:57:47'),(384350,'affiliation','','Access-Reject','2019-01-04 07:57:59'),(384351,'affiliation','','Access-Reject','2019-01-04 07:58:10'),(384352,'affiliation','','Access-Reject','2019-01-04 07:58:21'),(384353,'affiliation','','Access-Reject','2019-01-04 07:58:33'),(384354,'affiliation','','Access-Reject','2019-01-04 07:58:44'),(384355,'affiliation','','Access-Reject','2019-01-04 07:58:56'),(384356,'affiliation','','Access-Reject','2019-01-04 07:59:07'),(384357,'affiliation','','Access-Reject','2019-01-04 07:59:18'),(384358,'affiliation','','Access-Reject','2019-01-04 07:59:30'),(384359,'affiliation','','Access-Reject','2019-01-04 07:59:41'),(384360,'affiliation','','Access-Reject','2019-01-04 07:59:52'),(384361,'affiliation','','Access-Reject','2019-01-04 08:00:04'),(384362,'affiliation','','Access-Reject','2019-01-04 08:00:15'),(384363,'affiliation','','Access-Reject','2019-01-04 08:00:27'),(384364,'affiliation','','Access-Reject','2019-01-04 08:00:38'),(384365,'affiliation','','Access-Reject','2019-01-04 08:00:49'),(384366,'affiliation','','Access-Reject','2019-01-04 08:01:01'),(384367,'affiliation','','Access-Reject','2019-01-04 08:01:12'),(384368,'affiliation','','Access-Reject','2019-01-04 08:01:23'),(384369,'affiliation','','Access-Reject','2019-01-04 08:01:35'),(384370,'affiliation','','Access-Reject','2019-01-04 08:01:46'),(384371,'affiliation','','Access-Reject','2019-01-04 08:01:57'),(384372,'affiliation','','Access-Reject','2019-01-04 08:02:09'),(384373,'affiliation','','Access-Reject','2019-01-04 08:02:20'),(384374,'affiliation','','Access-Reject','2019-01-04 08:02:31'),(384375,'affiliation','','Access-Reject','2019-01-04 08:02:43'),(384376,'affiliation','','Access-Reject','2019-01-04 08:02:54'),(384377,'affiliation','','Access-Reject','2019-01-04 08:03:05'),(384378,'affiliation','','Access-Reject','2019-01-04 08:03:18'),(384379,'affiliation','','Access-Reject','2019-01-04 08:03:29'),(384380,'affiliation','','Access-Reject','2019-01-04 08:03:40'),(384381,'affiliation','','Access-Reject','2019-01-04 08:03:52'),(384382,'affiliation','','Access-Reject','2019-01-04 08:04:03'),(384383,'affiliation','','Access-Reject','2019-01-04 08:04:15'),(384384,'affiliation','','Access-Reject','2019-01-04 08:04:26'),(384385,'affiliation','','Access-Reject','2019-01-04 08:04:37'),(384386,'affiliation','','Access-Reject','2019-01-04 08:04:49'),(384387,'affiliation','','Access-Reject','2019-01-04 08:05:00'),(384388,'affiliation','','Access-Reject','2019-01-04 08:05:11'),(384389,'affiliation','','Access-Reject','2019-01-04 08:05:23'),(384390,'affiliation','','Access-Reject','2019-01-04 08:05:34'),(384391,'affiliation','','Access-Reject','2019-01-04 08:05:46'),(384392,'affiliation','','Access-Reject','2019-01-04 08:05:57'),(384393,'affiliation','','Access-Reject','2019-01-04 08:06:08'),(384394,'affiliation','','Access-Reject','2019-01-04 08:06:20'),(384395,'affiliation','','Access-Reject','2019-01-04 08:06:31'),(384396,'affiliation','','Access-Reject','2019-01-04 08:06:42'),(384397,'affiliation','','Access-Reject','2019-01-04 08:06:54'),(384398,'affiliation','','Access-Reject','2019-01-04 08:07:05'),(384399,'affiliation','','Access-Reject','2019-01-04 08:07:17'),(384400,'affiliation','','Access-Reject','2019-01-04 08:07:28'),(384401,'affiliation','','Access-Reject','2019-01-04 08:07:39'),(384402,'affiliation','','Access-Reject','2019-01-04 08:07:51'),(384403,'affiliation','','Access-Reject','2019-01-04 08:08:02'),(384404,'affiliation','','Access-Reject','2019-01-04 08:08:13'),(384405,'affiliation','','Access-Reject','2019-01-04 08:08:25'),(384406,'affiliation','','Access-Reject','2019-01-04 08:08:36'),(384407,'affiliation','','Access-Reject','2019-01-04 08:08:48'),(384408,'affiliation','','Access-Reject','2019-01-04 08:08:59'),(384409,'affiliation','','Access-Reject','2019-01-04 08:09:10'),(384410,'affiliation','','Access-Reject','2019-01-04 08:09:22'),(384411,'affiliation','','Access-Reject','2019-01-04 08:09:33'),(384412,'affiliation','','Access-Reject','2019-01-04 08:09:44'),(384413,'affiliation','','Access-Reject','2019-01-04 08:09:56'),(384414,'affiliation','','Access-Reject','2019-01-04 08:10:07'),(384415,'affiliation','','Access-Reject','2019-01-04 08:10:19'),(384416,'affiliation','','Access-Reject','2019-01-04 08:10:30'),(384417,'affiliation','','Access-Reject','2019-01-04 08:10:41'),(384418,'affiliation','','Access-Reject','2019-01-04 08:10:53'),(384419,'affiliation','','Access-Reject','2019-01-04 08:11:04'),(384420,'affiliation','','Access-Reject','2019-01-04 08:11:15'),(384421,'affiliation','','Access-Reject','2019-01-04 08:11:27'),(384422,'affiliation','','Access-Reject','2019-01-04 08:11:38'),(384423,'affiliation','','Access-Reject','2019-01-04 08:11:49'),(384424,'affiliation','','Access-Reject','2019-01-04 08:12:01'),(384425,'affiliation','','Access-Reject','2019-01-04 08:12:12'),(384426,'affiliation','','Access-Reject','2019-01-04 08:12:24'),(384427,'affiliation','','Access-Reject','2019-01-04 08:12:35'),(384428,'affiliation','','Access-Reject','2019-01-04 08:12:46'),(384429,'affiliation','','Access-Reject','2019-01-04 08:12:58'),(384430,'affiliation','','Access-Reject','2019-01-04 08:13:09'),(384431,'affiliation','','Access-Reject','2019-01-04 08:13:21'),(384432,'affiliation','','Access-Reject','2019-01-04 08:13:32'),(384433,'affiliation','','Access-Reject','2019-01-04 08:13:43'),(384434,'affiliation','','Access-Reject','2019-01-04 08:13:55'),(384435,'affiliation','','Access-Reject','2019-01-04 08:14:06'),(384436,'affiliation','','Access-Reject','2019-01-04 08:14:17'),(384437,'affiliation','','Access-Reject','2019-01-04 08:14:29'),(384438,'affiliation','','Access-Reject','2019-01-04 08:14:40'),(384439,'affiliation','','Access-Reject','2019-01-04 08:14:52'),(384440,'affiliation','','Access-Reject','2019-01-04 08:15:03'),(384441,'affiliation','','Access-Reject','2019-01-04 08:15:14'),(384442,'affiliation','','Access-Reject','2019-01-04 08:15:26'),(384443,'affiliation','','Access-Reject','2019-01-04 08:15:37'),(384444,'affiliation','','Access-Reject','2019-01-04 08:15:48'),(384445,'affiliation','','Access-Reject','2019-01-04 08:16:00'),(384446,'affiliation','','Access-Reject','2019-01-04 08:16:11'),(384447,'affiliation','','Access-Reject','2019-01-04 08:16:22'),(384448,'affiliation','','Access-Reject','2019-01-04 08:16:34'),(384449,'affiliation','','Access-Reject','2019-01-04 08:16:45'),(384450,'affiliation','','Access-Reject','2019-01-04 08:16:56'),(384451,'affiliation','','Access-Reject','2019-01-04 08:17:08'),(384452,'affiliation','','Access-Reject','2019-01-04 08:17:19'),(384453,'affiliation','','Access-Reject','2019-01-04 08:17:31'),(384454,'affiliation','','Access-Reject','2019-01-04 08:17:42'),(384455,'affiliation','','Access-Reject','2019-01-04 08:17:53'),(384456,'affiliation','','Access-Reject','2019-01-04 08:18:05'),(384457,'affiliation','','Access-Reject','2019-01-04 08:18:16'),(384458,'affiliation','','Access-Reject','2019-01-04 08:18:27'),(384459,'affiliation','','Access-Reject','2019-01-04 08:18:39'),(384460,'affiliation','','Access-Reject','2019-01-04 08:18:50'),(384461,'affiliation','','Access-Reject','2019-01-04 08:19:02'),(384462,'affiliation','','Access-Reject','2019-01-04 08:19:13'),(384463,'affiliation','','Access-Reject','2019-01-04 08:19:24'),(384464,'affiliation','','Access-Reject','2019-01-04 08:19:36'),(384465,'affiliation','','Access-Reject','2019-01-04 08:19:47'),(384466,'affiliation','','Access-Reject','2019-01-04 08:19:58'),(384467,'affiliation','','Access-Reject','2019-01-04 08:20:10'),(384468,'affiliation','','Access-Reject','2019-01-04 08:20:21'),(384469,'affiliation','','Access-Reject','2019-01-04 08:20:32'),(384470,'affiliation','','Access-Reject','2019-01-04 08:20:44'),(384471,'affiliation','','Access-Reject','2019-01-04 08:20:55'),(384472,'affiliation','','Access-Reject','2019-01-04 08:21:06'),(384473,'affiliation','','Access-Reject','2019-01-04 08:21:19'),(384474,'affiliation','','Access-Reject','2019-01-04 08:21:31'),(384475,'affiliation','','Access-Reject','2019-01-04 08:21:42'),(384476,'affiliation','','Access-Reject','2019-01-04 08:21:53'),(384477,'affiliation','','Access-Reject','2019-01-04 08:22:05'),(384478,'affiliation','','Access-Reject','2019-01-04 08:22:16'),(384479,'affiliation','','Access-Reject','2019-01-04 08:22:28'),(384480,'affiliation','','Access-Reject','2019-01-04 08:22:39'),(384481,'affiliation','','Access-Reject','2019-01-04 08:22:50'),(384482,'affiliation','','Access-Reject','2019-01-04 08:23:02'),(384483,'affiliation','','Access-Reject','2019-01-04 08:23:13'),(384484,'affiliation','','Access-Reject','2019-01-04 08:23:24'),(384485,'affiliation','','Access-Reject','2019-01-04 08:23:36'),(384486,'affiliation','','Access-Reject','2019-01-04 08:23:47'),(384487,'affiliation','','Access-Reject','2019-01-04 08:23:58'),(384488,'affiliation','','Access-Reject','2019-01-04 08:24:10'),(384489,'affiliation','','Access-Reject','2019-01-04 08:24:21'),(384490,'affiliation','','Access-Reject','2019-01-04 08:24:32'),(384491,'affiliation','','Access-Reject','2019-01-04 08:24:44'),(384492,'affiliation','','Access-Reject','2019-01-04 08:24:55'),(384493,'affiliation','','Access-Reject','2019-01-04 08:25:07'),(384494,'affiliation','','Access-Reject','2019-01-04 08:25:18'),(384495,'affiliation','','Access-Reject','2019-01-04 08:25:29'),(384496,'affiliation','','Access-Reject','2019-01-04 08:25:41'),(384497,'affiliation','','Access-Reject','2019-01-04 08:25:52'),(384498,'affiliation','','Access-Reject','2019-01-04 08:26:03'),(384499,'affiliation','','Access-Reject','2019-01-04 08:26:15'),(384500,'affiliation','','Access-Reject','2019-01-04 08:26:26'),(384501,'affiliation','','Access-Reject','2019-01-04 08:26:38'),(384502,'affiliation','','Access-Reject','2019-01-04 08:26:49'),(384503,'affiliation','','Access-Reject','2019-01-04 08:27:00'),(384504,'affiliation','','Access-Reject','2019-01-04 08:27:12'),(384505,'affiliation','','Access-Reject','2019-01-04 08:27:23'),(384506,'affiliation','','Access-Reject','2019-01-04 08:27:34'),(384507,'affiliation','','Access-Reject','2019-01-04 08:27:46'),(384508,'affiliation','','Access-Reject','2019-01-04 08:27:57'),(384509,'affiliation','','Access-Reject','2019-01-04 08:28:09'),(384510,'affiliation','','Access-Reject','2019-01-04 08:28:20'),(384511,'affiliation','','Access-Reject','2019-01-04 08:28:31'),(384512,'affiliation','','Access-Reject','2019-01-04 08:28:43'),(384513,'affiliation','','Access-Reject','2019-01-04 08:28:54'),(384514,'affiliation','','Access-Reject','2019-01-04 08:29:05'),(384515,'affiliation','','Access-Reject','2019-01-04 08:29:17'),(384516,'affiliation','','Access-Reject','2019-01-04 08:29:28'),(384517,'affiliation','','Access-Reject','2019-01-04 08:29:40'),(384518,'affiliation','','Access-Reject','2019-01-04 08:29:51'),(384519,'affiliation','','Access-Reject','2019-01-04 08:30:02'),(384520,'affiliation','','Access-Reject','2019-01-04 08:30:14'),(384521,'affiliation','','Access-Reject','2019-01-04 08:30:25'),(384522,'affiliation','','Access-Reject','2019-01-04 08:30:36'),(384523,'affiliation','','Access-Reject','2019-01-04 08:30:48'),(384524,'affiliation','','Access-Reject','2019-01-04 08:30:59'),(384525,'affiliation','','Access-Reject','2019-01-04 08:31:10'),(384526,'affiliation','','Access-Reject','2019-01-04 08:31:22'),(384527,'affiliation','','Access-Reject','2019-01-04 08:31:33'),(384528,'affiliation','','Access-Reject','2019-01-04 08:31:45'),(384529,'affiliation','','Access-Reject','2019-01-04 08:31:56'),(384530,'affiliation','','Access-Reject','2019-01-04 08:32:07'),(384531,'affiliation','','Access-Reject','2019-01-04 08:32:19'),(384532,'affiliation','','Access-Reject','2019-01-04 08:32:30'),(384533,'affiliation','','Access-Reject','2019-01-04 08:32:41'),(384534,'affiliation','','Access-Reject','2019-01-04 08:32:53'),(384535,'affiliation','','Access-Reject','2019-01-04 08:33:04'),(384536,'affiliation','','Access-Reject','2019-01-04 08:33:15'),(384537,'affiliation','','Access-Reject','2019-01-04 08:33:27'),(384538,'affiliation','','Access-Reject','2019-01-04 08:33:38'),(384539,'affiliation','','Access-Reject','2019-01-04 08:33:49'),(384540,'affiliation','','Access-Reject','2019-01-04 08:34:01'),(384541,'affiliation','','Access-Reject','2019-01-04 08:34:12'),(384542,'affiliation','','Access-Reject','2019-01-04 08:34:23'),(384543,'affiliation','','Access-Reject','2019-01-04 08:34:35'),(384544,'affiliation','','Access-Reject','2019-01-04 08:34:46'),(384545,'pempamsie','','Access-Accept','2019-01-04 08:47:24'),(384546,'affiliation','','Access-Reject','2019-01-04 08:47:31'),(384547,'affiliation','','Access-Reject','2019-01-04 08:47:42'),(384548,'affiliation','','Access-Reject','2019-01-04 08:47:54'),(384549,'affiliation','','Access-Reject','2019-01-04 08:48:05'),(384550,'affiliation','','Access-Reject','2019-01-04 08:48:17'),(384551,'affiliation','','Access-Reject','2019-01-04 08:48:29'),(384552,'affiliation','','Access-Reject','2019-01-04 08:48:40'),(384553,'affiliation','','Access-Reject','2019-01-04 08:48:52'),(384554,'affiliation','','Access-Reject','2019-01-04 08:49:03'),(384555,'affiliation','','Access-Reject','2019-01-04 08:49:14'),(384556,'affiliation','','Access-Reject','2019-01-04 08:49:26'),(384557,'affiliation','','Access-Reject','2019-01-04 08:49:37'),(384558,'affiliation','','Access-Reject','2019-01-04 08:49:49'),(384559,'affiliation','','Access-Reject','2019-01-04 08:50:00'),(384560,'affiliation','','Access-Reject','2019-01-04 08:50:11'),(384561,'affiliation','','Access-Reject','2019-01-04 08:50:23'),(384562,'affiliation','','Access-Reject','2019-01-04 08:50:34'),(384563,'affiliation','','Access-Reject','2019-01-04 08:50:46'),(384564,'affiliation','','Access-Reject','2019-01-04 08:50:57'),(384565,'affiliation','','Access-Reject','2019-01-04 08:51:08'),(384566,'affiliation','','Access-Reject','2019-01-04 08:51:20'),(384567,'affiliation','','Access-Reject','2019-01-04 08:51:31'),(384568,'affiliation','','Access-Reject','2019-01-04 08:51:42'),(384569,'affiliation','','Access-Reject','2019-01-04 08:51:54'),(384570,'affiliation','','Access-Reject','2019-01-04 08:52:05'),(384571,'affiliation','','Access-Reject','2019-01-04 08:52:17'),(384572,'affiliation','','Access-Reject','2019-01-04 08:52:28'),(384573,'affiliation','','Access-Reject','2019-01-04 08:52:39'),(384574,'affiliation','','Access-Reject','2019-01-04 08:52:51'),(384575,'affiliation','','Access-Reject','2019-01-04 08:53:02'),(384576,'affiliation','','Access-Reject','2019-01-04 08:53:14'),(384577,'affiliation','','Access-Reject','2019-01-04 08:53:26'),(384578,'affiliation','','Access-Reject','2019-01-04 08:53:37'),(384579,'affiliation','','Access-Reject','2019-01-04 08:53:49'),(384580,'affiliation','','Access-Reject','2019-01-04 08:54:00'),(384581,'affiliation','','Access-Reject','2019-01-04 08:54:11'),(384582,'affiliation','','Access-Reject','2019-01-04 08:54:23'),(384583,'affiliation','','Access-Reject','2019-01-04 08:54:34'),(384584,'affiliation','','Access-Reject','2019-01-04 08:54:45'),(384585,'affiliation','','Access-Reject','2019-01-04 08:54:58'),(384586,'affiliation','','Access-Reject','2019-01-04 08:55:09'),(384587,'affiliation','','Access-Reject','2019-01-04 08:55:21'),(384588,'affiliation','','Access-Reject','2019-01-04 08:55:32'),(384589,'affiliation','','Access-Reject','2019-01-04 08:55:43'),(384590,'affiliation','','Access-Reject','2019-01-04 08:55:55'),(384591,'affiliation','','Access-Reject','2019-01-04 08:56:06'),(384592,'affiliation','','Access-Reject','2019-01-04 08:56:17'),(384593,'affiliation','','Access-Reject','2019-01-04 08:56:29'),(384594,'affiliation','','Access-Reject','2019-01-04 08:56:40'),(384595,'affiliation','','Access-Reject','2019-01-04 08:56:52'),(384596,'affiliation','','Access-Reject','2019-01-04 08:57:03'),(384597,'affiliation','','Access-Reject','2019-01-04 08:57:14'),(384598,'affiliation','','Access-Reject','2019-01-04 08:57:26'),(384599,'affiliation','','Access-Reject','2019-01-04 08:57:37'),(384600,'affiliation','','Access-Reject','2019-01-04 08:57:49'),(384601,'affiliation','','Access-Reject','2019-01-04 08:58:01'),(384602,'affiliation','','Access-Reject','2019-01-04 08:58:12'),(384603,'affiliation','','Access-Reject','2019-01-04 08:58:24'),(384604,'affiliation','','Access-Reject','2019-01-04 08:58:35'),(384605,'affiliation','','Access-Reject','2019-01-04 08:58:46'),(384606,'affiliation','','Access-Reject','2019-01-04 08:58:58'),(384607,'affiliation','','Access-Reject','2019-01-04 08:59:09'),(384608,'affiliation','','Access-Reject','2019-01-04 08:59:20'),(384609,'affiliation','','Access-Reject','2019-01-04 08:59:32'),(384610,'affiliation','','Access-Reject','2019-01-04 08:59:43'),(384611,'affiliation','','Access-Reject','2019-01-04 08:59:55'),(384612,'affiliation','','Access-Reject','2019-01-04 09:00:07'),(384613,'affiliation','','Access-Reject','2019-01-04 09:00:18'),(384614,'affiliation','','Access-Reject','2019-01-04 09:00:30'),(384615,'affiliation','','Access-Reject','2019-01-04 09:00:41'),(384616,'affiliation','','Access-Reject','2019-01-04 09:00:53'),(384617,'affiliation','','Access-Reject','2019-01-04 09:01:04'),(384618,'affiliation','','Access-Reject','2019-01-04 09:01:16'),(384619,'affiliation','','Access-Reject','2019-01-04 09:01:27'),(384620,'affiliation','','Access-Reject','2019-01-04 09:01:38'),(384621,'affiliation','','Access-Reject','2019-01-04 09:01:50'),(384622,'affiliation','','Access-Reject','2019-01-04 09:02:01'),(384623,'affiliation','','Access-Reject','2019-01-04 09:02:12'),(384624,'affiliation','','Access-Reject','2019-01-04 09:02:24'),(384625,'affiliation','','Access-Reject','2019-01-04 09:02:35'),(384626,'affiliation','','Access-Reject','2019-01-04 09:02:47'),(384627,'affiliation','','Access-Reject','2019-01-04 09:02:58'),(384628,'affiliation','','Access-Reject','2019-01-04 09:03:09'),(384629,'affiliation','','Access-Reject','2019-01-04 09:03:21'),(384630,'affiliation','','Access-Reject','2019-01-04 09:03:32'),(384631,'affiliation','','Access-Reject','2019-01-04 09:03:43'),(384632,'affiliation','','Access-Reject','2019-01-04 09:03:55'),(384633,'affiliation','','Access-Reject','2019-01-04 09:04:06'),(384634,'affiliation','','Access-Reject','2019-01-04 09:04:17'),(384635,'affiliation','','Access-Reject','2019-01-04 09:04:29'),(384636,'affiliation','','Access-Reject','2019-01-04 09:04:40'),(384637,'affiliation','','Access-Reject','2019-01-04 09:04:52'),(384638,'affiliation','','Access-Reject','2019-01-04 09:05:03'),(384639,'affiliation','','Access-Reject','2019-01-04 09:05:14'),(384640,'affiliation','','Access-Reject','2019-01-04 09:05:26'),(384641,'affiliation','','Access-Reject','2019-01-04 09:05:37'),(384642,'affiliation','','Access-Reject','2019-01-04 09:05:49'),(384643,'affiliation','','Access-Reject','2019-01-04 09:06:00'),(384644,'affiliation','','Access-Reject','2019-01-04 09:06:11'),(384645,'affiliation','','Access-Reject','2019-01-04 09:06:23'),(384646,'affiliation','','Access-Reject','2019-01-04 09:06:34'),(384647,'affiliation','','Access-Reject','2019-01-04 09:06:46'),(384648,'affiliation','','Access-Reject','2019-01-04 09:06:57'),(384649,'affiliation','','Access-Reject','2019-01-04 09:07:08'),(384650,'affiliation','','Access-Reject','2019-01-04 09:07:20'),(384651,'affiliation','','Access-Reject','2019-01-04 09:07:31'),(384652,'affiliation','','Access-Reject','2019-01-04 09:07:42'),(384653,'affiliation','','Access-Reject','2019-01-04 09:07:54'),(384654,'affiliation','','Access-Reject','2019-01-04 09:08:05'),(384655,'affiliation','','Access-Reject','2019-01-04 09:08:16'),(384656,'affiliation','','Access-Reject','2019-01-04 09:08:28'),(384657,'affiliation','','Access-Reject','2019-01-04 09:08:39'),(384658,'affiliation','','Access-Reject','2019-01-04 09:08:50'),(384659,'affiliation','','Access-Reject','2019-01-04 09:09:02'),(384660,'affiliation','','Access-Reject','2019-01-04 09:09:13'),(384661,'affiliation','','Access-Reject','2019-01-04 09:09:25'),(384662,'affiliation','','Access-Reject','2019-01-04 09:09:36'),(384663,'affiliation','','Access-Reject','2019-01-04 09:09:47'),(384664,'affiliation','','Access-Reject','2019-01-04 09:09:59'),(384665,'affiliation','','Access-Reject','2019-01-04 09:10:10'),(384666,'affiliation','','Access-Reject','2019-01-04 09:10:21'),(384667,'affiliation','','Access-Reject','2019-01-04 09:10:33'),(384668,'affiliation','','Access-Reject','2019-01-04 09:10:44'),(384669,'affiliation','','Access-Reject','2019-01-04 09:10:55'),(384670,'affiliation','','Access-Reject','2019-01-04 09:11:07'),(384671,'affiliation','','Access-Reject','2019-01-04 09:11:18'),(384672,'affiliation','','Access-Reject','2019-01-04 09:11:30'),(384673,'affiliation','','Access-Reject','2019-01-04 09:11:41'),(384674,'affiliation','','Access-Reject','2019-01-04 09:11:52'),(384675,'affiliation','','Access-Reject','2019-01-04 09:12:04'),(384676,'affiliation','','Access-Reject','2019-01-04 09:12:15'),(384677,'affiliation','','Access-Reject','2019-01-04 09:12:27'),(384678,'affiliation','','Access-Reject','2019-01-04 09:12:38'),(384679,'affiliation','','Access-Reject','2019-01-04 09:12:49'),(384680,'affiliation','','Access-Reject','2019-01-04 09:13:01'),(384681,'affiliation','','Access-Reject','2019-01-04 09:13:13'),(384682,'affiliation','','Access-Reject','2019-01-04 09:13:24'),(384683,'affiliation','','Access-Reject','2019-01-04 09:13:36'),(384684,'affiliation','','Access-Reject','2019-01-04 09:13:47'),(384685,'affiliation','','Access-Reject','2019-01-04 09:13:58'),(384686,'affiliation','','Access-Reject','2019-01-04 09:14:10'),(384687,'affiliation','','Access-Reject','2019-01-04 09:14:21'),(384688,'affiliation','','Access-Reject','2019-01-04 09:14:33'),(384689,'affiliation','','Access-Reject','2019-01-04 09:14:44'),(384690,'affiliation','','Access-Reject','2019-01-04 09:14:55'),(384691,'affiliation','','Access-Reject','2019-01-04 09:15:07'),(384692,'affiliation','','Access-Reject','2019-01-04 09:15:18'),(384693,'affiliation','','Access-Reject','2019-01-04 09:15:29'),(384694,'affiliation','','Access-Reject','2019-01-04 09:15:41'),(384695,'affiliation','','Access-Reject','2019-01-04 09:15:52'),(384696,'affiliation','','Access-Reject','2019-01-04 09:16:03'),(384697,'affiliation','','Access-Reject','2019-01-04 09:16:15'),(384698,'affiliation','','Access-Reject','2019-01-04 09:16:26'),(384699,'affiliation','','Access-Reject','2019-01-04 09:16:37'),(384700,'affiliation','','Access-Reject','2019-01-04 09:16:49'),(384701,'affiliation','','Access-Reject','2019-01-04 09:17:00'),(384702,'affiliation','','Access-Reject','2019-01-04 09:17:12'),(384703,'affiliation','','Access-Reject','2019-01-04 09:17:23'),(384704,'affiliation','','Access-Reject','2019-01-04 09:17:34'),(384705,'affiliation','','Access-Reject','2019-01-04 09:17:46'),(384706,'affiliation','','Access-Reject','2019-01-04 09:17:57'),(384707,'affiliation','','Access-Reject','2019-01-04 09:18:08'),(384708,'affiliation','','Access-Reject','2019-01-04 09:18:20'),(384709,'affiliation','','Access-Reject','2019-01-04 09:18:31'),(384710,'affiliation','','Access-Reject','2019-01-04 09:18:43'),(384711,'affiliation','','Access-Reject','2019-01-04 09:18:54'),(384712,'affiliation','','Access-Reject','2019-01-04 09:19:05'),(384713,'affiliation','','Access-Reject','2019-01-04 09:19:17'),(384714,'affiliation','','Access-Reject','2019-01-04 09:19:28'),(384715,'affiliation','','Access-Reject','2019-01-04 09:19:40'),(384716,'affiliation','','Access-Reject','2019-01-04 09:19:51'),(384717,'affiliation','','Access-Reject','2019-01-04 09:20:03'),(384718,'affiliation','','Access-Reject','2019-01-04 09:20:14'),(384719,'affiliation','','Access-Reject','2019-01-04 09:20:26'),(384720,'affiliation','','Access-Reject','2019-01-04 09:20:37'),(384721,'affiliation','','Access-Reject','2019-01-04 09:20:48'),(384722,'affiliation','','Access-Reject','2019-01-04 09:21:00'),(384723,'affiliation','','Access-Reject','2019-01-04 09:21:11'),(384724,'affiliation','','Access-Reject','2019-01-04 09:21:23'),(384725,'affiliation','','Access-Reject','2019-01-04 09:21:34'),(384726,'affiliation','','Access-Reject','2019-01-04 09:21:45'),(384727,'affiliation','','Access-Reject','2019-01-04 09:21:57'),(384728,'affiliation','','Access-Reject','2019-01-04 09:22:42'),(384729,'affiliation','','Access-Reject','2019-01-04 09:22:54'),(384730,'affiliation','','Access-Reject','2019-01-04 09:23:05'),(384731,'affiliation','','Access-Reject','2019-01-04 09:23:16'),(384732,'affiliation','','Access-Reject','2019-01-04 09:23:28'),(384733,'affiliation','','Access-Reject','2019-01-04 09:23:39'),(384734,'affiliation','','Access-Reject','2019-01-04 09:23:51'),(384735,'affiliation','','Access-Reject','2019-01-04 09:24:02'),(384736,'affiliation','','Access-Reject','2019-01-04 09:24:13'),(384737,'affiliation','','Access-Reject','2019-01-04 09:24:25'),(384738,'affiliation','','Access-Reject','2019-01-04 09:24:37'),(384739,'affiliation','','Access-Reject','2019-01-04 09:24:48'),(384740,'affiliation','','Access-Reject','2019-01-04 09:25:00'),(384741,'affiliation','','Access-Reject','2019-01-04 09:25:12'),(384742,'affiliation','','Access-Reject','2019-01-04 09:25:23'),(384743,'affiliation','','Access-Reject','2019-01-04 09:25:35'),(384744,'affiliation','','Access-Reject','2019-01-04 09:25:46'),(384745,'affiliation','','Access-Reject','2019-01-04 09:25:58'),(384746,'affiliation','','Access-Reject','2019-01-04 09:26:09'),(384747,'affiliation','','Access-Reject','2019-01-04 09:26:20'),(384748,'affiliation','','Access-Reject','2019-01-04 09:26:32'),(384749,'affiliation','','Access-Reject','2019-01-04 09:26:43'),(384750,'affiliation','','Access-Reject','2019-01-04 09:26:55'),(384751,'affiliation','','Access-Reject','2019-01-04 09:27:06'),(384752,'affiliation','','Access-Reject','2019-01-04 09:27:17'),(384753,'affiliation','','Access-Reject','2019-01-04 09:27:29'),(384754,'affiliation','','Access-Reject','2019-01-04 09:27:40'),(384755,'affiliation','','Access-Reject','2019-01-04 09:27:51'),(384756,'affiliation','','Access-Reject','2019-01-04 09:28:03'),(384757,'affiliation','','Access-Reject','2019-01-04 09:28:15'),(384758,'affiliation','','Access-Reject','2019-01-04 09:28:26'),(384759,'affiliation','','Access-Reject','2019-01-04 09:28:38'),(384760,'affiliation','','Access-Reject','2019-01-04 09:28:49'),(384761,'affiliation','','Access-Reject','2019-01-04 09:29:01'),(384762,'affiliation','','Access-Reject','2019-01-04 09:29:12'),(384763,'affiliation','','Access-Reject','2019-01-04 09:29:23'),(384764,'affiliation','','Access-Reject','2019-01-04 09:29:35'),(384765,'affiliation','','Access-Reject','2019-01-04 09:29:46'),(384766,'affiliation','','Access-Reject','2019-01-04 09:29:57'),(384767,'affiliation','','Access-Reject','2019-01-04 09:30:10'),(384768,'affiliation','','Access-Reject','2019-01-04 09:30:21'),(384769,'affiliation','','Access-Reject','2019-01-04 09:30:33'),(384770,'affiliation','','Access-Reject','2019-01-04 09:30:44'),(384771,'affiliation','','Access-Reject','2019-01-04 09:30:55'),(384772,'affiliation','','Access-Reject','2019-01-04 09:31:07'),(384773,'affiliation','','Access-Reject','2019-01-04 09:31:18'),(384774,'affiliation','','Access-Reject','2019-01-04 09:31:30'),(384775,'affiliation','','Access-Reject','2019-01-04 09:31:41'),(384776,'affiliation','','Access-Reject','2019-01-04 09:31:52'),(384777,'affiliation','','Access-Reject','2019-01-04 09:32:04'),(384778,'affiliation','','Access-Reject','2019-01-04 09:32:15'),(384779,'affiliation','','Access-Reject','2019-01-04 09:32:27'),(384780,'affiliation','','Access-Reject','2019-01-04 09:32:38'),(384781,'affiliation','','Access-Reject','2019-01-04 09:32:49'),(384782,'affiliation','','Access-Reject','2019-01-04 09:33:01'),(384783,'affiliation','','Access-Reject','2019-01-04 09:33:12'),(384784,'affiliation','','Access-Reject','2019-01-04 09:33:23'),(384785,'affiliation','','Access-Reject','2019-01-04 09:33:35'),(384786,'affiliation','','Access-Reject','2019-01-04 09:33:46'),(384787,'affiliation','','Access-Reject','2019-01-04 09:33:57'),(384788,'affiliation','','Access-Reject','2019-01-04 09:34:09'),(384789,'affiliation','','Access-Reject','2019-01-04 09:34:20'),(384790,'affiliation','','Access-Reject','2019-01-04 09:34:32'),(384791,'affiliation','','Access-Reject','2019-01-04 09:34:43'),(384792,'affiliation','','Access-Reject','2019-01-04 09:34:55'),(384793,'affiliation','','Access-Reject','2019-01-04 09:35:06'),(384794,'affiliation','','Access-Reject','2019-01-04 09:35:18'),(384795,'affiliation','','Access-Reject','2019-01-04 09:35:29'),(384796,'affiliation','','Access-Reject','2019-01-04 09:35:40'),(384797,'affiliation','','Access-Reject','2019-01-04 09:35:52'),(384798,'affiliation','','Access-Reject','2019-01-04 09:36:03'),(384799,'affiliation','','Access-Reject','2019-01-04 09:36:14'),(384800,'affiliation','','Access-Reject','2019-01-04 09:36:26'),(384801,'affiliation','','Access-Reject','2019-01-04 09:36:37'),(384802,'affiliation','','Access-Reject','2019-01-04 09:36:49'),(384803,'affiliation','','Access-Reject','2019-01-04 09:37:00'),(384804,'affiliation','','Access-Reject','2019-01-04 09:37:11'),(384805,'affiliation','','Access-Reject','2019-01-04 09:37:23'),(384806,'affiliation','','Access-Reject','2019-01-04 09:37:34'),(384807,'affiliation','','Access-Reject','2019-01-04 09:37:46'),(384808,'affiliation','','Access-Reject','2019-01-04 09:37:57'),(384809,'affiliation','','Access-Reject','2019-01-04 09:38:08'),(384810,'affiliation','','Access-Reject','2019-01-04 09:38:20'),(384811,'affiliation','','Access-Reject','2019-01-04 09:38:31'),(384812,'affiliation','','Access-Reject','2019-01-04 09:38:43'),(384813,'affiliation','','Access-Reject','2019-01-04 09:38:54'),(384814,'affiliation','','Access-Reject','2019-01-04 09:39:05'),(384815,'affiliation','','Access-Reject','2019-01-04 09:39:17'),(384816,'affiliation','','Access-Reject','2019-01-04 09:39:28'),(384817,'affiliation','','Access-Reject','2019-01-04 09:39:40'),(384818,'affiliation','','Access-Reject','2019-01-04 09:39:51'),(384819,'affiliation','','Access-Reject','2019-01-04 09:40:03'),(384820,'affiliation','','Access-Reject','2019-01-04 09:40:14'),(384821,'affiliation','','Access-Reject','2019-01-04 09:40:25'),(384822,'affiliation','','Access-Reject','2019-01-04 09:40:37'),(384823,'affiliation','','Access-Reject','2019-01-04 09:40:48'),(384824,'affiliation','','Access-Reject','2019-01-04 09:40:59'),(384825,'affiliation','','Access-Reject','2019-01-04 09:41:11'),(384826,'affiliation','','Access-Reject','2019-01-04 09:41:22'),(384827,'affiliation','','Access-Reject','2019-01-04 09:41:34'),(384828,'affiliation','','Access-Reject','2019-01-04 09:41:45'),(384829,'affiliation','','Access-Reject','2019-01-04 09:41:56'),(384830,'affiliation','','Access-Reject','2019-01-04 09:42:08'),(384831,'affiliation','','Access-Reject','2019-01-04 09:42:19'),(384832,'affiliation','','Access-Reject','2019-01-04 09:42:30'),(384833,'affiliation','','Access-Reject','2019-01-04 09:42:42'),(384834,'affiliation','','Access-Reject','2019-01-04 09:42:53'),(384835,'affiliation','','Access-Reject','2019-01-04 09:43:05'),(384836,'affiliation','','Access-Reject','2019-01-04 09:43:16'),(384837,'affiliation','','Access-Reject','2019-01-04 09:43:27'),(384838,'affiliation','','Access-Reject','2019-01-04 09:43:39'),(384839,'affiliation','','Access-Reject','2019-01-04 09:43:50'),(384840,'affiliation','','Access-Reject','2019-01-04 09:44:02'),(384841,'affiliation','','Access-Reject','2019-01-04 09:44:13'),(384842,'affiliation','','Access-Reject','2019-01-04 09:44:24'),(384843,'affiliation','','Access-Reject','2019-01-04 09:44:36'),(384844,'affiliation','','Access-Reject','2019-01-04 09:44:47'),(384845,'affiliation','','Access-Reject','2019-01-04 09:44:59'),(384846,'affiliation','','Access-Reject','2019-01-04 09:45:10'),(384847,'affiliation','','Access-Reject','2019-01-04 09:45:21'),(384848,'affiliation','','Access-Reject','2019-01-04 09:45:33'),(384849,'affiliation','','Access-Reject','2019-01-04 09:45:44'),(384850,'affiliation','','Access-Reject','2019-01-04 09:45:57'),(384851,'affiliation','','Access-Reject','2019-01-04 09:46:08'),(384852,'affiliation','','Access-Reject','2019-01-04 09:46:19'),(384853,'affiliation','','Access-Reject','2019-01-04 09:46:31'),(384854,'affiliation','','Access-Reject','2019-01-04 09:46:42'),(384855,'affiliation','','Access-Reject','2019-01-04 09:46:53'),(384856,'affiliation','','Access-Reject','2019-01-04 09:47:05'),(384857,'affiliation','','Access-Reject','2019-01-04 09:47:16'),(384858,'affiliation','','Access-Reject','2019-01-04 09:47:27'),(384859,'affiliation','','Access-Reject','2019-01-04 09:47:39'),(384860,'affiliation','','Access-Reject','2019-01-04 09:47:50'),(384861,'affiliation','','Access-Reject','2019-01-04 09:48:02'),(384862,'affiliation','','Access-Reject','2019-01-04 09:48:13'),(384863,'affiliation','','Access-Reject','2019-01-04 09:48:24'),(384864,'affiliation','','Access-Reject','2019-01-04 09:48:36'),(384865,'affiliation','','Access-Reject','2019-01-04 09:48:47'),(384866,'affiliation','','Access-Reject','2019-01-04 09:48:58'),(384867,'affiliation','','Access-Reject','2019-01-04 09:49:10'),(384868,'affiliation','','Access-Reject','2019-01-04 09:49:21'),(384869,'affiliation','','Access-Reject','2019-01-04 09:49:33'),(384870,'affiliation','','Access-Reject','2019-01-04 09:49:44'),(384871,'affiliation','','Access-Reject','2019-01-04 09:49:55'),(384872,'affiliation','','Access-Reject','2019-01-04 09:50:07'),(384873,'affiliation','','Access-Reject','2019-01-04 09:50:18'),(384874,'affiliation','','Access-Reject','2019-01-04 09:50:29'),(384875,'affiliation','','Access-Reject','2019-01-04 09:50:41'),(384876,'affiliation','','Access-Reject','2019-01-04 09:50:52'),(384877,'affiliation','','Access-Reject','2019-01-04 09:51:04'),(384878,'affiliation','','Access-Reject','2019-01-04 09:51:15'),(384879,'affiliation','','Access-Reject','2019-01-04 09:51:26'),(384880,'affiliation','','Access-Reject','2019-01-04 09:51:38'),(384881,'affiliation','','Access-Reject','2019-01-04 09:51:49'),(384882,'affiliation','','Access-Reject','2019-01-04 09:52:00'),(384883,'affiliation','','Access-Reject','2019-01-04 09:52:13'),(384884,'affiliation','','Access-Reject','2019-01-04 09:52:24'),(384885,'affiliation','','Access-Reject','2019-01-04 09:52:35'),(384886,'affiliation','','Access-Reject','2019-01-04 09:52:47'),(384887,'affiliation','','Access-Reject','2019-01-04 09:52:58'),(384888,'affiliation','','Access-Reject','2019-01-04 09:53:10'),(384889,'affiliation','','Access-Reject','2019-01-04 09:53:21'),(384890,'affiliation','','Access-Reject','2019-01-04 09:53:33'),(384891,'affiliation','','Access-Reject','2019-01-04 09:53:45'),(384892,'affiliation','','Access-Reject','2019-01-04 09:53:56'),(384893,'affiliation','','Access-Reject','2019-01-04 09:54:08'),(384894,'affiliation','','Access-Reject','2019-01-04 09:54:19'),(384895,'affiliation','','Access-Reject','2019-01-04 09:54:30'),(384896,'affiliation','','Access-Reject','2019-01-04 09:54:42'),(384897,'affiliation','','Access-Reject','2019-01-04 09:54:53'),(384898,'affiliation','','Access-Reject','2019-01-04 09:55:05'),(384899,'affiliation','','Access-Reject','2019-01-04 09:55:16'),(384900,'affiliation','','Access-Reject','2019-01-04 09:55:27'),(384901,'affiliation','','Access-Reject','2019-01-04 09:55:39'),(384902,'affiliation','','Access-Reject','2019-01-04 09:55:50'),(384903,'affiliation','','Access-Reject','2019-01-04 09:56:01'),(384904,'affiliation','','Access-Reject','2019-01-04 09:56:13'),(384905,'affiliation','','Access-Reject','2019-01-04 09:56:24'),(384906,'affiliation','','Access-Reject','2019-01-04 09:56:36'),(384907,'affiliation','','Access-Reject','2019-01-04 09:56:47'),(384908,'affiliation','','Access-Reject','2019-01-04 09:56:58'),(384909,'affiliation','','Access-Reject','2019-01-04 09:57:10'),(384910,'affiliation','','Access-Reject','2019-01-04 09:57:21'),(384911,'cegrad','','Access-Accept','2019-01-04 09:57:23'),(384912,'affiliation','','Access-Reject','2019-01-04 09:57:32'),(384913,'affiliation','','Access-Reject','2019-01-04 09:57:44'),(384914,'affiliation','','Access-Reject','2019-01-04 09:57:55'),(384915,'affiliation','','Access-Reject','2019-01-04 09:58:07'),(384916,'affiliation','','Access-Reject','2019-01-04 09:58:18'),(384917,'affiliation','','Access-Reject','2019-01-04 09:58:29'),(384918,'affiliation','','Access-Reject','2019-01-04 09:58:41'),(384919,'affiliation','','Access-Reject','2019-01-04 09:58:52'),(384920,'affiliation','','Access-Reject','2019-01-04 09:59:04'),(384921,'affiliation','','Access-Reject','2019-01-04 09:59:15'),(384922,'affiliation','','Access-Reject','2019-01-04 09:59:26'),(384923,'affiliation','','Access-Reject','2019-01-04 09:59:38'),(384924,'affiliation','','Access-Reject','2019-01-04 09:59:49'),(384925,'affiliation','','Access-Reject','2019-01-04 10:00:00'),(384926,'affiliation','','Access-Reject','2019-01-04 10:00:12'),(384927,'affiliation','','Access-Reject','2019-01-04 10:00:23'),(384928,'affiliation','','Access-Reject','2019-01-04 10:00:35'),(384929,'affiliation','','Access-Reject','2019-01-04 10:00:47'),(384930,'affiliation','','Access-Reject','2019-01-04 10:00:58'),(384931,'affiliation','','Access-Reject','2019-01-04 10:01:09'),(384932,'affiliation','','Access-Reject','2019-01-04 10:01:21'),(384933,'affiliation','','Access-Reject','2019-01-04 10:01:32'),(384934,'affiliation','','Access-Reject','2019-01-04 10:01:44'),(384935,'affiliation','','Access-Reject','2019-01-04 10:01:55'),(384936,'affiliation','','Access-Reject','2019-01-04 10:02:07'),(384937,'affiliation','','Access-Reject','2019-01-04 10:02:18'),(384938,'affiliation','','Access-Reject','2019-01-04 10:02:29'),(384939,'affiliation','','Access-Reject','2019-01-04 10:02:41'),(384940,'affiliation','','Access-Reject','2019-01-04 10:02:52'),(384941,'affiliation','','Access-Reject','2019-01-04 10:03:03'),(384942,'affiliation','','Access-Reject','2019-01-04 10:03:15'),(384943,'affiliation','','Access-Reject','2019-01-04 10:03:26'),(384944,'affiliation','','Access-Reject','2019-01-04 10:03:37'),(384945,'affiliation','','Access-Reject','2019-01-04 10:03:49'),(384946,'affiliation','','Access-Reject','2019-01-04 10:04:00'),(384947,'affiliation','','Access-Reject','2019-01-04 10:04:12'),(384948,'affiliation','','Access-Reject','2019-01-04 10:04:23'),(384949,'affiliation','','Access-Reject','2019-01-04 10:04:35'),(384950,'affiliation','','Access-Reject','2019-01-04 10:04:46'),(384951,'affiliation','','Access-Reject','2019-01-04 10:04:58'),(384952,'affiliation','','Access-Reject','2019-01-04 10:05:09'),(384953,'affiliation','','Access-Reject','2019-01-04 10:05:20'),(384954,'affiliation','','Access-Reject','2019-01-04 10:05:32'),(384955,'affiliation','','Access-Reject','2019-01-04 10:05:43'),(384956,'affiliation','','Access-Reject','2019-01-04 10:05:54'),(384957,'affiliation','','Access-Reject','2019-01-04 10:06:06'),(384958,'affiliation','','Access-Reject','2019-01-04 10:06:17'),(384959,'affiliation','','Access-Reject','2019-01-04 10:06:28'),(384960,'affiliation','','Access-Reject','2019-01-04 10:06:40'),(384961,'affiliation','','Access-Reject','2019-01-04 10:06:51'),(384962,'affiliation','','Access-Reject','2019-01-04 10:07:03'),(384963,'affiliation','','Access-Reject','2019-01-04 10:07:14'),(384964,'affiliation','','Access-Reject','2019-01-04 10:07:25'),(384965,'affiliation','','Access-Reject','2019-01-04 10:07:37'),(384966,'affiliation','','Access-Reject','2019-01-04 10:07:48'),(384967,'affiliation','','Access-Reject','2019-01-04 10:08:00'),(384968,'affiliation','','Access-Reject','2019-01-04 10:08:11'),(384969,'affiliation','','Access-Reject','2019-01-04 10:08:22'),(384970,'affiliation','','Access-Reject','2019-01-04 10:08:34'),(384971,'affiliation','','Access-Reject','2019-01-04 10:08:45'),(384972,'affiliation','','Access-Reject','2019-01-04 10:08:57'),(384973,'affiliation','','Access-Reject','2019-01-04 10:09:08'),(384974,'affiliation','','Access-Reject','2019-01-04 10:09:19'),(384975,'affiliation','','Access-Reject','2019-01-04 10:09:34'),(384976,'affiliation','','Access-Reject','2019-01-04 10:09:45'),(384977,'affiliation','','Access-Reject','2019-01-04 10:09:57'),(384978,'affiliation','','Access-Reject','2019-01-04 10:10:08'),(384979,'affiliation','','Access-Reject','2019-01-04 10:10:19'),(384980,'affiliation','','Access-Reject','2019-01-04 10:10:32'),(384981,'affiliation','','Access-Reject','2019-01-04 10:10:43'),(384982,'affiliation','','Access-Reject','2019-01-04 10:10:56'),(384983,'affiliation','','Access-Reject','2019-01-04 10:11:07'),(384984,'affiliation','','Access-Reject','2019-01-04 10:11:19'),(384985,'affiliation','','Access-Reject','2019-01-04 10:11:31'),(384986,'affiliation','','Access-Reject','2019-01-04 10:11:43'),(384987,'affiliation','','Access-Reject','2019-01-04 10:11:54'),(384988,'affiliation','','Access-Reject','2019-01-04 10:12:06'),(384989,'affiliation','','Access-Reject','2019-01-04 10:12:17'),(384990,'affiliation','','Access-Reject','2019-01-04 10:12:28'),(384991,'affiliation','','Access-Reject','2019-01-04 10:12:40'),(384992,'affiliation','','Access-Reject','2019-01-04 10:12:53'),(384993,'affiliation','','Access-Reject','2019-01-04 10:13:04'),(384994,'affiliation','','Access-Reject','2019-01-04 10:13:16'),(384995,'affiliation','','Access-Reject','2019-01-04 10:13:28'),(384996,'affiliation','','Access-Reject','2019-01-04 10:13:40'),(384997,'affiliation','','Access-Reject','2019-01-04 10:13:51'),(384998,'affiliation','','Access-Reject','2019-01-04 10:14:03'),(384999,'affiliation','','Access-Reject','2019-01-04 10:14:14'),(385000,'affiliation','','Access-Reject','2019-01-04 10:14:25'),(385001,'affiliation','','Access-Reject','2019-01-04 10:14:37'),(385002,'affiliation','','Access-Reject','2019-01-04 10:14:48'),(385003,'affiliation','','Access-Reject','2019-01-04 10:15:00'),(385004,'affiliation','','Access-Reject','2019-01-04 10:15:11'),(385005,'affiliation','','Access-Reject','2019-01-04 10:15:23'),(385006,'affiliation','','Access-Reject','2019-01-04 10:15:34'),(385007,'affiliation','','Access-Reject','2019-01-04 10:15:46'),(385008,'affiliation','','Access-Reject','2019-01-04 10:15:57'),(385009,'affiliation','','Access-Reject','2019-01-04 10:16:08'),(385010,'affiliation','','Access-Reject','2019-01-04 10:16:20'),(385011,'affiliation','','Access-Reject','2019-01-04 10:16:31'),(385012,'affiliation','','Access-Reject','2019-01-04 10:16:43'),(385013,'affiliation','','Access-Reject','2019-01-04 10:16:54'),(385014,'affiliation','','Access-Reject','2019-01-04 10:17:05'),(385015,'affiliation','','Access-Reject','2019-01-04 10:17:17'),(385016,'affiliation','','Access-Reject','2019-01-04 10:17:28'),(385017,'affiliation','','Access-Reject','2019-01-04 10:17:39'),(385018,'affiliation','','Access-Reject','2019-01-04 10:17:52'),(385019,'affiliation','','Access-Reject','2019-01-04 10:18:04'),(385020,'affiliation','','Access-Reject','2019-01-04 10:18:15'),(385021,'affiliation','','Access-Reject','2019-01-04 10:18:26'),(385022,'affiliation','','Access-Reject','2019-01-04 10:18:38'),(385023,'affiliation','','Access-Reject','2019-01-04 10:18:49'),(385024,'affiliation','','Access-Reject','2019-01-04 10:19:00'),(385025,'affiliation','','Access-Reject','2019-01-04 10:19:12'),(385026,'affiliation','','Access-Reject','2019-01-04 10:19:23'),(385027,'affiliation','','Access-Reject','2019-01-04 10:19:34'),(385028,'affiliation','','Access-Reject','2019-01-04 10:19:46'),(385029,'affiliation','','Access-Reject','2019-01-04 10:19:57'),(385030,'affiliation','','Access-Reject','2019-01-04 10:20:09'),(385031,'affiliation','','Access-Reject','2019-01-04 10:20:20'),(385032,'affiliation','','Access-Reject','2019-01-04 10:20:31'),(385033,'affiliation','','Access-Reject','2019-01-04 10:20:43'),(385034,'affiliation','','Access-Reject','2019-01-04 10:20:54'),(385035,'affiliation','','Access-Reject','2019-01-04 10:21:05'),(385036,'affiliation','','Access-Reject','2019-01-04 10:21:17'),(385037,'affiliation','','Access-Reject','2019-01-04 10:21:28'),(385038,'affiliation','','Access-Reject','2019-01-04 10:21:39'),(385039,'affiliation','','Access-Reject','2019-01-04 10:21:51'),(385040,'affiliation','','Access-Reject','2019-01-04 10:22:02'),(385041,'affiliation','','Access-Reject','2019-01-04 10:22:14'),(385042,'affiliation','','Access-Reject','2019-01-04 10:22:25'),(385043,'affiliation','','Access-Reject','2019-01-04 10:22:36'),(385044,'affiliation','','Access-Reject','2019-01-04 10:22:48'),(385045,'affiliation','','Access-Reject','2019-01-04 10:22:59'),(385046,'affiliation','','Access-Reject','2019-01-04 10:23:10'),(385047,'affiliation','','Access-Reject','2019-01-04 10:23:22'),(385048,'affiliation','','Access-Reject','2019-01-04 10:23:33'),(385049,'affiliation','','Access-Reject','2019-01-04 10:23:45'),(385050,'affiliation','','Access-Reject','2019-01-04 10:23:56'),(385051,'affiliation','','Access-Reject','2019-01-04 10:24:07'),(385052,'affiliation','','Access-Reject','2019-01-04 10:24:19'),(385053,'affiliation','','Access-Reject','2019-01-04 10:24:30'),(385054,'affiliation','','Access-Reject','2019-01-04 10:24:41'),(385055,'affiliation','','Access-Reject','2019-01-04 10:24:53'),(385056,'affiliation','','Access-Reject','2019-01-04 10:25:05'),(385057,'affiliation','','Access-Reject','2019-01-04 10:25:16'),(385058,'affiliation','','Access-Reject','2019-01-04 10:25:28'),(385059,'affiliation','','Access-Reject','2019-01-04 10:25:41'),(385060,'affiliation','','Access-Reject','2019-01-04 10:25:52'),(385061,'affiliation','','Access-Reject','2019-01-04 10:26:03'),(385062,'affiliation','','Access-Reject','2019-01-04 10:26:15'),(385063,'affiliation','','Access-Reject','2019-01-04 10:26:26'),(385064,'affiliation','','Access-Reject','2019-01-04 10:26:37'),(385065,'affiliation','','Access-Reject','2019-01-04 10:26:49'),(385066,'affiliation','','Access-Reject','2019-01-04 10:27:00'),(385067,'affiliation','','Access-Reject','2019-01-04 10:27:12'),(385068,'affiliation','','Access-Reject','2019-01-04 10:27:23'),(385069,'affiliation','','Access-Reject','2019-01-04 10:27:34'),(385070,'affiliation','','Access-Reject','2019-01-04 10:27:46'),(385071,'affiliation','','Access-Reject','2019-01-04 10:27:57'),(385072,'affiliation','','Access-Reject','2019-01-04 10:28:09'),(385073,'affiliation','','Access-Reject','2019-01-04 10:28:21'),(385074,'affiliation','','Access-Reject','2019-01-04 10:28:32'),(385075,'affiliation','','Access-Reject','2019-01-04 10:28:44'),(385076,'affiliation','','Access-Reject','2019-01-04 10:28:55'),(385077,'affiliation','','Access-Reject','2019-01-04 10:29:06'),(385078,'affiliation','','Access-Reject','2019-01-04 10:29:18'),(385079,'affiliation','','Access-Reject','2019-01-04 10:29:29'),(385080,'affiliation','','Access-Reject','2019-01-04 10:29:41'),(385081,'affiliation','','Access-Reject','2019-01-04 10:29:52'),(385082,'affiliation','','Access-Reject','2019-01-04 10:30:04'),(385083,'affiliation','','Access-Reject','2019-01-04 10:30:16'),(385084,'affiliation','','Access-Reject','2019-01-04 10:30:27'),(385085,'affiliation','','Access-Reject','2019-01-04 10:30:38'),(385086,'affiliation','','Access-Reject','2019-01-04 10:30:50'),(385087,'affiliation','','Access-Reject','2019-01-04 10:31:01'),(385088,'affiliation','','Access-Reject','2019-01-04 10:31:13'),(385089,'affiliation','','Access-Reject','2019-01-04 10:31:24'),(385090,'affiliation','','Access-Reject','2019-01-04 10:31:35'),(385091,'affiliation','','Access-Reject','2019-01-04 10:31:47'),(385092,'affiliation','','Access-Reject','2019-01-04 10:31:58'),(385093,'affiliation','','Access-Reject','2019-01-04 10:32:09'),(385094,'affiliation','','Access-Reject','2019-01-04 10:32:21'),(385095,'affiliation','','Access-Reject','2019-01-04 10:32:32'),(385096,'affiliation','','Access-Reject','2019-01-04 10:32:44'),(385097,'affiliation','','Access-Reject','2019-01-04 10:32:55'),(385098,'affiliation','','Access-Reject','2019-01-04 10:33:06'),(385099,'affiliation','','Access-Reject','2019-01-04 10:33:18'),(385100,'affiliation','','Access-Reject','2019-01-04 10:33:29'),(385101,'affiliation','','Access-Reject','2019-01-04 10:33:40'),(385102,'affiliation','','Access-Reject','2019-01-04 10:33:52'),(385103,'affiliation','','Access-Reject','2019-01-04 10:34:03'),(385104,'affiliation','','Access-Reject','2019-01-04 10:34:15'),(385105,'affiliation','','Access-Reject','2019-01-04 10:34:26'),(385106,'affiliation','','Access-Reject','2019-01-04 10:34:38'),(385107,'affiliation','','Access-Reject','2019-01-04 10:34:49'),(385108,'affiliation','','Access-Reject','2019-01-04 10:35:00'),(385109,'affiliation','','Access-Reject','2019-01-04 10:35:12'),(385110,'affiliation','','Access-Reject','2019-01-04 10:35:23'),(385111,'affiliation','','Access-Reject','2019-01-04 10:35:34'),(385112,'affiliation','','Access-Reject','2019-01-04 10:35:46'),(385113,'affiliation','','Access-Reject','2019-01-04 10:35:57'),(385114,'affiliation','','Access-Reject','2019-01-04 10:36:09'),(385115,'affiliation','','Access-Reject','2019-01-04 10:36:20'),(385116,'affiliation','','Access-Reject','2019-01-04 10:36:32'),(385117,'affiliation','','Access-Reject','2019-01-04 10:36:43'),(385118,'affiliation','','Access-Reject','2019-01-04 10:36:54'),(385119,'affiliation','','Access-Reject','2019-01-04 10:37:06'),(385120,'affiliation','','Access-Reject','2019-01-04 10:37:17'),(385121,'affiliation','','Access-Reject','2019-01-04 10:37:28'),(385122,'affiliation','','Access-Reject','2019-01-04 10:37:40'),(385123,'affiliation','','Access-Reject','2019-01-04 10:37:51'),(385124,'affiliation','','Access-Reject','2019-01-04 10:38:03'),(385125,'affiliation','','Access-Reject','2019-01-04 10:38:14'),(385126,'affiliation','','Access-Reject','2019-01-04 10:38:25'),(385127,'affiliation','','Access-Reject','2019-01-04 10:38:37'),(385128,'affiliation','','Access-Reject','2019-01-04 10:38:48'),(385129,'affiliation','','Access-Reject','2019-01-04 10:39:00'),(385130,'affiliation','','Access-Reject','2019-01-04 10:39:11'),(385131,'affiliation','','Access-Reject','2019-01-04 10:39:24'),(385132,'affiliation','','Access-Reject','2019-01-04 10:39:35'),(385133,'affiliation','','Access-Reject','2019-01-04 10:39:47'),(385134,'affiliation','','Access-Reject','2019-01-04 10:39:58'),(385135,'affiliation','','Access-Reject','2019-01-04 10:40:10'),(385136,'pempamsie','','Access-Accept','2019-01-04 10:40:11'),(385137,'affiliation','','Access-Reject','2019-01-04 10:40:21'),(385138,'affiliation','','Access-Reject','2019-01-04 10:40:32'),(385139,'affiliation','','Access-Reject','2019-01-04 10:40:44'),(385140,'affiliation','','Access-Reject','2019-01-04 10:40:55'),(385141,'affiliation','','Access-Reject','2019-01-04 10:41:06'),(385142,'affiliation','','Access-Reject','2019-01-04 10:41:18'),(385143,'affiliation','','Access-Reject','2019-01-04 10:41:29'),(385144,'affiliation','','Access-Reject','2019-01-04 10:41:41'),(385145,'affiliation','','Access-Reject','2019-01-04 10:41:53'),(385146,'affiliation','','Access-Reject','2019-01-04 10:42:04'),(385147,'affiliation','','Access-Reject','2019-01-04 10:42:16'),(385148,'affiliation','','Access-Reject','2019-01-04 10:42:27'),(385149,'affiliation','','Access-Reject','2019-01-04 10:42:38'),(385150,'affiliation','','Access-Reject','2019-01-04 10:42:50'),(385151,'affiliation','','Access-Reject','2019-01-04 10:43:01'),(385152,'affiliation','','Access-Reject','2019-01-04 10:43:13'),(385153,'affiliation','','Access-Reject','2019-01-04 10:43:24'),(385154,'affiliation','','Access-Reject','2019-01-04 10:43:36'),(385155,'affiliation','','Access-Reject','2019-01-04 10:43:47'),(385156,'affiliation','','Access-Reject','2019-01-04 10:43:59'),(385157,'affiliation','','Access-Reject','2019-01-04 10:44:10'),(385158,'affiliation','','Access-Reject','2019-01-04 10:44:21'),(385159,'affiliation','','Access-Reject','2019-01-04 10:44:33'),(385160,'affiliation','','Access-Reject','2019-01-04 10:44:44'),(385161,'affiliation','','Access-Reject','2019-01-04 10:44:56'),(385162,'affiliation','','Access-Reject','2019-01-04 10:45:07'),(385163,'affiliation','','Access-Reject','2019-01-04 10:45:18'),(385164,'affiliation','','Access-Reject','2019-01-04 10:45:30'),(385165,'affiliation','','Access-Reject','2019-01-04 10:45:42'),(385166,'affiliation','','Access-Reject','2019-01-04 10:45:53'),(385167,'affiliation','','Access-Reject','2019-01-04 10:46:05'),(385168,'affiliation','','Access-Reject','2019-01-04 10:46:16'),(385169,'affiliation','','Access-Reject','2019-01-04 10:46:27'),(385170,'affiliation','','Access-Reject','2019-01-04 10:46:39'),(385171,'affiliation','','Access-Reject','2019-01-04 10:46:50'),(385172,'affiliation','','Access-Reject','2019-01-04 10:47:02'),(385173,'affiliation','','Access-Reject','2019-01-04 10:47:13'),(385174,'affiliation','','Access-Reject','2019-01-04 10:47:24'),(385175,'affiliation','','Access-Reject','2019-01-04 10:47:36'),(385176,'affiliation','','Access-Reject','2019-01-04 10:47:47'),(385177,'affiliation','','Access-Reject','2019-01-04 10:47:59'),(385178,'affiliation','','Access-Reject','2019-01-04 10:48:10'),(385179,'affiliation','','Access-Reject','2019-01-04 10:48:22'),(385180,'affiliation','','Access-Reject','2019-01-04 10:48:33'),(385181,'affiliation','','Access-Reject','2019-01-04 10:48:44'),(385182,'affiliation','','Access-Reject','2019-01-04 10:48:56'),(385183,'affiliation','','Access-Reject','2019-01-04 10:49:07'),(385184,'affiliation','','Access-Reject','2019-01-04 10:49:19'),(385185,'affiliation','','Access-Reject','2019-01-04 10:49:30'),(385186,'affiliation','','Access-Reject','2019-01-04 10:49:42'),(385187,'affiliation','','Access-Reject','2019-01-04 10:49:53'),(385188,'affiliation','','Access-Reject','2019-01-04 10:50:05'),(385189,'affiliation','','Access-Reject','2019-01-04 10:50:16'),(385190,'affiliation','','Access-Reject','2019-01-04 10:50:28'),(385191,'affiliation','','Access-Reject','2019-01-04 10:50:39'),(385192,'affiliation','','Access-Reject','2019-01-04 10:50:50'),(385193,'affiliation','','Access-Reject','2019-01-04 10:51:02'),(385194,'affiliation','','Access-Reject','2019-01-04 10:51:13'),(385195,'affiliation','','Access-Reject','2019-01-04 10:51:24'),(385196,'affiliation','','Access-Reject','2019-01-04 10:51:36'),(385197,'affiliation','','Access-Reject','2019-01-04 10:51:47'),(385198,'affiliation','','Access-Reject','2019-01-04 10:51:59'),(385199,'affiliation','','Access-Reject','2019-01-04 10:52:10'),(385200,'affiliation','','Access-Reject','2019-01-04 10:52:21'),(385201,'affiliation','','Access-Reject','2019-01-04 10:52:33'),(385202,'affiliation','','Access-Reject','2019-01-04 10:52:44'),(385203,'affiliation','','Access-Reject','2019-01-04 10:52:56'),(385204,'affiliation','','Access-Reject','2019-01-04 10:53:07'),(385205,'affiliation','','Access-Reject','2019-01-04 10:53:18'),(385206,'affiliation','','Access-Reject','2019-01-04 10:53:30'),(385207,'affiliation','','Access-Reject','2019-01-04 10:53:41'),(385208,'affiliation','','Access-Reject','2019-01-04 10:53:52'),(385209,'affiliation','','Access-Reject','2019-01-04 10:54:04'),(385210,'affiliation','','Access-Reject','2019-01-04 10:54:15'),(385211,'affiliation','','Access-Reject','2019-01-04 10:54:27'),(385212,'affiliation','','Access-Reject','2019-01-04 10:54:38'),(385213,'affiliation','','Access-Reject','2019-01-04 10:54:49'),(385214,'affiliation','','Access-Reject','2019-01-04 10:55:02'),(385215,'affiliation','','Access-Reject','2019-01-04 10:55:13'),(385216,'affiliation','','Access-Reject','2019-01-04 10:55:25'),(385217,'affiliation','','Access-Reject','2019-01-04 10:55:36'),(385218,'affiliation','','Access-Reject','2019-01-04 10:55:47'),(385219,'affiliation','','Access-Reject','2019-01-04 10:55:59'),(385220,'affiliation','','Access-Reject','2019-01-04 10:56:10'),(385221,'affiliation','','Access-Reject','2019-01-04 10:56:21'),(385222,'affiliation','','Access-Reject','2019-01-04 10:56:33'),(385223,'affiliation','','Access-Reject','2019-01-04 10:56:44'),(385224,'affiliation','','Access-Reject','2019-01-04 10:56:56'),(385225,'affiliation','','Access-Reject','2019-01-04 10:57:07'),(385226,'affiliation','','Access-Reject','2019-01-04 10:57:18'),(385227,'affiliation','','Access-Reject','2019-01-04 10:57:30'),(385228,'affiliation','','Access-Reject','2019-01-04 10:57:41'),(385229,'affiliation','','Access-Reject','2019-01-04 10:57:52'),(385230,'affiliation','','Access-Reject','2019-01-04 10:58:04'),(385231,'affiliation','','Access-Reject','2019-01-04 10:58:15'),(385232,'affiliation','','Access-Reject','2019-01-04 10:58:27'),(385233,'affiliation','','Access-Reject','2019-01-04 10:58:38'),(385234,'affiliation','','Access-Reject','2019-01-04 10:58:50'),(385235,'affiliation','','Access-Reject','2019-01-04 10:59:01'),(385236,'affiliation','','Access-Reject','2019-01-04 10:59:12'),(385237,'affiliation','','Access-Reject','2019-01-04 10:59:24'),(385238,'affiliation','','Access-Reject','2019-01-04 10:59:35'),(385239,'affiliation','','Access-Reject','2019-01-04 10:59:47'),(385240,'affiliation','','Access-Reject','2019-01-04 10:59:58'),(385241,'affiliation','','Access-Reject','2019-01-04 11:00:09'),(385242,'affiliation','','Access-Reject','2019-01-04 11:00:21'),(385243,'affiliation','','Access-Reject','2019-01-04 11:00:32'),(385244,'affiliation','','Access-Reject','2019-01-04 11:00:43'),(385245,'affiliation','','Access-Reject','2019-01-04 11:00:55'),(385246,'affiliation','','Access-Reject','2019-01-04 11:01:06'),(385247,'affiliation','','Access-Reject','2019-01-04 11:01:18'),(385248,'affiliation','','Access-Reject','2019-01-04 11:01:29'),(385249,'affiliation','','Access-Reject','2019-01-04 11:01:40'),(385250,'affiliation','','Access-Reject','2019-01-04 11:01:52'),(385251,'affiliation','','Access-Reject','2019-01-04 11:02:03'),(385252,'affiliation','','Access-Reject','2019-01-04 11:02:14'),(385253,'affiliation','','Access-Reject','2019-01-04 11:02:26'),(385254,'affiliation','','Access-Reject','2019-01-04 11:02:37'),(385255,'affiliation','','Access-Reject','2019-01-04 11:02:49'),(385256,'affiliation','','Access-Reject','2019-01-04 11:03:00'),(385257,'affiliation','','Access-Reject','2019-01-04 11:03:11'),(385258,'affiliation','','Access-Reject','2019-01-04 11:03:23'),(385259,'affiliation','','Access-Reject','2019-01-04 11:03:34'),(385260,'affiliation','','Access-Reject','2019-01-04 11:03:46'),(385261,'affiliation','','Access-Reject','2019-01-04 11:03:57'),(385262,'affiliation','','Access-Reject','2019-01-04 11:04:08'),(385263,'affiliation','','Access-Reject','2019-01-04 11:04:20'),(385264,'affiliation','','Access-Reject','2019-01-04 11:04:31'),(385265,'affiliation','','Access-Reject','2019-01-04 11:04:42'),(385266,'affiliation','','Access-Reject','2019-01-04 11:04:54'),(385267,'affiliation','','Access-Reject','2019-01-04 11:05:05'),(385268,'affiliation','','Access-Reject','2019-01-04 11:05:17'),(385269,'affiliation','','Access-Reject','2019-01-04 11:05:28'),(385270,'affiliation','','Access-Reject','2019-01-04 11:05:39'),(385271,'affiliation','','Access-Reject','2019-01-04 11:05:51'),(385272,'affiliation','','Access-Reject','2019-01-04 11:06:02'),(385273,'affiliation','','Access-Reject','2019-01-04 11:06:13'),(385274,'affiliation','','Access-Reject','2019-01-04 11:06:25'),(385275,'affiliation','','Access-Reject','2019-01-04 11:06:36'),(385276,'affiliation','','Access-Reject','2019-01-04 11:06:48'),(385277,'affiliation','','Access-Reject','2019-01-04 11:06:59'),(385278,'affiliation','','Access-Reject','2019-01-04 11:07:10'),(385279,'affiliation','','Access-Reject','2019-01-04 11:07:22'),(385280,'affiliation','','Access-Reject','2019-01-04 11:07:33'),(385281,'affiliation','','Access-Reject','2019-01-04 11:07:45'),(385282,'affiliation','','Access-Reject','2019-01-04 11:07:56'),(385283,'affiliation','','Access-Reject','2019-01-04 11:08:07'),(385284,'affiliation','','Access-Reject','2019-01-04 11:08:19'),(385285,'affiliation','','Access-Reject','2019-01-04 11:08:30'),(385286,'affiliation','','Access-Reject','2019-01-04 11:08:41'),(385287,'affiliation','','Access-Reject','2019-01-04 11:08:53'),(385288,'affiliation','','Access-Reject','2019-01-04 11:09:04'),(385289,'affiliation','','Access-Reject','2019-01-04 11:09:16'),(385290,'affiliation','','Access-Reject','2019-01-04 11:09:27'),(385291,'affiliation','','Access-Reject','2019-01-04 11:09:38'),(385292,'affiliation','','Access-Reject','2019-01-04 11:09:50'),(385293,'affiliation','','Access-Reject','2019-01-04 11:10:01'),(385294,'affiliation','','Access-Reject','2019-01-04 11:10:12'),(385295,'affiliation','','Access-Reject','2019-01-04 11:10:24'),(385296,'affiliation','','Access-Reject','2019-01-04 11:10:35'),(385297,'affiliation','','Access-Reject','2019-01-04 11:10:47'),(385298,'affiliation','','Access-Reject','2019-01-04 11:10:58'),(385299,'affiliation','','Access-Reject','2019-01-04 11:11:09'),(385300,'affiliation','','Access-Reject','2019-01-04 11:11:21'),(385301,'affiliation','','Access-Reject','2019-01-04 11:11:32'),(385302,'affiliation','','Access-Reject','2019-01-04 11:11:43'),(385303,'affiliation','','Access-Reject','2019-01-04 11:11:55'),(385304,'affiliation','','Access-Reject','2019-01-04 11:12:06'),(385305,'affiliation','','Access-Reject','2019-01-04 11:12:18'),(385306,'affiliation','','Access-Reject','2019-01-04 11:12:29'),(385307,'affiliation','','Access-Reject','2019-01-04 11:12:41'),(385308,'affiliation','','Access-Reject','2019-01-04 11:12:52'),(385309,'affiliation','','Access-Reject','2019-01-04 11:13:03'),(385310,'affiliation','','Access-Reject','2019-01-04 11:13:15'),(385311,'affiliation','','Access-Reject','2019-01-04 11:13:26'),(385312,'affiliation','','Access-Reject','2019-01-04 11:13:37'),(385313,'affiliation','','Access-Reject','2019-01-04 11:13:49'),(385314,'affiliation','','Access-Reject','2019-01-04 11:14:00'),(385315,'affiliation','','Access-Reject','2019-01-04 11:14:11'),(385316,'affiliation','','Access-Reject','2019-01-04 11:14:23'),(385317,'affiliation','','Access-Reject','2019-01-04 11:14:34'),(385318,'affiliation','','Access-Reject','2019-01-04 11:14:46'),(385319,'affiliation','','Access-Reject','2019-01-04 11:14:57'),(385320,'affiliation','','Access-Reject','2019-01-04 11:15:08'),(385321,'affiliation','','Access-Reject','2019-01-04 11:15:20'),(385322,'affiliation','','Access-Reject','2019-01-04 11:15:32'),(385323,'affiliation','','Access-Reject','2019-01-04 11:15:44'),(385324,'affiliation','','Access-Reject','2019-01-04 11:15:55'),(385325,'affiliation','','Access-Reject','2019-01-04 11:16:06'),(385326,'affiliation','','Access-Reject','2019-01-04 11:16:18'),(385327,'affiliation','','Access-Reject','2019-01-04 11:16:29'),(385328,'affiliation','','Access-Reject','2019-01-04 11:16:40'),(385329,'affiliation','','Access-Reject','2019-01-04 11:16:52'),(385330,'affiliation','','Access-Reject','2019-01-04 11:17:03'),(385331,'affiliation','','Access-Reject','2019-01-04 11:17:15'),(385332,'affiliation','','Access-Reject','2019-01-04 11:17:26'),(385333,'affiliation','','Access-Reject','2019-01-04 11:17:37'),(385334,'affiliation','','Access-Reject','2019-01-04 11:17:49'),(385335,'affiliation','','Access-Reject','2019-01-04 11:18:00'),(385336,'affiliation','','Access-Reject','2019-01-04 11:18:12'),(385337,'affiliation','','Access-Reject','2019-01-04 11:18:23'),(385338,'affiliation','','Access-Reject','2019-01-04 11:18:34'),(385339,'affiliation','','Access-Reject','2019-01-04 11:18:46'),(385340,'affiliation','','Access-Reject','2019-01-04 11:18:57'),(385341,'affiliation','','Access-Reject','2019-01-04 11:19:08'),(385342,'affiliation','','Access-Reject','2019-01-04 11:19:20'),(385343,'affiliation','','Access-Reject','2019-01-04 11:19:31'),(385344,'affiliation','','Access-Reject','2019-01-04 11:19:42'),(385345,'affiliation','','Access-Reject','2019-01-04 11:19:54'),(385346,'affiliation','','Access-Reject','2019-01-04 11:20:05'),(385347,'affiliation','','Access-Reject','2019-01-04 11:20:17'),(385348,'affiliation','','Access-Reject','2019-01-04 11:20:28'),(385349,'affiliation','','Access-Reject','2019-01-04 11:20:40'),(385350,'affiliation','','Access-Reject','2019-01-04 11:20:51'),(385351,'affiliation','','Access-Reject','2019-01-04 11:21:02'),(385352,'affiliation','','Access-Reject','2019-01-04 11:21:15'),(385353,'affiliation','','Access-Reject','2019-01-04 11:21:26'),(385354,'affiliation','','Access-Reject','2019-01-04 11:21:38'),(385355,'affiliation','','Access-Reject','2019-01-04 11:21:49'),(385356,'affiliation','','Access-Reject','2019-01-04 11:22:00'),(385357,'affiliation','','Access-Reject','2019-01-04 11:22:12'),(385358,'affiliation','','Access-Reject','2019-01-04 11:22:23'),(385359,'affiliation','','Access-Reject','2019-01-04 11:22:34'),(385360,'affiliation','','Access-Reject','2019-01-04 11:22:46'),(385361,'affiliation','','Access-Reject','2019-01-04 11:22:57'),(385362,'affiliation','','Access-Reject','2019-01-04 11:23:09'),(385363,'affiliation','','Access-Reject','2019-01-04 11:23:20'),(385364,'affiliation','','Access-Reject','2019-01-04 11:23:32'),(385365,'affiliation','','Access-Reject','2019-01-04 11:23:43'),(385366,'affiliation','','Access-Reject','2019-01-04 11:23:54'),(385367,'affiliation','','Access-Reject','2019-01-04 11:24:06'),(385368,'affiliation','','Access-Reject','2019-01-04 11:24:18'),(385369,'affiliation','','Access-Reject','2019-01-04 11:24:30'),(385370,'affiliation','','Access-Reject','2019-01-04 11:24:41'),(385371,'affiliation','','Access-Reject','2019-01-04 11:24:53'),(385372,'affiliation','','Access-Reject','2019-01-04 11:25:04'),(385373,'affiliation','','Access-Reject','2019-01-04 11:25:16'),(385374,'affiliation','','Access-Reject','2019-01-04 11:25:27'),(385375,'affiliation','','Access-Reject','2019-01-04 11:25:38'),(385376,'affiliation','','Access-Reject','2019-01-04 11:25:51'),(385377,'affiliation','','Access-Reject','2019-01-04 11:26:03'),(385378,'affiliation','','Access-Reject','2019-01-04 11:26:15'),(385379,'affiliation','','Access-Reject','2019-01-04 11:26:26'),(385380,'affiliation','','Access-Reject','2019-01-04 11:26:38'),(385381,'affiliation','','Access-Reject','2019-01-04 11:26:50'),(385382,'affiliation','','Access-Reject','2019-01-04 11:27:01'),(385383,'affiliation','','Access-Reject','2019-01-04 11:27:12'),(385384,'affiliation','','Access-Reject','2019-01-04 11:27:24'),(385385,'affiliation','','Access-Reject','2019-01-04 11:27:35'),(385386,'affiliation','','Access-Reject','2019-01-04 11:27:47'),(385387,'affiliation','','Access-Reject','2019-01-04 11:27:58'),(385388,'affiliation','','Access-Reject','2019-01-04 11:28:10'),(385389,'affiliation','','Access-Reject','2019-01-04 11:28:21'),(385390,'affiliation','','Access-Reject','2019-01-04 11:28:33'),(385391,'affiliation','','Access-Reject','2019-01-04 11:28:44'),(385392,'affiliation','','Access-Reject','2019-01-04 11:28:55'),(385393,'affiliation','','Access-Reject','2019-01-04 11:29:07'),(385394,'affiliation','','Access-Reject','2019-01-04 11:29:18'),(385395,'affiliation','','Access-Reject','2019-01-04 11:29:30'),(385396,'affiliation','','Access-Reject','2019-01-04 11:29:41'),(385397,'affiliation','','Access-Reject','2019-01-04 11:29:52'),(385398,'affiliation','','Access-Reject','2019-01-04 11:30:04'),(385399,'affiliation','','Access-Reject','2019-01-04 11:30:16'),(385400,'affiliation','','Access-Reject','2019-01-04 11:30:27'),(385401,'affiliation','','Access-Reject','2019-01-04 11:30:38'),(385402,'affiliation','','Access-Reject','2019-01-04 11:30:50'),(385403,'affiliation','','Access-Reject','2019-01-04 11:31:02'),(385404,'affiliation','','Access-Reject','2019-01-04 11:31:14'),(385405,'affiliation','','Access-Reject','2019-01-04 11:31:25'),(385406,'affiliation','','Access-Reject','2019-01-04 11:31:37'),(385407,'affiliation','','Access-Reject','2019-01-04 11:31:48'),(385408,'affiliation','','Access-Reject','2019-01-04 11:31:59'),(385409,'affiliation','','Access-Reject','2019-01-04 11:32:11'),(385410,'affiliation','','Access-Reject','2019-01-04 11:32:22'),(385411,'affiliation','','Access-Reject','2019-01-04 11:32:34'),(385412,'affiliation','','Access-Reject','2019-01-04 11:32:45'),(385413,'affiliation','','Access-Reject','2019-01-04 11:32:56'),(385414,'affiliation','','Access-Reject','2019-01-04 11:33:08'),(385415,'affiliation','','Access-Reject','2019-01-04 11:33:19'),(385416,'affiliation','','Access-Reject','2019-01-04 11:33:31'),(385417,'affiliation','','Access-Reject','2019-01-04 11:33:42'),(385418,'affiliation','','Access-Reject','2019-01-04 11:33:53'),(385419,'affiliation','','Access-Reject','2019-01-04 11:34:05'),(385420,'affiliation','','Access-Reject','2019-01-04 11:34:16'),(385421,'affiliation','','Access-Reject','2019-01-04 11:34:27'),(385422,'affiliation','','Access-Reject','2019-01-04 11:34:39'),(385423,'affiliation','','Access-Reject','2019-01-04 11:34:50'),(385424,'affiliation','','Access-Reject','2019-01-04 11:35:01'),(385425,'affiliation','','Access-Reject','2019-01-04 11:35:13'),(385426,'affiliation','','Access-Reject','2019-01-04 11:35:24'),(385427,'affiliation','','Access-Reject','2019-01-04 11:35:36'),(385428,'affiliation','','Access-Reject','2019-01-04 11:35:47'),(385429,'affiliation','','Access-Reject','2019-01-04 11:35:58'),(385430,'affiliation','','Access-Reject','2019-01-04 11:36:10'),(385431,'affiliation','','Access-Reject','2019-01-04 11:36:22'),(385432,'affiliation','','Access-Reject','2019-01-04 11:36:33'),(385433,'affiliation','','Access-Reject','2019-01-04 11:36:45'),(385434,'affiliation','','Access-Reject','2019-01-04 11:36:56'),(385435,'affiliation','','Access-Reject','2019-01-04 11:37:07'),(385436,'affiliation','','Access-Reject','2019-01-04 11:37:19'),(385437,'affiliation','','Access-Reject','2019-01-04 11:37:30'),(385438,'affiliation','','Access-Reject','2019-01-04 11:37:41'),(385439,'affiliation','','Access-Reject','2019-01-04 11:37:53'),(385440,'affiliation','','Access-Reject','2019-01-04 11:38:04'),(385441,'affiliation','','Access-Reject','2019-01-04 11:38:16'),(385442,'affiliation','','Access-Reject','2019-01-04 11:38:27'),(385443,'affiliation','','Access-Reject','2019-01-04 11:38:38'),(385444,'affiliation','','Access-Reject','2019-01-04 11:38:50'),(385445,'affiliation','','Access-Reject','2019-01-04 11:39:01'),(385446,'affiliation','','Access-Reject','2019-01-04 11:39:13'),(385447,'affiliation','','Access-Reject','2019-01-04 11:39:24'),(385448,'affiliation','','Access-Reject','2019-01-04 11:39:35'),(385449,'affiliation','','Access-Reject','2019-01-04 11:39:47'),(385450,'affiliation','','Access-Reject','2019-01-04 11:39:58'),(385451,'affiliation','','Access-Reject','2019-01-04 11:40:10'),(385452,'affiliation','','Access-Reject','2019-01-04 11:40:22'),(385453,'affiliation','','Access-Reject','2019-01-04 11:40:34'),(385454,'affiliation','','Access-Reject','2019-01-04 11:40:45'),(385455,'affiliation','','Access-Reject','2019-01-04 11:40:57'),(385456,'affiliation','','Access-Reject','2019-01-04 11:41:08'),(385457,'affiliation','','Access-Reject','2019-01-04 11:41:19'),(385458,'affiliation','','Access-Reject','2019-01-04 11:41:31'),(385459,'affiliation','','Access-Reject','2019-01-04 11:41:42'),(385460,'affiliation','','Access-Reject','2019-01-04 11:41:54'),(385461,'affiliation','','Access-Reject','2019-01-04 11:42:05'),(385462,'affiliation','','Access-Reject','2019-01-04 11:42:17'),(385463,'affiliation','','Access-Reject','2019-01-04 11:42:28'),(385464,'affiliation','','Access-Reject','2019-01-04 11:42:39'),(385465,'affiliation','','Access-Reject','2019-01-04 11:42:51'),(385466,'affiliation','','Access-Reject','2019-01-04 11:43:02'),(385467,'affiliation','','Access-Reject','2019-01-04 11:43:13'),(385468,'affiliation','','Access-Reject','2019-01-04 11:43:25'),(385469,'affiliation','','Access-Reject','2019-01-04 11:43:36'),(385470,'affiliation','','Access-Reject','2019-01-04 11:43:47'),(385471,'affiliation','','Access-Reject','2019-01-04 11:43:59'),(385472,'affiliation','','Access-Reject','2019-01-04 11:44:10'),(385473,'affiliation','','Access-Reject','2019-01-04 11:44:21'),(385474,'affiliation','','Access-Reject','2019-01-04 11:44:33'),(385475,'affiliation','','Access-Reject','2019-01-04 11:44:44'),(385476,'affiliation','','Access-Reject','2019-01-04 11:44:56'),(385477,'affiliation','','Access-Reject','2019-01-04 11:45:07'),(385478,'affiliation','','Access-Reject','2019-01-04 11:45:18'),(385479,'affiliation','','Access-Reject','2019-01-04 11:45:30'),(385480,'affiliation','','Access-Reject','2019-01-04 11:45:41'),(385481,'affiliation','','Access-Reject','2019-01-04 11:45:53'),(385482,'affiliation','','Access-Reject','2019-01-04 11:46:04'),(385483,'affiliation','','Access-Reject','2019-01-04 11:46:15'),(385484,'affiliation','','Access-Reject','2019-01-04 11:46:28'),(385485,'affiliation','','Access-Reject','2019-01-04 11:46:39'),(385486,'affiliation','','Access-Reject','2019-01-04 11:46:51'),(385487,'affiliation','','Access-Reject','2019-01-04 11:47:02'),(385488,'affiliation','','Access-Reject','2019-01-04 11:47:15'),(385489,'affiliation','','Access-Reject','2019-01-04 11:47:27'),(385490,'affiliation','','Access-Reject','2019-01-04 11:47:38'),(385491,'affiliation','','Access-Reject','2019-01-04 11:47:51'),(385492,'affiliation','','Access-Reject','2019-01-04 11:48:03'),(385493,'affiliation','','Access-Reject','2019-01-04 11:48:14'),(385494,'affiliation','','Access-Reject','2019-01-04 11:48:25'),(385495,'affiliation','','Access-Reject','2019-01-04 11:48:37'),(385496,'affiliation','','Access-Reject','2019-01-04 11:48:48'),(385497,'affiliation','','Access-Reject','2019-01-04 11:48:59'),(385498,'affiliation','','Access-Reject','2019-01-04 11:49:11'),(385499,'affiliation','','Access-Reject','2019-01-04 11:49:22'),(385500,'affiliation','','Access-Reject','2019-01-04 11:49:33'),(385501,'affiliation','','Access-Reject','2019-01-04 11:49:45'),(385502,'affiliation','','Access-Reject','2019-01-04 11:49:56'),(385503,'affiliation','','Access-Reject','2019-01-04 11:50:08'),(385504,'affiliation','','Access-Reject','2019-01-04 11:50:20'),(385505,'affiliation','','Access-Reject','2019-01-04 11:50:31'),(385506,'affiliation','','Access-Reject','2019-01-04 11:50:42'),(385507,'affiliation','','Access-Reject','2019-01-04 11:50:54'),(385508,'affiliation','','Access-Reject','2019-01-04 11:51:05'),(385509,'affiliation','','Access-Reject','2019-01-04 11:51:17'),(385510,'affiliation','','Access-Reject','2019-01-04 11:51:28'),(385511,'affiliation','','Access-Reject','2019-01-04 11:51:39'),(385512,'affiliation','','Access-Reject','2019-01-04 11:51:51'),(385513,'affiliation','','Access-Reject','2019-01-04 11:52:02'),(385514,'affiliation','','Access-Reject','2019-01-04 11:52:14'),(385515,'affiliation','','Access-Reject','2019-01-04 11:52:25'),(385516,'affiliation','','Access-Reject','2019-01-04 11:52:36'),(385517,'affiliation','','Access-Reject','2019-01-04 11:52:48'),(385518,'affiliation','','Access-Reject','2019-01-04 11:52:59'),(385519,'affiliation','','Access-Reject','2019-01-04 11:53:11'),(385520,'affiliation','','Access-Reject','2019-01-04 11:53:22'),(385521,'affiliation','','Access-Reject','2019-01-04 11:53:34'),(385522,'affiliation','','Access-Reject','2019-01-04 11:53:45'),(385523,'affiliation','','Access-Reject','2019-01-04 11:53:56'),(385524,'affiliation','','Access-Reject','2019-01-04 11:54:08'),(385525,'affiliation','','Access-Reject','2019-01-04 11:54:19'),(385526,'affiliation','','Access-Reject','2019-01-04 11:54:30'),(385527,'affiliation','','Access-Reject','2019-01-04 11:54:42'),(385528,'affiliation','','Access-Reject','2019-01-04 11:54:53'),(385529,'affiliation','','Access-Reject','2019-01-04 11:55:05'),(385530,'affiliation','','Access-Reject','2019-01-04 11:55:17'),(385531,'affiliation','','Access-Reject','2019-01-04 11:55:28'),(385532,'affiliation','','Access-Reject','2019-01-04 11:55:40'),(385533,'affiliation','','Access-Reject','2019-01-04 11:55:51'),(385534,'affiliation','','Access-Reject','2019-01-04 11:56:03'),(385535,'affiliation','','Access-Reject','2019-01-04 11:56:14'),(385536,'affiliation','','Access-Reject','2019-01-04 11:56:25'),(385537,'affiliation','','Access-Reject','2019-01-04 11:56:37'),(385538,'affiliation','','Access-Reject','2019-01-04 11:56:48'),(385539,'affiliation','','Access-Reject','2019-01-04 11:57:00'),(385540,'affiliation','','Access-Reject','2019-01-04 11:57:11'),(385541,'affiliation','','Access-Reject','2019-01-04 11:57:23'),(385542,'affiliation','','Access-Reject','2019-01-04 11:57:34'),(385543,'affiliation','','Access-Reject','2019-01-04 11:57:45'),(385544,'affiliation','','Access-Reject','2019-01-04 11:57:57'),(385545,'affiliation','','Access-Reject','2019-01-04 11:58:08'),(385546,'affiliation','','Access-Reject','2019-01-04 11:58:20'),(385547,'affiliation','','Access-Reject','2019-01-04 11:58:31'),(385548,'affiliation','','Access-Reject','2019-01-04 11:58:43'),(385549,'affiliation','','Access-Reject','2019-01-04 11:58:54'),(385550,'affiliation','','Access-Reject','2019-01-04 11:59:05'),(385551,'affiliation','','Access-Reject','2019-01-04 11:59:17'),(385552,'affiliation','','Access-Reject','2019-01-04 11:59:28'),(385553,'affiliation','','Access-Reject','2019-01-04 11:59:40'),(385554,'affiliation','','Access-Reject','2019-01-04 11:59:51'),(385555,'affiliation','','Access-Reject','2019-01-04 12:00:02'),(385556,'affiliation','','Access-Reject','2019-01-04 12:00:14'),(385557,'affiliation','','Access-Reject','2019-01-04 12:00:26'),(385558,'affiliation','','Access-Reject','2019-01-04 12:00:38'),(385559,'affiliation','','Access-Reject','2019-01-04 12:00:49'),(385560,'affiliation','','Access-Reject','2019-01-04 12:01:01'),(385561,'affiliation','','Access-Reject','2019-01-04 12:01:12'),(385562,'affiliation','','Access-Reject','2019-01-04 12:01:23'),(385563,'affiliation','','Access-Reject','2019-01-04 12:01:35'),(385564,'affiliation','','Access-Reject','2019-01-04 12:01:46'),(385565,'affiliation','','Access-Reject','2019-01-04 12:01:58'),(385566,'affiliation','','Access-Reject','2019-01-04 12:02:09'),(385567,'affiliation','','Access-Reject','2019-01-04 12:02:20'),(385568,'affiliation','','Access-Reject','2019-01-04 12:02:32'),(385569,'affiliation','','Access-Reject','2019-01-04 12:02:43'),(385570,'affiliation','','Access-Reject','2019-01-04 12:02:55'),(385571,'affiliation','','Access-Reject','2019-01-04 12:03:06'),(385572,'affiliation','','Access-Reject','2019-01-04 12:03:17'),(385573,'affiliation','','Access-Reject','2019-01-04 12:03:29'),(385574,'affiliation','','Access-Reject','2019-01-04 12:03:40'),(385575,'affiliation','','Access-Reject','2019-01-04 12:03:52'),(385576,'affiliation','','Access-Reject','2019-01-04 12:04:03'),(385577,'affiliation','','Access-Reject','2019-01-04 12:04:15'),(385578,'affiliation','','Access-Reject','2019-01-04 12:04:26'),(385579,'affiliation','','Access-Reject','2019-01-04 12:04:37'),(385580,'affiliation','','Access-Reject','2019-01-04 12:04:49'),(385581,'affiliation','','Access-Reject','2019-01-04 12:05:00'),(385582,'affiliation','','Access-Reject','2019-01-04 12:05:12'),(385583,'affiliation','','Access-Reject','2019-01-04 12:05:23'),(385584,'affiliation','','Access-Reject','2019-01-04 12:05:34'),(385585,'affiliation','','Access-Reject','2019-01-04 12:05:46'),(385586,'affiliation','','Access-Reject','2019-01-04 12:05:57'),(385587,'affiliation','','Access-Reject','2019-01-04 12:06:08'),(385588,'affiliation','','Access-Reject','2019-01-04 12:06:20'),(385589,'affiliation','','Access-Reject','2019-01-04 12:06:31'),(385590,'affiliation','','Access-Reject','2019-01-04 12:06:43'),(385591,'affiliation','','Access-Reject','2019-01-04 12:06:54'),(385592,'affiliation','','Access-Reject','2019-01-04 12:07:05'),(385593,'affiliation','','Access-Reject','2019-01-04 12:07:17'),(385594,'affiliation','','Access-Reject','2019-01-04 12:07:28'),(385595,'affiliation','','Access-Reject','2019-01-04 12:07:39'),(385596,'affiliation','','Access-Reject','2019-01-04 12:07:51'),(385597,'affiliation','','Access-Reject','2019-01-04 12:08:02'),(385598,'affiliation','','Access-Reject','2019-01-04 12:08:14'),(385599,'affiliation','','Access-Reject','2019-01-04 12:08:25'),(385600,'affiliation','','Access-Reject','2019-01-04 12:08:36'),(385601,'affiliation','','Access-Reject','2019-01-04 12:08:49'),(385602,'affiliation','','Access-Reject','2019-01-04 12:09:01'),(385603,'affiliation','','Access-Reject','2019-01-04 12:09:12'),(385604,'affiliation','','Access-Reject','2019-01-04 12:09:24'),(385605,'affiliation','','Access-Reject','2019-01-04 12:09:35'),(385606,'affiliation','','Access-Reject','2019-01-04 12:09:46'),(385607,'affiliation','','Access-Reject','2019-01-04 12:09:58'),(385608,'affiliation','','Access-Reject','2019-01-04 12:10:09'),(385609,'affiliation','','Access-Reject','2019-01-04 12:10:20'),(385610,'affiliation','','Access-Reject','2019-01-04 12:10:32'),(385611,'affiliation','','Access-Reject','2019-01-04 12:10:43'),(385612,'affiliation','','Access-Reject','2019-01-04 12:10:54'),(385613,'affiliation','','Access-Reject','2019-01-04 12:11:06'),(385614,'affiliation','','Access-Reject','2019-01-04 12:11:17'),(385615,'affiliation','','Access-Reject','2019-01-04 12:11:29'),(385616,'affiliation','','Access-Reject','2019-01-04 12:11:40'),(385617,'affiliation','','Access-Reject','2019-01-04 12:11:52'),(385618,'affiliation','','Access-Reject','2019-01-04 12:12:04'),(385619,'affiliation','','Access-Reject','2019-01-04 12:12:15'),(385620,'affiliation','','Access-Reject','2019-01-04 12:12:26'),(385621,'affiliation','','Access-Reject','2019-01-04 12:12:38'),(385622,'affiliation','','Access-Reject','2019-01-04 12:12:49'),(385623,'affiliation','','Access-Reject','2019-01-04 12:13:01'),(385624,'affiliation','','Access-Reject','2019-01-04 12:13:12'),(385625,'affiliation','','Access-Reject','2019-01-04 12:13:23'),(385626,'affiliation','','Access-Reject','2019-01-04 12:13:35'),(385627,'affiliation','','Access-Reject','2019-01-04 12:13:46'),(385628,'affiliation','','Access-Reject','2019-01-04 12:13:58'),(385629,'affiliation','','Access-Reject','2019-01-04 12:14:10'),(385630,'affiliation','','Access-Reject','2019-01-04 12:14:21'),(385631,'affiliation','','Access-Reject','2019-01-04 12:14:33'),(385632,'affiliation','','Access-Reject','2019-01-04 12:14:44'),(385633,'affiliation','','Access-Reject','2019-01-04 12:14:55'),(385634,'affiliation','','Access-Reject','2019-01-04 12:15:07'),(385635,'affiliation','','Access-Reject','2019-01-04 12:15:18'),(385636,'affiliation','','Access-Reject','2019-01-04 12:15:30'),(385637,'affiliation','','Access-Reject','2019-01-04 12:15:41'),(385638,'affiliation','','Access-Reject','2019-01-04 12:15:52'),(385639,'affiliation','','Access-Reject','2019-01-04 12:16:04'),(385640,'affiliation','','Access-Reject','2019-01-04 12:16:15'),(385641,'affiliation','','Access-Reject','2019-01-04 12:16:26'),(385642,'affiliation','','Access-Reject','2019-01-04 12:16:38'),(385643,'affiliation','','Access-Reject','2019-01-04 12:16:49'),(385644,'affiliation','','Access-Reject','2019-01-04 12:17:01'),(385645,'affiliation','','Access-Reject','2019-01-04 12:17:12'),(385646,'affiliation','','Access-Reject','2019-01-04 12:17:23'),(385647,'affiliation','','Access-Reject','2019-01-04 12:17:35'),(385648,'affiliation','','Access-Reject','2019-01-04 12:17:46'),(385649,'affiliation','','Access-Reject','2019-01-04 12:17:57'),(385650,'affiliation','','Access-Reject','2019-01-04 12:18:09'),(385651,'affiliation','','Access-Reject','2019-01-04 12:18:20'),(385652,'affiliation','','Access-Reject','2019-01-04 12:18:31'),(385653,'affiliation','','Access-Reject','2019-01-04 12:18:43'),(385654,'affiliation','','Access-Reject','2019-01-04 12:18:54'),(385655,'affiliation','','Access-Reject','2019-01-04 12:19:06'),(385656,'affiliation','','Access-Reject','2019-01-04 12:19:17'),(385657,'affiliation','','Access-Reject','2019-01-04 12:19:29'),(385658,'affiliation','','Access-Reject','2019-01-04 12:19:40'),(385659,'affiliation','','Access-Reject','2019-01-04 12:19:51'),(385660,'affiliation','','Access-Reject','2019-01-04 12:20:03'),(385661,'affiliation','','Access-Reject','2019-01-04 12:20:14'),(385662,'affiliation','','Access-Reject','2019-01-04 12:20:26'),(385663,'affiliation','','Access-Reject','2019-01-04 12:20:37'),(385664,'affiliation','','Access-Reject','2019-01-04 12:20:48'),(385665,'affiliation','','Access-Reject','2019-01-04 12:21:00'),(385666,'affiliation','','Access-Reject','2019-01-04 12:21:11'),(385667,'affiliation','','Access-Reject','2019-01-04 12:21:23'),(385668,'affiliation','','Access-Reject','2019-01-04 12:21:34'),(385669,'affiliation','','Access-Reject','2019-01-04 12:21:45'),(385670,'affiliation','','Access-Reject','2019-01-04 12:21:57'),(385671,'affiliation','','Access-Reject','2019-01-04 12:22:08'),(385672,'affiliation','','Access-Reject','2019-01-04 12:22:20'),(385673,'affiliation','','Access-Reject','2019-01-04 12:22:31'),(385674,'affiliation','','Access-Reject','2019-01-04 12:22:43'),(385675,'affiliation','','Access-Reject','2019-01-04 12:22:54'),(385676,'affiliation','','Access-Reject','2019-01-04 12:23:05'),(385677,'affiliation','','Access-Reject','2019-01-04 12:23:17'),(385678,'affiliation','','Access-Reject','2019-01-04 12:23:28'),(385679,'affiliation','','Access-Reject','2019-01-04 12:23:39'),(385680,'affiliation','','Access-Reject','2019-01-04 12:23:51'),(385681,'affiliation','','Access-Reject','2019-01-04 12:24:02'),(385682,'affiliation','','Access-Reject','2019-01-04 12:24:14'),(385683,'affiliation','','Access-Reject','2019-01-04 12:24:25'),(385684,'affiliation','','Access-Reject','2019-01-04 12:24:37'),(385685,'affiliation','','Access-Reject','2019-01-04 12:24:48'),(385686,'affiliation','','Access-Reject','2019-01-04 12:24:59'),(385687,'affiliation','','Access-Reject','2019-01-04 12:25:11'),(385688,'affiliation','','Access-Reject','2019-01-04 12:25:22'),(385689,'affiliation','','Access-Reject','2019-01-04 12:25:33'),(385690,'affiliation','','Access-Reject','2019-01-04 12:25:45'),(385691,'affiliation','','Access-Reject','2019-01-04 12:25:56'),(385692,'affiliation','','Access-Reject','2019-01-04 12:26:08'),(385693,'affiliation','','Access-Reject','2019-01-04 12:26:19'),(385694,'affiliation','','Access-Reject','2019-01-04 12:26:30'),(385695,'affiliation','','Access-Reject','2019-01-04 12:26:42'),(385696,'affiliation','','Access-Reject','2019-01-04 12:26:53'),(385697,'affiliation','','Access-Reject','2019-01-04 12:27:04'),(385698,'affiliation','','Access-Reject','2019-01-04 12:27:17'),(385699,'affiliation','','Access-Reject','2019-01-04 12:27:28'),(385700,'affiliation','','Access-Reject','2019-01-04 12:27:39'),(385701,'affiliation','','Access-Reject','2019-01-04 12:27:51'),(385702,'affiliation','','Access-Reject','2019-01-04 12:28:02'),(385703,'affiliation','','Access-Reject','2019-01-04 12:28:14'),(385704,'affiliation','','Access-Reject','2019-01-04 12:28:25'),(385705,'affiliation','','Access-Reject','2019-01-04 12:28:36'),(385706,'affiliation','','Access-Reject','2019-01-04 12:28:48'),(385707,'affiliation','','Access-Reject','2019-01-04 12:28:59'),(385708,'affiliation','','Access-Reject','2019-01-04 12:29:11'),(385709,'affiliation','','Access-Reject','2019-01-04 12:29:22'),(385710,'affiliation','','Access-Reject','2019-01-04 12:29:33'),(385711,'affiliation','','Access-Reject','2019-01-04 12:29:45'),(385712,'affiliation','','Access-Reject','2019-01-04 12:29:56'),(385713,'affiliation','','Access-Reject','2019-01-04 12:30:07'),(385714,'affiliation','','Access-Reject','2019-01-04 12:30:19'),(385715,'affiliation','','Access-Reject','2019-01-04 12:30:30'),(385716,'affiliation','','Access-Reject','2019-01-04 12:30:41'),(385717,'affiliation','','Access-Reject','2019-01-04 12:30:53'),(385718,'affiliation','','Access-Reject','2019-01-04 12:31:04'),(385719,'affiliation','','Access-Reject','2019-01-04 12:31:16'),(385720,'affiliation','','Access-Reject','2019-01-04 12:31:27'),(385721,'affiliation','','Access-Reject','2019-01-04 12:31:38'),(385722,'affiliation','','Access-Reject','2019-01-04 12:31:50'),(385723,'affiliation','','Access-Reject','2019-01-04 12:32:01'),(385724,'affiliation','','Access-Reject','2019-01-04 12:32:12'),(385725,'affiliation','','Access-Reject','2019-01-04 12:32:24'),(385726,'affiliation','','Access-Reject','2019-01-04 12:32:35'),(385727,'affiliation','','Access-Reject','2019-01-04 12:32:47'),(385728,'affiliation','','Access-Reject','2019-01-04 12:32:58'),(385729,'affiliation','','Access-Reject','2019-01-04 12:33:09'),(385730,'affiliation','','Access-Reject','2019-01-04 12:33:21'),(385731,'affiliation','','Access-Reject','2019-01-04 12:33:32'),(385732,'affiliation','','Access-Reject','2019-01-04 12:33:44'),(385733,'affiliation','','Access-Reject','2019-01-04 12:33:55'),(385734,'affiliation','','Access-Reject','2019-01-04 12:34:06'),(385735,'affiliation','','Access-Reject','2019-01-04 12:34:18'),(385736,'affiliation','','Access-Reject','2019-01-04 12:34:29'),(385737,'affiliation','','Access-Reject','2019-01-04 12:34:41'),(385738,'affiliation','','Access-Reject','2019-01-04 12:34:52'),(385739,'affiliation','','Access-Reject','2019-01-04 12:35:03'),(385740,'affiliation','','Access-Reject','2019-01-04 12:35:15'),(385741,'affiliation','','Access-Reject','2019-01-04 12:35:26'),(385742,'affiliation','','Access-Reject','2019-01-04 12:35:38'),(385743,'affiliation','','Access-Reject','2019-01-04 12:35:49'),(385744,'affiliation','','Access-Reject','2019-01-04 12:36:00'),(385745,'affiliation','','Access-Reject','2019-01-04 12:36:13'),(385746,'affiliation','','Access-Reject','2019-01-04 12:36:24'),(385747,'affiliation','','Access-Reject','2019-01-04 12:36:36'),(385748,'affiliation','','Access-Reject','2019-01-04 12:36:47'),(385749,'affiliation','','Access-Reject','2019-01-04 12:36:59'),(385750,'affiliation','','Access-Reject','2019-01-04 12:37:10'),(385751,'affiliation','','Access-Reject','2019-01-04 12:37:21'),(385752,'affiliation','','Access-Reject','2019-01-04 12:37:33'),(385753,'affiliation','','Access-Reject','2019-01-04 12:37:44'),(385754,'affiliation','','Access-Reject','2019-01-04 12:37:55'),(385755,'affiliation','','Access-Reject','2019-01-04 12:38:07'),(385756,'affiliation','','Access-Reject','2019-01-04 12:38:18'),(385757,'affiliation','','Access-Reject','2019-01-04 12:38:30'),(385758,'affiliation','','Access-Reject','2019-01-04 12:38:41'),(385759,'affiliation','','Access-Reject','2019-01-04 12:38:52'),(385760,'affiliation','','Access-Reject','2019-01-04 12:39:04'),(385761,'affiliation','','Access-Reject','2019-01-04 12:39:16'),(385762,'affiliation','','Access-Reject','2019-01-04 12:39:27'),(385763,'affiliation','','Access-Reject','2019-01-04 12:39:38'),(385764,'affiliation','','Access-Reject','2019-01-04 12:39:50'),(385765,'affiliation','','Access-Reject','2019-01-04 12:40:02'),(385766,'pempamsie','','Access-Accept','2019-01-04 12:40:11'),(385767,'affiliation','','Access-Reject','2019-01-04 12:40:13'),(385768,'affiliation','','Access-Reject','2019-01-04 12:40:26'),(385769,'affiliation','','Access-Reject','2019-01-04 12:40:38'),(385770,'affiliation','','Access-Reject','2019-01-04 12:40:49'),(385771,'affiliation','','Access-Reject','2019-01-04 12:41:00'),(385772,'affiliation','','Access-Reject','2019-01-04 12:41:12'),(385773,'affiliation','','Access-Reject','2019-01-04 12:41:23'),(385774,'affiliation','','Access-Reject','2019-01-04 12:41:35'),(385775,'affiliation','','Access-Reject','2019-01-04 12:41:46'),(385776,'affiliation','','Access-Reject','2019-01-04 12:41:57'),(385777,'affiliation','','Access-Reject','2019-01-04 12:42:09'),(385778,'affiliation','','Access-Reject','2019-01-04 12:42:20'),(385779,'affiliation','','Access-Reject','2019-01-04 12:42:31'),(385780,'affiliation','','Access-Reject','2019-01-04 12:42:43'),(385781,'affiliation','','Access-Reject','2019-01-04 12:42:54'),(385782,'affiliation','','Access-Reject','2019-01-04 12:43:05'),(385783,'affiliation','','Access-Reject','2019-01-04 12:43:17'),(385784,'affiliation','','Access-Reject','2019-01-04 12:43:29'),(385785,'affiliation','','Access-Reject','2019-01-04 12:43:41'),(385786,'affiliation','','Access-Reject','2019-01-04 12:43:52'),(385787,'affiliation','','Access-Reject','2019-01-04 12:44:03'),(385788,'affiliation','','Access-Reject','2019-01-04 12:44:15'),(385789,'affiliation','','Access-Reject','2019-01-04 12:44:26'),(385790,'affiliation','','Access-Reject','2019-01-04 12:44:38'),(385791,'affiliation','','Access-Reject','2019-01-04 12:44:49'),(385792,'affiliation','','Access-Reject','2019-01-04 12:45:00'),(385793,'affiliation','','Access-Reject','2019-01-04 12:45:12'),(385794,'affiliation','','Access-Reject','2019-01-04 12:45:23'),(385795,'affiliation','','Access-Reject','2019-01-04 12:45:35'),(385796,'affiliation','','Access-Reject','2019-01-04 12:45:46'),(385797,'affiliation','','Access-Reject','2019-01-04 12:45:57'),(385798,'affiliation','','Access-Reject','2019-01-04 12:46:09'),(385799,'affiliation','','Access-Reject','2019-01-04 12:46:20'),(385800,'affiliation','','Access-Reject','2019-01-04 12:46:31'),(385801,'affiliation','','Access-Reject','2019-01-04 12:46:43'),(385802,'affiliation','','Access-Reject','2019-01-04 12:46:54'),(385803,'affiliation','','Access-Reject','2019-01-04 12:47:06'),(385804,'affiliation','','Access-Reject','2019-01-04 12:47:17'),(385805,'affiliation','','Access-Reject','2019-01-04 12:47:28'),(385806,'affiliation','','Access-Reject','2019-01-04 12:47:40'),(385807,'affiliation','','Access-Reject','2019-01-04 12:47:51'),(385808,'affiliation','','Access-Reject','2019-01-04 12:48:03'),(385809,'affiliation','','Access-Reject','2019-01-04 12:48:14'),(385810,'affiliation','','Access-Reject','2019-01-04 12:48:26'),(385811,'affiliation','','Access-Reject','2019-01-04 12:48:37'),(385812,'affiliation','','Access-Reject','2019-01-04 12:48:48'),(385813,'affiliation','','Access-Reject','2019-01-04 12:49:00'),(385814,'affiliation','','Access-Reject','2019-01-04 12:49:11'),(385815,'affiliation','','Access-Reject','2019-01-04 12:49:22'),(385816,'affiliation','','Access-Reject','2019-01-04 12:49:34'),(385817,'affiliation','','Access-Reject','2019-01-04 12:49:45'),(385818,'affiliation','','Access-Reject','2019-01-04 12:49:57'),(385819,'affiliation','','Access-Reject','2019-01-04 12:50:08'),(385820,'affiliation','','Access-Reject','2019-01-04 12:50:19'),(385821,'affiliation','','Access-Reject','2019-01-04 12:50:31'),(385822,'affiliation','','Access-Reject','2019-01-04 12:50:42'),(385823,'affiliation','','Access-Reject','2019-01-04 12:50:54'),(385824,'affiliation','','Access-Reject','2019-01-04 12:51:05'),(385825,'affiliation','','Access-Reject','2019-01-04 12:51:17'),(385826,'affiliation','','Access-Reject','2019-01-04 12:51:28'),(385827,'affiliation','','Access-Reject','2019-01-04 12:51:40'),(385828,'affiliation','','Access-Reject','2019-01-04 12:51:51'),(385829,'affiliation','','Access-Reject','2019-01-04 12:52:02'),(385830,'affiliation','','Access-Reject','2019-01-04 12:52:14'),(385831,'affiliation','','Access-Reject','2019-01-04 12:52:25'),(385832,'affiliation','','Access-Reject','2019-01-04 12:52:37'),(385833,'affiliation','','Access-Reject','2019-01-04 12:52:48'),(385834,'affiliation','','Access-Reject','2019-01-04 12:53:00'),(385835,'affiliation','','Access-Reject','2019-01-04 12:53:12'),(385836,'affiliation','','Access-Reject','2019-01-04 12:53:23'),(385837,'affiliation','','Access-Reject','2019-01-04 12:53:34'),(385838,'affiliation','','Access-Reject','2019-01-04 12:53:46'),(385839,'affiliation','','Access-Reject','2019-01-04 12:53:57'),(385840,'affiliation','','Access-Reject','2019-01-04 12:54:09'),(385841,'affiliation','','Access-Reject','2019-01-04 12:54:20'),(385842,'affiliation','','Access-Reject','2019-01-04 12:54:31'),(385843,'affiliation','','Access-Reject','2019-01-04 12:54:43'),(385844,'affiliation','','Access-Reject','2019-01-04 12:54:54'),(385845,'affiliation','','Access-Reject','2019-01-04 12:55:06'),(385846,'affiliation','','Access-Reject','2019-01-04 12:55:17'),(385847,'affiliation','','Access-Reject','2019-01-04 12:55:28'),(385848,'affiliation','','Access-Reject','2019-01-04 12:55:41'),(385849,'affiliation','','Access-Reject','2019-01-04 12:55:52'),(385850,'affiliation','','Access-Reject','2019-01-04 12:56:04'),(385851,'affiliation','','Access-Reject','2019-01-04 12:56:15'),(385852,'affiliation','','Access-Reject','2019-01-04 12:56:26'),(385853,'affiliation','','Access-Reject','2019-01-04 12:56:38'),(385854,'affiliation','','Access-Reject','2019-01-04 12:56:49'),(385855,'affiliation','','Access-Reject','2019-01-04 12:57:01'),(385856,'affiliation','','Access-Reject','2019-01-04 12:57:12'),(385857,'affiliation','','Access-Reject','2019-01-04 12:57:24'),(385858,'affiliation','','Access-Reject','2019-01-04 12:57:36'),(385859,'affiliation','','Access-Reject','2019-01-04 12:57:47'),(385860,'affiliation','','Access-Reject','2019-01-04 12:57:58'),(385861,'affiliation','','Access-Reject','2019-01-04 12:58:10'),(385862,'affiliation','','Access-Reject','2019-01-04 12:58:21'),(385863,'affiliation','','Access-Reject','2019-01-04 12:58:32'),(385864,'affiliation','','Access-Reject','2019-01-04 12:58:44'),(385865,'affiliation','','Access-Reject','2019-01-04 12:58:55'),(385866,'affiliation','','Access-Reject','2019-01-04 12:59:06'),(385867,'affiliation','','Access-Reject','2019-01-04 12:59:18'),(385868,'affiliation','','Access-Reject','2019-01-04 12:59:29'),(385869,'affiliation','','Access-Reject','2019-01-04 12:59:40'),(385870,'affiliation','','Access-Reject','2019-01-04 12:59:52'),(385871,'affiliation','','Access-Reject','2019-01-04 13:00:03'),(385872,'affiliation','','Access-Reject','2019-01-04 13:00:15'),(385873,'affiliation','','Access-Reject','2019-01-04 13:00:26'),(385874,'affiliation','','Access-Reject','2019-01-04 13:00:37'),(385875,'affiliation','','Access-Reject','2019-01-04 13:00:49'),(385876,'affiliation','','Access-Reject','2019-01-04 13:01:00'),(385877,'affiliation','','Access-Reject','2019-01-04 13:01:11'),(385878,'affiliation','','Access-Reject','2019-01-04 13:01:23'),(385879,'affiliation','','Access-Reject','2019-01-04 13:01:34'),(385880,'affiliation','','Access-Reject','2019-01-04 13:01:46'),(385881,'affiliation','','Access-Reject','2019-01-04 13:01:57'),(385882,'affiliation','','Access-Reject','2019-01-04 13:02:08'),(385883,'affiliation','','Access-Reject','2019-01-04 13:02:20'),(385884,'affiliation','','Access-Reject','2019-01-04 13:02:31'),(385885,'affiliation','','Access-Reject','2019-01-04 13:02:43'),(385886,'affiliation','','Access-Reject','2019-01-04 13:02:55'),(385887,'affiliation','','Access-Reject','2019-01-04 13:03:06'),(385888,'affiliation','','Access-Reject','2019-01-04 13:03:17'),(385889,'affiliation','','Access-Reject','2019-01-04 13:03:29'),(385890,'affiliation','','Access-Reject','2019-01-04 13:03:40'),(385891,'affiliation','','Access-Reject','2019-01-04 13:03:51'),(385892,'affiliation','','Access-Reject','2019-01-04 13:04:03'),(385893,'affiliation','','Access-Reject','2019-01-04 13:04:14'),(385894,'affiliation','','Access-Reject','2019-01-04 13:04:26'),(385895,'affiliation','','Access-Reject','2019-01-04 13:04:37'),(385896,'affiliation','','Access-Reject','2019-01-04 13:04:49'),(385897,'affiliation','','Access-Reject','2019-01-04 13:05:00'),(385898,'affiliation','','Access-Reject','2019-01-04 13:05:11'),(385899,'affiliation','','Access-Reject','2019-01-04 13:05:23'),(385900,'affiliation','','Access-Reject','2019-01-04 13:05:34'),(385901,'affiliation','','Access-Reject','2019-01-04 13:05:46'),(385902,'affiliation','','Access-Reject','2019-01-04 13:05:57'),(385903,'affiliation','','Access-Reject','2019-01-04 13:06:08'),(385904,'affiliation','','Access-Reject','2019-01-04 13:06:20'),(385905,'affiliation','','Access-Reject','2019-01-04 13:06:31'),(385906,'affiliation','','Access-Reject','2019-01-04 13:06:43'),(385907,'affiliation','','Access-Reject','2019-01-04 13:06:54'),(385908,'affiliation','','Access-Reject','2019-01-04 13:07:05'),(385909,'affiliation','','Access-Reject','2019-01-04 13:07:16'),(385910,'affiliation','','Access-Reject','2019-01-04 13:07:28'),(385911,'affiliation','','Access-Reject','2019-01-04 13:07:39'),(385912,'affiliation','','Access-Reject','2019-01-04 13:07:51'),(385913,'affiliation','','Access-Reject','2019-01-04 13:08:02'),(385914,'affiliation','','Access-Reject','2019-01-04 13:08:13'),(385915,'affiliation','','Access-Reject','2019-01-04 13:08:25'),(385916,'affiliation','','Access-Reject','2019-01-04 13:08:36'),(385917,'affiliation','','Access-Reject','2019-01-04 13:08:47'),(385918,'affiliation','','Access-Reject','2019-01-04 13:08:59'),(385919,'affiliation','','Access-Reject','2019-01-04 13:09:10'),(385920,'affiliation','','Access-Reject','2019-01-04 13:09:22'),(385921,'affiliation','','Access-Reject','2019-01-04 13:09:33'),(385922,'affiliation','','Access-Reject','2019-01-04 13:09:44'),(385923,'affiliation','','Access-Reject','2019-01-04 13:09:56'),(385924,'affiliation','','Access-Reject','2019-01-04 13:10:07'),(385925,'affiliation','','Access-Reject','2019-01-04 13:10:18'),(385926,'affiliation','','Access-Reject','2019-01-04 13:10:30'),(385927,'affiliation','','Access-Reject','2019-01-04 13:10:41'),(385928,'affiliation','','Access-Reject','2019-01-04 13:10:53'),(385929,'affiliation','','Access-Reject','2019-01-04 13:11:04'),(385930,'affiliation','','Access-Reject','2019-01-04 13:11:15'),(385931,'affiliation','','Access-Reject','2019-01-04 13:11:27'),(385932,'affiliation','','Access-Reject','2019-01-04 13:11:38'),(385933,'affiliation','','Access-Reject','2019-01-04 13:11:49'),(385934,'affiliation','','Access-Reject','2019-01-04 13:12:01'),(385935,'affiliation','','Access-Reject','2019-01-04 13:12:12'),(385936,'affiliation','','Access-Reject','2019-01-04 13:12:23'),(385937,'affiliation','','Access-Reject','2019-01-04 13:12:35'),(385938,'affiliation','','Access-Reject','2019-01-04 13:12:46'),(385939,'affiliation','','Access-Reject','2019-01-04 13:12:58'),(385940,'affiliation','','Access-Reject','2019-01-04 13:13:09'),(385941,'affiliation','','Access-Reject','2019-01-04 13:13:20'),(385942,'affiliation','','Access-Reject','2019-01-04 13:13:32'),(385943,'affiliation','','Access-Reject','2019-01-04 13:13:43'),(385944,'affiliation','','Access-Reject','2019-01-04 13:13:54'),(385945,'affiliation','','Access-Reject','2019-01-04 13:14:06'),(385946,'affiliation','','Access-Reject','2019-01-04 13:14:17'),(385947,'affiliation','','Access-Reject','2019-01-04 13:14:29'),(385948,'affiliation','','Access-Reject','2019-01-04 13:14:40'),(385949,'affiliation','','Access-Reject','2019-01-04 13:14:51'),(385950,'affiliation','','Access-Reject','2019-01-04 13:15:03'),(385951,'affiliation','','Access-Reject','2019-01-04 13:15:14'),(385952,'affiliation','','Access-Reject','2019-01-04 13:15:26'),(385953,'affiliation','','Access-Reject','2019-01-04 13:15:37'),(385954,'affiliation','','Access-Reject','2019-01-04 13:15:48'),(385955,'affiliation','','Access-Reject','2019-01-04 13:16:00'),(385956,'affiliation','','Access-Reject','2019-01-04 13:16:11'),(385957,'affiliation','','Access-Reject','2019-01-04 13:16:22'),(385958,'affiliation','','Access-Reject','2019-01-04 13:16:34'),(385959,'affiliation','','Access-Reject','2019-01-04 13:16:45'),(385960,'affiliation','','Access-Reject','2019-01-04 13:16:56'),(385961,'affiliation','','Access-Reject','2019-01-04 13:17:08'),(385962,'affiliation','','Access-Reject','2019-01-04 13:17:19'),(385963,'affiliation','','Access-Reject','2019-01-04 13:17:31'),(385964,'affiliation','','Access-Reject','2019-01-04 13:17:42'),(385965,'affiliation','','Access-Reject','2019-01-04 13:18:19'),(385966,'affiliation','','Access-Reject','2019-01-04 13:18:30'),(385967,'affiliation','','Access-Reject','2019-01-04 13:18:42'),(385968,'affiliation','','Access-Reject','2019-01-04 13:18:53'),(385969,'affiliation','','Access-Reject','2019-01-04 13:19:05'),(385970,'affiliation','','Access-Reject','2019-01-04 13:19:16'),(385971,'affiliation','','Access-Reject','2019-01-04 13:19:27'),(385972,'affiliation','','Access-Reject','2019-01-04 13:19:39'),(385973,'affiliation','','Access-Reject','2019-01-04 13:19:50'),(385974,'affiliation','','Access-Reject','2019-01-04 13:20:02'),(385975,'affiliation','','Access-Reject','2019-01-04 13:20:13'),(385976,'affiliation','','Access-Reject','2019-01-04 13:20:24'),(385977,'affiliation','','Access-Reject','2019-01-04 13:20:36'),(385978,'affiliation','','Access-Reject','2019-01-04 13:20:47'),(385979,'affiliation','','Access-Reject','2019-01-04 13:20:58'),(385980,'affiliation','','Access-Reject','2019-01-04 13:21:10'),(385981,'affiliation','','Access-Reject','2019-01-04 13:21:21'),(385982,'affiliation','','Access-Reject','2019-01-04 13:21:33'),(385983,'affiliation','','Access-Reject','2019-01-04 13:21:44'),(385984,'affiliation','','Access-Reject','2019-01-04 13:21:55'),(385985,'affiliation','','Access-Reject','2019-01-04 13:22:07'),(385986,'affiliation','','Access-Reject','2019-01-04 13:22:18'),(385987,'affiliation','','Access-Reject','2019-01-04 13:22:30'),(385988,'affiliation','','Access-Reject','2019-01-04 13:22:41'),(385989,'affiliation','','Access-Reject','2019-01-04 13:22:53'),(385990,'affiliation','','Access-Reject','2019-01-04 13:23:04'),(385991,'affiliation','','Access-Reject','2019-01-04 13:23:16'),(385992,'affiliation','','Access-Reject','2019-01-04 13:23:27'),(385993,'affiliation','','Access-Reject','2019-01-04 13:23:38'),(385994,'affiliation','','Access-Reject','2019-01-04 13:23:50'),(385995,'affiliation','','Access-Reject','2019-01-04 13:24:01'),(385996,'affiliation','','Access-Reject','2019-01-04 13:24:12'),(385997,'affiliation','','Access-Reject','2019-01-04 13:24:24'),(385998,'affiliation','','Access-Reject','2019-01-04 13:24:35'),(385999,'affiliation','','Access-Reject','2019-01-04 13:24:47'),(386000,'affiliation','','Access-Reject','2019-01-04 13:24:58'),(386001,'affiliation','','Access-Reject','2019-01-04 13:25:09'),(386002,'affiliation','','Access-Reject','2019-01-04 13:25:21'),(386003,'affiliation','','Access-Reject','2019-01-04 13:25:32'),(386004,'affiliation','','Access-Reject','2019-01-04 13:25:44'),(386005,'affiliation','','Access-Reject','2019-01-04 13:25:56'),(386006,'affiliation','','Access-Reject','2019-01-04 13:26:07'),(386007,'affiliation','','Access-Reject','2019-01-04 13:26:18'),(386008,'affiliation','','Access-Reject','2019-01-04 13:26:30'),(386009,'affiliation','','Access-Reject','2019-01-04 13:26:41'),(386010,'affiliation','','Access-Reject','2019-01-04 13:26:53'),(386011,'affiliation','','Access-Reject','2019-01-04 13:27:04'),(386012,'affiliation','','Access-Reject','2019-01-04 13:27:15'),(386013,'affiliation','','Access-Reject','2019-01-04 13:27:27'),(386014,'affiliation','','Access-Reject','2019-01-04 13:27:38'),(386015,'affiliation','','Access-Reject','2019-01-04 13:27:49'),(386016,'affiliation','','Access-Reject','2019-01-04 13:28:01'),(386017,'affiliation','','Access-Reject','2019-01-04 13:28:12'),(386018,'affiliation','','Access-Reject','2019-01-04 13:28:24'),(386019,'affiliation','','Access-Reject','2019-01-04 13:28:35'),(386020,'affiliation','','Access-Reject','2019-01-04 13:28:46'),(386021,'affiliation','','Access-Reject','2019-01-04 13:28:58'),(386022,'affiliation','','Access-Reject','2019-01-04 13:29:09'),(386023,'affiliation','','Access-Reject','2019-01-04 13:29:22'),(386024,'affiliation','','Access-Reject','2019-01-04 13:29:33'),(386025,'affiliation','','Access-Reject','2019-01-04 13:29:44'),(386026,'affiliation','','Access-Reject','2019-01-04 13:29:56'),(386027,'affiliation','','Access-Reject','2019-01-04 13:30:07'),(386028,'affiliation','','Access-Reject','2019-01-04 13:30:19'),(386029,'affiliation','','Access-Reject','2019-01-04 13:30:30'),(386030,'affiliation','','Access-Reject','2019-01-04 13:30:41'),(386031,'affiliation','','Access-Reject','2019-01-04 13:30:53'),(386032,'affiliation','','Access-Reject','2019-01-04 13:31:04'),(386033,'affiliation','','Access-Reject','2019-01-04 13:31:16'),(386034,'affiliation','','Access-Reject','2019-01-04 13:31:27'),(386035,'affiliation','','Access-Reject','2019-01-04 13:31:38'),(386036,'affiliation','','Access-Reject','2019-01-04 13:31:50'),(386037,'affiliation','','Access-Reject','2019-01-04 13:32:01'),(386038,'affiliation','','Access-Reject','2019-01-04 13:32:12'),(386039,'affiliation','','Access-Reject','2019-01-04 13:32:24'),(386040,'affiliation','','Access-Reject','2019-01-04 13:32:35'),(386041,'affiliation','','Access-Reject','2019-01-04 13:32:46'),(386042,'affiliation','','Access-Reject','2019-01-04 13:32:58'),(386043,'affiliation','','Access-Reject','2019-01-04 13:33:09'),(386044,'affiliation','','Access-Reject','2019-01-04 13:33:20'),(386045,'affiliation','','Access-Reject','2019-01-04 13:33:32'),(386046,'affiliation','','Access-Reject','2019-01-04 13:33:44'),(386047,'affiliation','','Access-Reject','2019-01-04 13:33:56'),(386048,'affiliation','','Access-Reject','2019-01-04 13:34:07'),(386049,'affiliation','','Access-Reject','2019-01-04 13:34:18'),(386050,'affiliation','','Access-Reject','2019-01-04 13:34:30'),(386051,'affiliation','','Access-Reject','2019-01-04 13:34:41'),(386052,'affiliation','','Access-Reject','2019-01-04 13:34:52'),(386053,'affiliation','','Access-Reject','2019-01-04 13:35:04'),(386054,'affiliation','','Access-Reject','2019-01-04 13:35:15'),(386055,'affiliation','','Access-Reject','2019-01-04 13:35:27'),(386056,'affiliation','','Access-Reject','2019-01-04 13:35:38'),(386057,'affiliation','','Access-Reject','2019-01-04 13:35:49'),(386058,'affiliation','','Access-Reject','2019-01-04 13:36:01'),(386059,'affiliation','','Access-Reject','2019-01-04 13:36:12'),(386060,'affiliation','','Access-Reject','2019-01-04 13:36:24'),(386061,'affiliation','','Access-Reject','2019-01-04 13:36:35'),(386062,'affiliation','','Access-Reject','2019-01-04 13:36:47'),(386063,'affiliation','','Access-Reject','2019-01-04 13:36:58'),(386064,'affiliation','','Access-Reject','2019-01-04 13:37:10'),(386065,'affiliation','','Access-Reject','2019-01-04 13:37:21'),(386066,'affiliation','','Access-Reject','2019-01-04 13:37:33'),(386067,'affiliation','','Access-Reject','2019-01-04 13:37:45'),(386068,'affiliation','','Access-Reject','2019-01-04 13:37:57'),(386069,'affiliation','','Access-Reject','2019-01-04 13:38:08'),(386070,'affiliation','','Access-Reject','2019-01-04 13:38:19'),(386071,'affiliation','','Access-Reject','2019-01-04 13:38:31'),(386072,'affiliation','','Access-Reject','2019-01-04 13:38:42'),(386073,'affiliation','','Access-Reject','2019-01-04 13:38:54'),(386074,'affiliation','','Access-Reject','2019-01-04 13:39:05'),(386075,'affiliation','','Access-Reject','2019-01-04 13:39:16'),(386076,'affiliation','','Access-Reject','2019-01-04 13:39:28'),(386077,'affiliation','','Access-Reject','2019-01-04 13:39:40'),(386078,'affiliation','','Access-Reject','2019-01-04 13:39:52'),(386079,'affiliation','','Access-Reject','2019-01-04 13:40:03'),(386080,'affiliation','','Access-Reject','2019-01-04 13:40:15'),(386081,'affiliation','','Access-Reject','2019-01-04 13:40:27'),(386082,'affiliation','','Access-Reject','2019-01-04 13:40:38'),(386083,'affiliation','','Access-Reject','2019-01-04 13:40:50'),(386084,'affiliation','','Access-Reject','2019-01-04 13:41:01'),(386085,'affiliation','','Access-Reject','2019-01-04 13:41:13'),(386086,'affiliation','','Access-Reject','2019-01-04 13:41:24'),(386087,'affiliation','','Access-Reject','2019-01-04 13:41:35'),(386088,'affiliation','','Access-Reject','2019-01-04 13:41:47'),(386089,'affiliation','','Access-Reject','2019-01-04 13:41:58'),(386090,'affiliation','','Access-Reject','2019-01-04 13:42:10'),(386091,'affiliation','','Access-Reject','2019-01-04 13:42:22'),(386092,'affiliation','','Access-Reject','2019-01-04 13:42:34'),(386093,'affiliation','','Access-Reject','2019-01-04 13:42:45'),(386094,'affiliation','','Access-Reject','2019-01-04 13:42:56'),(386095,'affiliation','','Access-Reject','2019-01-04 13:43:08'),(386096,'affiliation','','Access-Reject','2019-01-04 13:43:19'),(386097,'affiliation','','Access-Reject','2019-01-04 13:43:30'),(386098,'affiliation','','Access-Reject','2019-01-04 13:43:42'),(386099,'affiliation','','Access-Reject','2019-01-04 13:43:53'),(386100,'affiliation','','Access-Reject','2019-01-04 13:44:05'),(386101,'affiliation','','Access-Reject','2019-01-04 13:44:16'),(386102,'affiliation','','Access-Reject','2019-01-04 13:44:27'),(386103,'affiliation','','Access-Reject','2019-01-04 13:44:39'),(386104,'affiliation','','Access-Reject','2019-01-04 13:44:50'),(386105,'affiliation','','Access-Reject','2019-01-04 13:45:01'),(386106,'affiliation','','Access-Reject','2019-01-04 13:45:13'),(386107,'affiliation','','Access-Reject','2019-01-04 13:45:24'),(386108,'affiliation','','Access-Reject','2019-01-04 13:45:36'),(386109,'affiliation','','Access-Reject','2019-01-04 13:45:47'),(386110,'affiliation','','Access-Reject','2019-01-04 13:45:59'),(386111,'affiliation','','Access-Reject','2019-01-04 13:46:10'),(386112,'affiliation','','Access-Reject','2019-01-04 13:46:22'),(386113,'affiliation','','Access-Reject','2019-01-04 13:46:33'),(386114,'affiliation','','Access-Reject','2019-01-04 13:46:44'),(386115,'affiliation','','Access-Reject','2019-01-04 13:46:56'),(386116,'affiliation','','Access-Reject','2019-01-04 13:47:07'),(386117,'affiliation','','Access-Reject','2019-01-04 13:47:19'),(386118,'affiliation','','Access-Reject','2019-01-04 13:47:31'),(386119,'affiliation','','Access-Reject','2019-01-04 13:47:42'),(386120,'affiliation','','Access-Reject','2019-01-04 13:47:53'),(386121,'affiliation','','Access-Reject','2019-01-04 13:48:05'),(386122,'affiliation','','Access-Reject','2019-01-04 13:48:16'),(386123,'affiliation','','Access-Reject','2019-01-04 13:48:27'),(386124,'affiliation','','Access-Reject','2019-01-04 13:48:39'),(386125,'affiliation','','Access-Reject','2019-01-04 13:48:50'),(386126,'affiliation','','Access-Reject','2019-01-04 13:49:02'),(386127,'affiliation','','Access-Reject','2019-01-04 13:49:14'),(386128,'affiliation','','Access-Reject','2019-01-04 13:49:25'),(386129,'affiliation','','Access-Reject','2019-01-04 13:49:37'),(386130,'affiliation','','Access-Reject','2019-01-04 13:49:48'),(386131,'affiliation','','Access-Reject','2019-01-04 13:50:00'),(386132,'affiliation','','Access-Reject','2019-01-04 13:50:11'),(386133,'affiliation','','Access-Reject','2019-01-04 13:50:23'),(386134,'affiliation','','Access-Reject','2019-01-04 13:50:34'),(386135,'affiliation','','Access-Reject','2019-01-04 13:50:45'),(386136,'affiliation','','Access-Reject','2019-01-04 13:50:57'),(386137,'affiliation','','Access-Reject','2019-01-04 13:51:08'),(386138,'affiliation','','Access-Reject','2019-01-04 13:51:19'),(386139,'affiliation','','Access-Reject','2019-01-04 13:51:31'),(386140,'affiliation','','Access-Reject','2019-01-04 13:51:42'),(386141,'affiliation','','Access-Reject','2019-01-04 13:51:54'),(386142,'affiliation','','Access-Reject','2019-01-04 13:52:05'),(386143,'affiliation','','Access-Reject','2019-01-04 13:52:17'),(386144,'affiliation','','Access-Reject','2019-01-04 13:52:28'),(386145,'affiliation','','Access-Reject','2019-01-04 13:52:39'),(386146,'affiliation','','Access-Reject','2019-01-04 13:52:51'),(386147,'affiliation','','Access-Reject','2019-01-04 13:53:02'),(386148,'affiliation','','Access-Reject','2019-01-04 13:53:14'),(386149,'affiliation','','Access-Reject','2019-01-04 13:53:25'),(386150,'affiliation','','Access-Reject','2019-01-04 13:53:36'),(386151,'affiliation','','Access-Reject','2019-01-04 13:53:48'),(386152,'affiliation','','Access-Reject','2019-01-04 13:54:00'),(386153,'affiliation','','Access-Reject','2019-01-04 13:54:11'),(386154,'affiliation','','Access-Reject','2019-01-04 13:54:22'),(386155,'affiliation','','Access-Reject','2019-01-04 13:54:34'),(386156,'affiliation','','Access-Reject','2019-01-04 13:54:45'),(386157,'affiliation','','Access-Reject','2019-01-04 13:54:57'),(386158,'affiliation','','Access-Reject','2019-01-04 13:55:09'),(386159,'affiliation','','Access-Reject','2019-01-04 13:55:20'),(386160,'affiliation','','Access-Reject','2019-01-04 13:55:31'),(386161,'affiliation','','Access-Reject','2019-01-04 13:55:43'),(386162,'affiliation','','Access-Reject','2019-01-04 13:55:54'),(386163,'affiliation','','Access-Reject','2019-01-04 13:56:06'),(386164,'affiliation','','Access-Reject','2019-01-04 13:56:17'),(386165,'affiliation','','Access-Reject','2019-01-04 13:56:28'),(386166,'affiliation','','Access-Reject','2019-01-04 13:56:40'),(386167,'affiliation','','Access-Reject','2019-01-04 13:56:52'),(386168,'affiliation','','Access-Reject','2019-01-04 13:57:04'),(386169,'affiliation','','Access-Reject','2019-01-04 13:57:15'),(386170,'affiliation','','Access-Reject','2019-01-04 13:57:26'),(386171,'affiliation','','Access-Reject','2019-01-04 13:57:38'),(386172,'affiliation','','Access-Reject','2019-01-04 13:57:49'),(386173,'affiliation','','Access-Reject','2019-01-04 13:58:01'),(386174,'affiliation','','Access-Reject','2019-01-04 13:58:12'),(386175,'affiliation','','Access-Reject','2019-01-04 13:58:24'),(386176,'affiliation','','Access-Reject','2019-01-04 13:58:35'),(386177,'affiliation','','Access-Reject','2019-01-04 13:58:46'),(386178,'affiliation','','Access-Reject','2019-01-04 13:58:58'),(386179,'affiliation','','Access-Reject','2019-01-04 13:59:09'),(386180,'affiliation','','Access-Reject','2019-01-04 13:59:20'),(386181,'affiliation','','Access-Reject','2019-01-04 13:59:33'),(386182,'affiliation','','Access-Reject','2019-01-04 13:59:45'),(386183,'affiliation','','Access-Reject','2019-01-04 13:59:56'),(386184,'affiliation','','Access-Reject','2019-01-04 14:00:08'),(386185,'affiliation','','Access-Reject','2019-01-04 14:00:19'),(386186,'affiliation','','Access-Reject','2019-01-04 14:00:31'),(386187,'affiliation','','Access-Reject','2019-01-04 14:00:42'),(386188,'affiliation','','Access-Reject','2019-01-04 14:00:53'),(386189,'affiliation','','Access-Reject','2019-01-04 14:01:05'),(386190,'affiliation','','Access-Reject','2019-01-04 14:01:16'),(386191,'affiliation','','Access-Reject','2019-01-04 14:01:27'),(386192,'affiliation','','Access-Reject','2019-01-04 14:01:39'),(386193,'affiliation','','Access-Reject','2019-01-04 14:01:50'),(386194,'affiliation','','Access-Reject','2019-01-04 14:02:02'),(386195,'affiliation','','Access-Reject','2019-01-04 14:02:13'),(386196,'affiliation','','Access-Reject','2019-01-04 14:02:25'),(386197,'affiliation','','Access-Reject','2019-01-04 14:02:36'),(386198,'affiliation','','Access-Reject','2019-01-04 14:02:48'),(386199,'affiliation','','Access-Reject','2019-01-04 14:02:59'),(386200,'affiliation','','Access-Reject','2019-01-04 14:03:12'),(386201,'affiliation','','Access-Reject','2019-01-04 14:03:23'),(386202,'affiliation','','Access-Reject','2019-01-04 14:03:35'),(386203,'affiliation','','Access-Reject','2019-01-04 14:03:47'),(386204,'affiliation','','Access-Reject','2019-01-04 14:03:58'),(386205,'affiliation','','Access-Reject','2019-01-04 14:04:10'),(386206,'affiliation','','Access-Reject','2019-01-04 14:04:21'),(386207,'affiliation','','Access-Reject','2019-01-04 14:04:32'),(386208,'affiliation','','Access-Reject','2019-01-04 14:04:44'),(386209,'affiliation','','Access-Reject','2019-01-04 14:04:55'),(386210,'affiliation','','Access-Reject','2019-01-04 14:05:07'),(386211,'affiliation','','Access-Reject','2019-01-04 14:05:18'),(386212,'affiliation','','Access-Reject','2019-01-04 14:05:31'),(386213,'affiliation','','Access-Reject','2019-01-04 14:05:42'),(386214,'affiliation','','Access-Reject','2019-01-04 14:05:54'),(386215,'affiliation','','Access-Reject','2019-01-04 14:06:05'),(386216,'affiliation','','Access-Reject','2019-01-04 14:06:17'),(386217,'affiliation','','Access-Reject','2019-01-04 14:06:29'),(386218,'affiliation','','Access-Reject','2019-01-04 14:06:40'),(386219,'affiliation','','Access-Reject','2019-01-04 14:06:52'),(386220,'affiliation','','Access-Reject','2019-01-04 14:07:03'),(386221,'affiliation','','Access-Reject','2019-01-04 14:07:14'),(386222,'affiliation','','Access-Reject','2019-01-04 14:07:26'),(386223,'affiliation','','Access-Reject','2019-01-04 14:07:38'),(386224,'affiliation','','Access-Reject','2019-01-04 14:07:50'),(386225,'affiliation','','Access-Reject','2019-01-04 14:08:01'),(386226,'affiliation','','Access-Reject','2019-01-04 14:08:13'),(386227,'affiliation','','Access-Reject','2019-01-04 14:08:24'),(386228,'affiliation','','Access-Reject','2019-01-04 14:08:36'),(386229,'affiliation','','Access-Reject','2019-01-04 14:08:47'),(386230,'affiliation','','Access-Reject','2019-01-04 14:08:58'),(386231,'affiliation','','Access-Reject','2019-01-04 14:09:10'),(386232,'affiliation','','Access-Reject','2019-01-04 14:09:21'),(386233,'affiliation','','Access-Reject','2019-01-04 14:09:33'),(386234,'affiliation','','Access-Reject','2019-01-04 14:09:44'),(386235,'affiliation','','Access-Reject','2019-01-04 14:09:55'),(386236,'affiliation','','Access-Reject','2019-01-04 14:10:07'),(386237,'affiliation','','Access-Reject','2019-01-04 14:10:18'),(386238,'affiliation','','Access-Reject','2019-01-04 14:10:29'),(386239,'affiliation','','Access-Reject','2019-01-04 14:10:41'),(386240,'affiliation','','Access-Reject','2019-01-04 14:10:52'),(386241,'affiliation','','Access-Reject','2019-01-04 14:11:03'),(386242,'affiliation','','Access-Reject','2019-01-04 14:11:15'),(386243,'affiliation','','Access-Reject','2019-01-04 14:11:26'),(386244,'affiliation','','Access-Reject','2019-01-04 14:11:38'),(386245,'affiliation','','Access-Reject','2019-01-04 14:11:50'),(386246,'affiliation','','Access-Reject','2019-01-04 14:12:01'),(386247,'affiliation','','Access-Reject','2019-01-04 14:12:13'),(386248,'affiliation','','Access-Reject','2019-01-04 14:12:25'),(386249,'affiliation','','Access-Reject','2019-01-04 14:12:37'),(386250,'affiliation','','Access-Reject','2019-01-04 14:12:48'),(386251,'affiliation','','Access-Reject','2019-01-04 14:13:00'),(386252,'affiliation','','Access-Reject','2019-01-04 14:13:12'),(386253,'affiliation','','Access-Reject','2019-01-04 14:13:23'),(386254,'affiliation','','Access-Reject','2019-01-04 14:13:35'),(386255,'affiliation','','Access-Reject','2019-01-04 14:13:47'),(386256,'affiliation','','Access-Reject','2019-01-04 14:13:58'),(386257,'affiliation','','Access-Reject','2019-01-04 14:14:09'),(386258,'affiliation','','Access-Reject','2019-01-04 14:14:21'),(386259,'affiliation','','Access-Reject','2019-01-04 14:14:32'),(386260,'affiliation','','Access-Reject','2019-01-04 14:14:43'),(386261,'affiliation','','Access-Reject','2019-01-04 14:14:55'),(386262,'affiliation','','Access-Reject','2019-01-04 14:15:07'),(386263,'affiliation','','Access-Reject','2019-01-04 14:15:18'),(386264,'affiliation','','Access-Reject','2019-01-04 14:15:29'),(386265,'affiliation','','Access-Reject','2019-01-04 14:15:41'),(386266,'affiliation','','Access-Reject','2019-01-04 14:15:52'),(386267,'affiliation','','Access-Reject','2019-01-04 14:16:03'),(386268,'affiliation','','Access-Reject','2019-01-04 14:16:15'),(386269,'affiliation','','Access-Reject','2019-01-04 14:16:26'),(386270,'affiliation','','Access-Reject','2019-01-04 14:16:38'),(386271,'affiliation','','Access-Reject','2019-01-04 14:16:49'),(386272,'affiliation','','Access-Reject','2019-01-04 14:17:00'),(386273,'affiliation','','Access-Reject','2019-01-04 14:17:12'),(386274,'affiliation','','Access-Reject','2019-01-04 14:17:23'),(386275,'affiliation','','Access-Reject','2019-01-04 14:17:35'),(386276,'affiliation','','Access-Reject','2019-01-04 14:17:47'),(386277,'affiliation','','Access-Reject','2019-01-04 14:17:59'),(386278,'affiliation','','Access-Reject','2019-01-04 14:18:11'),(386279,'affiliation','','Access-Reject','2019-01-04 14:18:22'),(386280,'affiliation','','Access-Reject','2019-01-04 14:18:34'),(386281,'affiliation','','Access-Reject','2019-01-04 14:18:46'),(386282,'affiliation','','Access-Reject','2019-01-04 14:18:58'),(386283,'affiliation','','Access-Reject','2019-01-04 14:19:09'),(386284,'affiliation','','Access-Reject','2019-01-04 14:19:20'),(386285,'affiliation','','Access-Reject','2019-01-04 14:19:32'),(386286,'affiliation','','Access-Reject','2019-01-04 14:19:44'),(386287,'affiliation','','Access-Reject','2019-01-04 14:19:55'),(386288,'affiliation','','Access-Reject','2019-01-04 14:20:06'),(386289,'affiliation','','Access-Reject','2019-01-04 14:20:18'),(386290,'affiliation','','Access-Reject','2019-01-04 14:20:29'),(386291,'affiliation','','Access-Reject','2019-01-04 14:20:40'),(386292,'affiliation','','Access-Reject','2019-01-04 14:20:52'),(386293,'affiliation','','Access-Reject','2019-01-04 14:21:03'),(386294,'affiliation','','Access-Reject','2019-01-04 14:21:14'),(386295,'affiliation','','Access-Reject','2019-01-04 14:21:26'),(386296,'affiliation','','Access-Reject','2019-01-04 14:21:37'),(386297,'affiliation','','Access-Reject','2019-01-04 14:21:49'),(386298,'affiliation','','Access-Reject','2019-01-04 14:22:01'),(386299,'affiliation','','Access-Reject','2019-01-04 14:22:13'),(386300,'affiliation','','Access-Reject','2019-01-04 14:22:24'),(386301,'affiliation','','Access-Reject','2019-01-04 14:22:35'),(386302,'affiliation','','Access-Reject','2019-01-04 14:22:47'),(386303,'affiliation','','Access-Reject','2019-01-04 14:23:00'),(386304,'affiliation','','Access-Reject','2019-01-04 14:23:11'),(386305,'affiliation','','Access-Reject','2019-01-04 14:23:23'),(386306,'affiliation','','Access-Reject','2019-01-04 14:23:34'),(386307,'affiliation','','Access-Reject','2019-01-04 14:23:46'),(386308,'affiliation','','Access-Reject','2019-01-04 14:23:57'),(386309,'affiliation','','Access-Reject','2019-01-04 14:24:09'),(386310,'affiliation','','Access-Reject','2019-01-04 14:24:21'),(386311,'affiliation','','Access-Reject','2019-01-04 14:24:32'),(386312,'affiliation','','Access-Reject','2019-01-04 14:24:44'),(386313,'affiliation','','Access-Reject','2019-01-04 14:24:55'),(386314,'affiliation','','Access-Reject','2019-01-04 14:25:06'),(386315,'affiliation','','Access-Reject','2019-01-04 14:25:18'),(386316,'affiliation','','Access-Reject','2019-01-04 14:25:29'),(386317,'affiliation','','Access-Reject','2019-01-04 14:25:41'),(386318,'affiliation','','Access-Reject','2019-01-04 14:25:52'),(386319,'affiliation','','Access-Reject','2019-01-04 14:26:03'),(386320,'affiliation','','Access-Reject','2019-01-04 14:26:15'),(386321,'affiliation','','Access-Reject','2019-01-04 14:26:26'),(386322,'affiliation','','Access-Reject','2019-01-04 14:26:37'),(386323,'affiliation','','Access-Reject','2019-01-04 14:26:49'),(386324,'affiliation','','Access-Reject','2019-01-04 14:27:00'),(386325,'affiliation','','Access-Reject','2019-01-04 14:27:12'),(386326,'affiliation','','Access-Reject','2019-01-04 14:27:24'),(386327,'affiliation','','Access-Reject','2019-01-04 14:27:35'),(386328,'affiliation','','Access-Reject','2019-01-04 14:27:47'),(386329,'affiliation','','Access-Reject','2019-01-04 14:27:59'),(386330,'affiliation','','Access-Reject','2019-01-04 14:28:10'),(386331,'affiliation','','Access-Reject','2019-01-04 14:28:22'),(386332,'affiliation','','Access-Reject','2019-01-04 14:28:33'),(386333,'affiliation','','Access-Reject','2019-01-04 14:28:45'),(386334,'affiliation','','Access-Reject','2019-01-04 14:28:57'),(386335,'affiliation','','Access-Reject','2019-01-04 14:29:08'),(386336,'affiliation','','Access-Reject','2019-01-04 14:29:20'),(386337,'affiliation','','Access-Reject','2019-01-04 14:29:31'),(386338,'affiliation','','Access-Reject','2019-01-04 14:29:43'),(386339,'affiliation','','Access-Reject','2019-01-04 14:29:54'),(386340,'affiliation','','Access-Reject','2019-01-04 14:30:06'),(386341,'affiliation','','Access-Reject','2019-01-04 14:30:18'),(386342,'affiliation','','Access-Reject','2019-01-04 14:30:29'),(386343,'affiliation','','Access-Reject','2019-01-04 14:30:40'),(386344,'affiliation','','Access-Reject','2019-01-04 14:30:52'),(386345,'affiliation','','Access-Reject','2019-01-04 14:31:04'),(386346,'affiliation','','Access-Reject','2019-01-04 14:31:16'),(386347,'affiliation','','Access-Reject','2019-01-04 14:31:28'),(386348,'affiliation','','Access-Reject','2019-01-04 14:31:39'),(386349,'affiliation','','Access-Reject','2019-01-04 14:31:50'),(386350,'affiliation','','Access-Reject','2019-01-04 14:32:02'),(386351,'affiliation','','Access-Reject','2019-01-04 14:32:13'),(386352,'affiliation','','Access-Reject','2019-01-04 14:32:25'),(386353,'affiliation','','Access-Reject','2019-01-04 14:32:36'),(386354,'affiliation','','Access-Reject','2019-01-04 14:32:49'),(386355,'affiliation','','Access-Reject','2019-01-04 14:33:01'),(386356,'affiliation','','Access-Reject','2019-01-04 14:33:13'),(386357,'affiliation','','Access-Reject','2019-01-04 14:33:24'),(386358,'affiliation','','Access-Reject','2019-01-04 14:33:37'),(386359,'affiliation','','Access-Reject','2019-01-04 14:33:50'),(386360,'affiliation','','Access-Reject','2019-01-04 14:34:03'),(386361,'affiliation','','Access-Reject','2019-01-04 14:34:14'),(386362,'affiliation','','Access-Reject','2019-01-04 14:34:26'),(386363,'affiliation','','Access-Reject','2019-01-04 14:34:38'),(386364,'affiliation','','Access-Reject','2019-01-04 14:34:49'),(386365,'affiliation','','Access-Reject','2019-01-04 14:35:01'),(386366,'affiliation','','Access-Reject','2019-01-04 14:35:12'),(386367,'affiliation','','Access-Reject','2019-01-04 14:35:24'),(386368,'affiliation','','Access-Reject','2019-01-04 14:35:35'),(386369,'affiliation','','Access-Reject','2019-01-04 14:35:47'),(386370,'affiliation','','Access-Reject','2019-01-04 14:35:58'),(386371,'affiliation','','Access-Reject','2019-01-04 14:36:10'),(386372,'affiliation','','Access-Reject','2019-01-04 14:36:21'),(386373,'affiliation','','Access-Reject','2019-01-04 14:36:34'),(386374,'affiliation','','Access-Reject','2019-01-04 14:36:45'),(386375,'affiliation','','Access-Reject','2019-01-04 14:36:57'),(386376,'affiliation','','Access-Reject','2019-01-04 14:37:09'),(386377,'affiliation','','Access-Reject','2019-01-04 14:37:20'),(386378,'affiliation','','Access-Reject','2019-01-04 14:37:31'),(386379,'affiliation','','Access-Reject','2019-01-04 14:37:43'),(386380,'affiliation','','Access-Reject','2019-01-04 14:37:55'),(386381,'affiliation','','Access-Reject','2019-01-04 14:38:07'),(386382,'affiliation','','Access-Reject','2019-01-04 14:38:18'),(386383,'affiliation','','Access-Reject','2019-01-04 14:38:30'),(386384,'affiliation','','Access-Reject','2019-01-04 14:38:42'),(386385,'affiliation','','Access-Reject','2019-01-04 14:38:54'),(386386,'affiliation','','Access-Reject','2019-01-04 14:39:05'),(386387,'affiliation','','Access-Reject','2019-01-04 14:39:17'),(386388,'affiliation','','Access-Reject','2019-01-04 14:39:28'),(386389,'affiliation','','Access-Reject','2019-01-04 14:39:40'),(386390,'affiliation','','Access-Reject','2019-01-04 14:39:51'),(386391,'affiliation','','Access-Reject','2019-01-04 14:40:03'),(386392,'pempamsie','','Access-Accept','2019-01-04 14:40:11'),(386393,'affiliation','','Access-Reject','2019-01-04 14:40:14'),(386394,'affiliation','','Access-Reject','2019-01-04 14:40:26'),(386395,'affiliation','','Access-Reject','2019-01-04 14:40:38'),(386396,'affiliation','','Access-Reject','2019-01-04 14:40:49'),(386397,'affiliation','','Access-Reject','2019-01-04 14:41:01'),(386398,'affiliation','','Access-Reject','2019-01-04 14:41:12'),(386399,'affiliation','','Access-Reject','2019-01-04 14:41:24'),(386400,'affiliation','','Access-Reject','2019-01-04 14:41:35'),(386401,'affiliation','','Access-Reject','2019-01-04 14:41:47'),(386402,'affiliation','','Access-Reject','2019-01-04 14:41:59'),(386403,'affiliation','','Access-Reject','2019-01-04 14:42:12'),(386404,'affiliation','','Access-Reject','2019-01-04 14:42:23'),(386405,'affiliation','','Access-Reject','2019-01-04 14:42:35'),(386406,'affiliation','','Access-Reject','2019-01-04 14:42:48'),(386407,'affiliation','','Access-Reject','2019-01-04 14:42:59'),(386408,'affiliation','','Access-Reject','2019-01-04 14:43:11'),(386409,'affiliation','','Access-Reject','2019-01-04 14:43:22'),(386410,'affiliation','','Access-Reject','2019-01-04 14:43:34'),(386411,'affiliation','','Access-Reject','2019-01-04 14:43:45'),(386412,'affiliation','','Access-Reject','2019-01-04 14:43:57'),(386413,'affiliation','','Access-Reject','2019-01-04 14:44:09'),(386414,'affiliation','','Access-Reject','2019-01-04 14:44:20'),(386415,'affiliation','','Access-Reject','2019-01-04 14:44:32'),(386416,'affiliation','','Access-Reject','2019-01-04 14:44:43'),(386417,'affiliation','','Access-Reject','2019-01-04 14:44:56'),(386418,'affiliation','','Access-Reject','2019-01-04 14:45:08'),(386419,'affiliation','','Access-Reject','2019-01-04 14:45:19'),(386420,'affiliation','','Access-Reject','2019-01-04 14:45:30'),(386421,'affiliation','','Access-Reject','2019-01-04 14:45:42'),(386422,'affiliation','','Access-Reject','2019-01-04 14:45:53'),(386423,'affiliation','','Access-Reject','2019-01-04 14:46:07'),(386424,'affiliation','','Access-Reject','2019-01-04 14:46:18'),(386425,'affiliation','','Access-Reject','2019-01-04 14:46:30'),(386426,'affiliation','','Access-Reject','2019-01-04 14:46:43'),(386427,'affiliation','','Access-Reject','2019-01-04 14:46:54'),(386428,'affiliation','','Access-Reject','2019-01-04 14:47:06'),(386429,'affiliation','','Access-Reject','2019-01-04 14:47:19'),(386430,'affiliation','','Access-Reject','2019-01-04 14:47:30'),(386431,'affiliation','','Access-Reject','2019-01-04 14:47:42'),(386432,'affiliation','','Access-Reject','2019-01-04 14:47:57'),(386433,'affiliation','','Access-Reject','2019-01-04 14:48:09'),(386434,'affiliation','','Access-Reject','2019-01-04 14:48:21'),(386435,'affiliation','','Access-Reject','2019-01-04 14:48:34'),(386436,'affiliation','','Access-Reject','2019-01-04 14:48:46'),(386437,'affiliation','','Access-Reject','2019-01-04 14:48:57'),(386438,'affiliation','','Access-Reject','2019-01-04 14:49:11'),(386439,'affiliation','','Access-Reject','2019-01-04 14:49:23'),(386440,'affiliation','','Access-Reject','2019-01-04 14:49:34'),(386441,'affiliation','','Access-Reject','2019-01-04 14:49:47'),(386442,'affiliation','','Access-Reject','2019-01-04 14:49:59'),(386443,'affiliation','','Access-Reject','2019-01-04 14:50:14'),(386444,'affiliation','','Access-Reject','2019-01-04 14:50:25'),(386445,'affiliation','','Access-Reject','2019-01-04 14:50:37'),(386446,'affiliation','','Access-Reject','2019-01-04 14:50:49'),(386447,'affiliation','','Access-Reject','2019-01-04 14:51:01'),(386448,'affiliation','','Access-Reject','2019-01-04 14:51:12'),(386449,'affiliation','','Access-Reject','2019-01-04 14:51:24'),(386450,'affiliation','','Access-Reject','2019-01-04 14:51:35'),(386451,'affiliation','','Access-Reject','2019-01-04 14:51:47'),(386452,'affiliation','','Access-Reject','2019-01-04 14:52:00'),(386453,'affiliation','','Access-Reject','2019-01-04 14:52:12'),(386454,'affiliation','','Access-Reject','2019-01-04 14:52:25'),(386455,'affiliation','','Access-Reject','2019-01-04 14:52:41'),(386456,'affiliation','','Access-Reject','2019-01-04 14:52:53'),(386457,'affiliation','','Access-Reject','2019-01-04 14:53:05'),(386458,'affiliation','','Access-Reject','2019-01-04 14:53:19'),(386459,'affiliation','','Access-Reject','2019-01-04 14:53:31'),(386460,'affiliation','','Access-Reject','2019-01-04 14:53:43'),(386461,'affiliation','','Access-Reject','2019-01-04 14:53:54'),(386462,'affiliation','','Access-Reject','2019-01-04 14:54:06'),(386463,'affiliation','','Access-Reject','2019-01-04 14:54:19'),(386464,'affiliation','','Access-Reject','2019-01-04 14:54:31'),(386465,'affiliation','','Access-Reject','2019-01-04 14:54:42'),(386466,'affiliation','','Access-Reject','2019-01-04 14:54:54'),(386467,'affiliation','','Access-Reject','2019-01-04 14:55:08'),(386468,'affiliation','','Access-Reject','2019-01-04 14:55:23'),(386469,'affiliation','','Access-Reject','2019-01-04 14:55:35'),(386470,'affiliation','','Access-Reject','2019-01-04 14:55:47'),(386471,'affiliation','','Access-Reject','2019-01-04 14:55:59'),(386472,'affiliation','','Access-Reject','2019-01-04 14:56:10'),(386473,'affiliation','','Access-Reject','2019-01-04 14:56:22'),(386474,'affiliation','','Access-Reject','2019-01-04 14:56:33'),(386475,'affiliation','','Access-Reject','2019-01-04 14:56:45'),(386476,'affiliation','','Access-Reject','2019-01-04 14:56:56'),(386477,'affiliation','','Access-Reject','2019-01-04 14:57:08'),(386478,'affiliation','','Access-Reject','2019-01-04 14:57:20'),(386479,'affiliation','','Access-Reject','2019-01-04 14:57:31'),(386480,'affiliation','','Access-Reject','2019-01-04 14:57:43'),(386481,'affiliation','','Access-Reject','2019-01-04 14:57:54'),(386482,'affiliation','','Access-Reject','2019-01-04 14:58:06'),(386483,'affiliation','','Access-Reject','2019-01-04 14:58:18'),(386484,'affiliation','','Access-Reject','2019-01-04 14:58:29'),(386485,'affiliation','','Access-Reject','2019-01-04 14:58:41'),(386486,'affiliation','','Access-Reject','2019-01-04 14:58:53'),(386487,'affiliation','','Access-Reject','2019-01-04 14:59:05'),(386488,'affiliation','','Access-Reject','2019-01-04 14:59:16'),(386489,'affiliation','','Access-Reject','2019-01-04 14:59:28'),(386490,'affiliation','','Access-Reject','2019-01-04 14:59:39'),(386491,'affiliation','','Access-Reject','2019-01-04 14:59:51'),(386492,'affiliation','','Access-Reject','2019-01-04 15:00:03'),(386493,'affiliation','','Access-Reject','2019-01-04 15:00:14'),(386494,'affiliation','','Access-Reject','2019-01-04 15:00:26'),(386495,'affiliation','','Access-Reject','2019-01-04 15:00:38'),(386496,'affiliation','','Access-Reject','2019-01-04 15:00:49'),(386497,'affiliation','','Access-Reject','2019-01-04 15:01:01'),(386498,'affiliation','','Access-Reject','2019-01-04 15:01:13'),(386499,'affiliation','','Access-Reject','2019-01-04 15:01:25'),(386500,'affiliation','','Access-Reject','2019-01-04 15:01:37'),(386501,'affiliation','','Access-Reject','2019-01-04 15:01:48'),(386502,'affiliation','','Access-Reject','2019-01-04 15:02:02'),(386503,'affiliation','','Access-Reject','2019-01-04 15:02:14'),(386504,'affiliation','','Access-Reject','2019-01-04 15:02:26'),(386505,'affiliation','','Access-Reject','2019-01-04 15:02:38'),(386506,'affiliation','','Access-Reject','2019-01-04 15:02:50'),(386507,'affiliation','','Access-Reject','2019-01-04 15:03:02'),(386508,'affiliation','','Access-Reject','2019-01-04 15:03:14'),(386509,'affiliation','','Access-Reject','2019-01-04 15:03:26'),(386510,'affiliation','','Access-Reject','2019-01-04 15:03:38'),(386511,'affiliation','','Access-Reject','2019-01-04 15:03:49'),(386512,'affiliation','','Access-Reject','2019-01-04 15:04:01'),(386513,'affiliation','','Access-Reject','2019-01-04 15:04:12'),(386514,'affiliation','','Access-Reject','2019-01-04 15:04:24'),(386515,'affiliation','','Access-Reject','2019-01-04 15:04:36'),(386516,'affiliation','','Access-Reject','2019-01-04 15:04:47'),(386517,'affiliation','','Access-Reject','2019-01-04 15:04:59'),(386518,'affiliation','','Access-Reject','2019-01-04 15:05:10'),(386519,'affiliation','','Access-Reject','2019-01-04 15:05:22'),(386520,'affiliation','','Access-Reject','2019-01-04 15:05:33'),(386521,'affiliation','','Access-Reject','2019-01-04 15:05:45'),(386522,'affiliation','','Access-Reject','2019-01-04 15:05:56'),(386523,'affiliation','','Access-Reject','2019-01-04 15:06:08'),(386524,'affiliation','','Access-Reject','2019-01-04 15:06:19'),(386525,'affiliation','','Access-Reject','2019-01-04 15:06:30'),(386526,'affiliation','','Access-Reject','2019-01-04 15:06:43'),(386527,'affiliation','','Access-Reject','2019-01-04 15:06:54'),(386528,'affiliation','','Access-Reject','2019-01-04 15:07:06'),(386529,'affiliation','','Access-Reject','2019-01-04 15:07:18'),(386530,'affiliation','','Access-Reject','2019-01-04 15:07:32'),(386531,'affiliation','','Access-Reject','2019-01-04 15:07:44'),(386532,'affiliation','','Access-Reject','2019-01-04 15:08:41'),(386533,'affiliation','','Access-Reject','2019-01-04 15:08:54'),(386534,'affiliation','','Access-Reject','2019-01-04 15:09:06'),(386535,'affiliation','','Access-Reject','2019-01-04 15:09:19'),(386536,'affiliation','','Access-Reject','2019-01-04 15:09:30'),(386537,'affiliation','','Access-Reject','2019-01-04 15:09:42'),(386538,'affiliation','','Access-Reject','2019-01-04 15:09:54'),(386539,'affiliation','','Access-Reject','2019-01-04 15:10:06'),(386540,'affiliation','','Access-Reject','2019-01-04 15:10:18'),(386541,'affiliation','','Access-Reject','2019-01-04 15:10:30'),(386542,'affiliation','','Access-Reject','2019-01-04 15:10:42'),(386543,'affiliation','','Access-Reject','2019-01-04 15:10:54'),(386544,'affiliation','','Access-Reject','2019-01-04 15:11:05'),(386545,'affiliation','','Access-Reject','2019-01-04 15:11:17'),(386546,'affiliation','','Access-Reject','2019-01-04 15:11:32'),(386547,'affiliation','','Access-Reject','2019-01-04 15:11:44'),(386548,'affiliation','','Access-Reject','2019-01-04 15:11:58'),(386549,'affiliation','','Access-Reject','2019-01-04 15:12:11'),(386550,'affiliation','','Access-Reject','2019-01-04 15:12:23'),(386551,'affiliation','','Access-Reject','2019-01-04 15:12:35'),(386552,'affiliation','','Access-Reject','2019-01-04 15:12:50'),(386553,'affiliation','','Access-Reject','2019-01-04 15:13:03'),(386554,'affiliation','','Access-Reject','2019-01-04 15:13:17'),(386555,'affiliation','','Access-Reject','2019-01-04 15:13:28'),(386556,'affiliation','','Access-Reject','2019-01-04 15:13:41'),(386557,'affiliation','','Access-Reject','2019-01-04 15:13:53'),(386558,'affiliation','','Access-Reject','2019-01-04 15:14:04'),(386559,'affiliation','','Access-Reject','2019-01-04 15:14:16'),(386560,'affiliation','','Access-Reject','2019-01-04 15:14:27'),(386561,'affiliation','','Access-Reject','2019-01-04 15:14:39'),(386562,'affiliation','','Access-Reject','2019-01-04 15:14:51'),(386563,'affiliation','','Access-Reject','2019-01-04 15:15:03'),(386564,'affiliation','','Access-Reject','2019-01-04 15:15:15'),(386565,'affiliation','','Access-Reject','2019-01-04 15:15:27'),(386566,'affiliation','','Access-Reject','2019-01-04 15:15:39'),(386567,'affiliation','','Access-Reject','2019-01-04 15:15:52'),(386568,'affiliation','','Access-Reject','2019-01-04 15:16:06'),(386569,'affiliation','','Access-Reject','2019-01-04 15:16:18'),(386570,'affiliation','','Access-Reject','2019-01-04 15:16:30'),(386571,'affiliation','','Access-Reject','2019-01-04 15:16:41'),(386572,'affiliation','','Access-Reject','2019-01-04 15:16:53'),(386573,'affiliation','','Access-Reject','2019-01-04 15:17:05'),(386574,'affiliation','','Access-Reject','2019-01-04 15:17:17'),(386575,'affiliation','','Access-Reject','2019-01-04 15:17:29'),(386576,'affiliation','','Access-Reject','2019-01-04 15:17:43'),(386577,'affiliation','','Access-Reject','2019-01-04 15:17:54'),(386578,'affiliation','','Access-Reject','2019-01-04 15:18:08'),(386579,'affiliation','','Access-Reject','2019-01-04 15:18:22'),(386580,'affiliation','','Access-Reject','2019-01-04 15:19:24'),(386581,'affiliation','','Access-Reject','2019-01-04 15:19:37'),(386582,'affiliation','','Access-Reject','2019-01-04 15:19:49'),(386583,'affiliation','','Access-Reject','2019-01-04 15:20:00'),(386584,'affiliation','','Access-Reject','2019-01-04 15:20:12'),(386585,'affiliation','','Access-Reject','2019-01-04 15:20:23'),(386586,'affiliation','','Access-Reject','2019-01-04 15:20:35'),(386587,'affiliation','','Access-Reject','2019-01-04 15:20:47'),(386588,'affiliation','','Access-Reject','2019-01-04 15:20:58'),(386589,'affiliation','','Access-Reject','2019-01-04 15:21:10'),(386590,'affiliation','','Access-Reject','2019-01-04 15:21:22'),(386591,'affiliation','','Access-Reject','2019-01-04 15:21:33'),(386592,'affiliation','','Access-Reject','2019-01-04 15:21:45'),(386593,'affiliation','','Access-Reject','2019-01-04 15:21:56'),(386594,'affiliation','','Access-Reject','2019-01-04 15:22:08'),(386595,'affiliation','','Access-Reject','2019-01-04 15:22:20'),(386596,'affiliation','','Access-Reject','2019-01-04 15:22:32'),(386597,'affiliation','','Access-Reject','2019-01-04 15:22:44'),(386598,'affiliation','','Access-Reject','2019-01-04 15:22:56'),(386599,'affiliation','','Access-Reject','2019-01-04 15:23:08'),(386600,'affiliation','','Access-Reject','2019-01-04 15:23:55'),(386601,'affiliation','','Access-Reject','2019-01-04 15:24:09'),(386602,'affiliation','','Access-Reject','2019-01-04 15:24:23'),(386603,'affiliation','','Access-Reject','2019-01-04 15:24:34'),(386604,'affiliation','','Access-Reject','2019-01-04 15:24:46'),(386605,'affiliation','','Access-Reject','2019-01-04 15:24:58'),(386606,'affiliation','','Access-Reject','2019-01-04 15:25:09'),(386607,'affiliation','','Access-Reject','2019-01-04 15:25:20'),(386608,'affiliation','','Access-Reject','2019-01-04 15:25:32'),(386609,'affiliation','','Access-Reject','2019-01-04 15:25:44'),(386610,'affiliation','','Access-Reject','2019-01-04 15:25:56'),(386611,'affiliation','','Access-Reject','2019-01-04 15:26:08'),(386612,'affiliation','','Access-Reject','2019-01-04 15:26:20'),(386613,'affiliation','','Access-Reject','2019-01-04 15:26:31'),(386614,'affiliation','','Access-Reject','2019-01-04 15:26:43'),(386615,'affiliation','','Access-Reject','2019-01-04 15:26:54'),(386616,'affiliation','','Access-Reject','2019-01-04 15:27:06'),(386617,'affiliation','','Access-Reject','2019-01-04 15:27:17'),(386618,'affiliation','','Access-Reject','2019-01-04 15:27:29'),(386619,'affiliation','','Access-Reject','2019-01-04 15:27:40'),(386620,'affiliation','','Access-Reject','2019-01-04 15:27:52'),(386621,'affiliation','','Access-Reject','2019-01-04 15:28:04'),(386622,'affiliation','','Access-Reject','2019-01-04 15:28:15'),(386623,'affiliation','','Access-Reject','2019-01-04 15:28:26'),(386624,'affiliation','','Access-Reject','2019-01-04 15:28:39'),(386625,'affiliation','','Access-Reject','2019-01-04 15:28:51'),(386626,'affiliation','','Access-Reject','2019-01-04 15:29:03'),(386627,'affiliation','','Access-Reject','2019-01-04 15:29:15'),(386628,'affiliation','','Access-Reject','2019-01-04 15:29:27'),(386629,'affiliation','','Access-Reject','2019-01-04 15:29:40'),(386630,'affiliation','','Access-Reject','2019-01-04 15:29:54'),(386631,'affiliation','','Access-Reject','2019-01-04 15:30:06'),(386632,'affiliation','','Access-Reject','2019-01-04 15:30:17'),(386633,'affiliation','','Access-Reject','2019-01-04 15:30:29'),(386634,'affiliation','','Access-Reject','2019-01-04 15:30:40'),(386635,'affiliation','','Access-Reject','2019-01-04 15:30:52'),(386636,'affiliation','','Access-Reject','2019-01-04 15:31:04'),(386637,'affiliation','','Access-Reject','2019-01-04 15:31:16'),(386638,'affiliation','','Access-Reject','2019-01-04 15:31:28'),(386639,'affiliation','','Access-Reject','2019-01-04 15:32:26'),(386640,'affiliation','','Access-Reject','2019-01-04 15:32:41'),(386641,'affiliation','','Access-Reject','2019-01-04 15:36:32'),(386642,'affiliation','','Access-Reject','2019-01-04 15:36:43'),(386643,'affiliation','','Access-Reject','2019-01-04 15:36:55'),(386644,'affiliation','','Access-Reject','2019-01-04 15:37:07'),(386645,'affiliation','','Access-Reject','2019-01-04 15:37:18'),(386646,'affiliation','','Access-Reject','2019-01-04 15:37:30'),(386647,'affiliation','','Access-Reject','2019-01-04 15:37:42'),(386648,'affiliation','','Access-Reject','2019-01-04 15:37:53'),(386649,'affiliation','','Access-Reject','2019-01-04 15:38:04'),(386650,'affiliation','','Access-Reject','2019-01-04 15:38:16'),(386651,'affiliation','','Access-Reject','2019-01-04 15:38:27'),(386652,'affiliation','','Access-Reject','2019-01-04 15:38:39'),(386653,'affiliation','','Access-Reject','2019-01-04 15:38:51'),(386654,'affiliation','','Access-Reject','2019-01-04 15:39:04'),(386655,'affiliation','','Access-Reject','2019-01-04 15:39:16'),(386656,'affiliation','','Access-Reject','2019-01-04 15:39:30'),(386657,'affiliation','','Access-Reject','2019-01-04 15:39:46'),(386658,'affiliation','','Access-Reject','2019-01-04 15:41:47'),(386659,'affiliation','','Access-Reject','2019-01-04 15:42:04'),(386660,'affiliation','','Access-Reject','2019-01-04 15:43:58'),(386661,'affiliation','','Access-Reject','2019-01-04 15:44:13'),(386662,'affiliation','','Access-Reject','2019-01-04 15:45:47'),(386663,'affiliation','','Access-Reject','2019-01-04 15:45:58'),(386664,'affiliation','','Access-Reject','2019-01-04 15:46:10'),(386665,'affiliation','','Access-Reject','2019-01-04 15:46:21'),(386666,'affiliation','','Access-Reject','2019-01-04 15:46:33'),(386667,'affiliation','','Access-Reject','2019-01-04 15:46:45'),(386668,'affiliation','','Access-Reject','2019-01-04 15:46:57'),(386669,'affiliation','','Access-Reject','2019-01-04 15:47:09'),(386670,'affiliation','','Access-Reject','2019-01-04 15:47:20'),(386671,'affiliation','','Access-Reject','2019-01-04 15:47:31'),(386672,'affiliation','','Access-Reject','2019-01-04 15:47:44'),(386673,'affiliation','','Access-Reject','2019-01-04 15:47:56'),(386674,'affiliation','','Access-Reject','2019-01-04 15:48:07'),(386675,'affiliation','','Access-Reject','2019-01-04 15:48:19'),(386676,'affiliation','','Access-Reject','2019-01-04 15:48:30'),(386677,'affiliation','','Access-Reject','2019-01-04 15:48:42'),(386678,'affiliation','','Access-Reject','2019-01-04 15:48:54'),(386679,'affiliation','','Access-Reject','2019-01-04 15:49:06'),(386680,'affiliation','','Access-Reject','2019-01-04 15:49:17'),(386681,'affiliation','','Access-Reject','2019-01-04 15:49:30'),(386682,'affiliation','','Access-Reject','2019-01-04 15:49:43'),(386683,'affiliation','','Access-Reject','2019-01-04 15:49:54'),(386684,'affiliation','','Access-Reject','2019-01-04 15:50:06'),(386685,'affiliation','','Access-Reject','2019-01-04 15:50:18'),(386686,'affiliation','','Access-Reject','2019-01-04 15:50:29'),(386687,'affiliation','','Access-Reject','2019-01-04 15:50:40'),(386688,'affiliation','','Access-Reject','2019-01-04 15:50:52'),(386689,'affiliation','','Access-Reject','2019-01-04 15:51:03'),(386690,'affiliation','','Access-Reject','2019-01-04 15:51:15'),(386691,'affiliation','','Access-Reject','2019-01-04 15:51:26'),(386692,'affiliation','','Access-Reject','2019-01-04 15:51:38'),(386693,'affiliation','','Access-Reject','2019-01-04 15:51:49'),(386694,'affiliation','','Access-Reject','2019-01-04 15:52:01'),(386695,'affiliation','','Access-Reject','2019-01-04 15:52:13'),(386696,'affiliation','','Access-Reject','2019-01-04 15:52:25'),(386697,'affiliation','','Access-Reject','2019-01-04 15:52:36'),(386698,'affiliation','','Access-Reject','2019-01-04 15:52:47'),(386699,'affiliation','','Access-Reject','2019-01-04 15:52:59'),(386700,'affiliation','','Access-Reject','2019-01-04 15:53:10'),(386701,'affiliation','','Access-Reject','2019-01-04 15:53:22'),(386702,'affiliation','','Access-Reject','2019-01-04 15:53:33'),(386703,'affiliation','','Access-Reject','2019-01-04 15:53:44'),(386704,'affiliation','','Access-Reject','2019-01-04 15:53:56'),(386705,'affiliation','','Access-Reject','2019-01-04 15:54:07'),(386706,'affiliation','','Access-Reject','2019-01-04 15:54:20'),(386707,'affiliation','','Access-Reject','2019-01-04 15:54:31'),(386708,'affiliation','','Access-Reject','2019-01-04 15:54:43'),(386709,'affiliation','','Access-Reject','2019-01-04 15:54:55'),(386710,'affiliation','','Access-Reject','2019-01-04 15:55:08'),(386711,'affiliation','','Access-Reject','2019-01-04 15:55:19'),(386712,'affiliation','','Access-Reject','2019-01-04 15:55:31'),(386713,'affiliation','','Access-Reject','2019-01-04 15:55:44'),(386714,'affiliation','','Access-Reject','2019-01-04 15:55:56'),(386715,'affiliation','','Access-Reject','2019-01-04 15:56:07'),(386716,'affiliation','','Access-Reject','2019-01-04 15:56:19'),(386717,'affiliation','','Access-Reject','2019-01-04 15:56:31'),(386718,'affiliation','','Access-Reject','2019-01-04 15:56:44'),(386719,'affiliation','','Access-Reject','2019-01-04 15:56:56'),(386720,'affiliation','','Access-Reject','2019-01-04 15:57:07'),(386721,'affiliation','','Access-Reject','2019-01-04 15:57:18'),(386722,'affiliation','','Access-Reject','2019-01-04 15:57:31'),(386723,'affiliation','','Access-Reject','2019-01-04 15:57:42'),(386724,'affiliation','','Access-Reject','2019-01-04 15:57:54'),(386725,'affiliation','','Access-Reject','2019-01-04 15:58:06'),(386726,'affiliation','','Access-Reject','2019-01-04 15:58:17'),(386727,'affiliation','','Access-Reject','2019-01-04 15:58:29'),(386728,'affiliation','','Access-Reject','2019-01-04 15:58:43'),(386729,'affiliation','','Access-Reject','2019-01-04 15:58:55'),(386730,'affiliation','','Access-Reject','2019-01-04 15:59:07'),(386731,'affiliation','','Access-Reject','2019-01-04 15:59:19'),(386732,'affiliation','','Access-Reject','2019-01-04 15:59:30'),(386733,'affiliation','','Access-Reject','2019-01-04 15:59:45'),(386734,'affiliation','','Access-Reject','2019-01-04 15:59:56'),(386735,'affiliation','','Access-Reject','2019-01-04 16:00:08'),(386736,'affiliation','','Access-Reject','2019-01-04 16:00:19'),(386737,'affiliation','','Access-Reject','2019-01-04 16:00:31'),(386738,'affiliation','','Access-Reject','2019-01-04 16:00:42'),(386739,'affiliation','','Access-Reject','2019-01-04 16:00:54'),(386740,'affiliation','','Access-Reject','2019-01-04 16:01:05'),(386741,'affiliation','','Access-Reject','2019-01-04 16:01:16'),(386742,'affiliation','','Access-Reject','2019-01-04 16:01:28'),(386743,'affiliation','','Access-Reject','2019-01-04 16:01:39'),(386744,'affiliation','','Access-Reject','2019-01-04 16:01:51'),(386745,'affiliation','','Access-Reject','2019-01-04 16:02:02'),(386746,'affiliation','','Access-Reject','2019-01-04 16:02:14'),(386747,'affiliation','','Access-Reject','2019-01-04 16:02:27'),(386748,'affiliation','','Access-Reject','2019-01-04 16:02:41'),(386749,'affiliation','','Access-Reject','2019-01-04 16:02:52'),(386750,'affiliation','','Access-Reject','2019-01-04 16:03:04'),(386751,'affiliation','','Access-Reject','2019-01-04 16:03:17'),(386752,'affiliation','','Access-Reject','2019-01-04 16:03:28'),(386753,'affiliation','','Access-Reject','2019-01-04 16:03:40'),(386754,'affiliation','','Access-Reject','2019-01-04 16:03:51'),(386755,'affiliation','','Access-Reject','2019-01-04 16:04:03'),(386756,'affiliation','','Access-Reject','2019-01-04 16:04:14'),(386757,'affiliation','','Access-Reject','2019-01-04 16:04:26'),(386758,'affiliation','','Access-Reject','2019-01-04 16:04:37'),(386759,'affiliation','','Access-Reject','2019-01-04 16:04:48'),(386760,'affiliation','','Access-Reject','2019-01-04 16:05:00'),(386761,'affiliation','','Access-Reject','2019-01-04 16:05:11'),(386762,'affiliation','','Access-Reject','2019-01-04 16:05:23'),(386763,'affiliation','','Access-Reject','2019-01-04 16:05:35'),(386764,'affiliation','','Access-Reject','2019-01-04 16:05:47'),(386765,'affiliation','','Access-Reject','2019-01-04 16:05:58'),(386766,'affiliation','','Access-Reject','2019-01-04 16:06:10'),(386767,'affiliation','','Access-Reject','2019-01-04 16:06:22'),(386768,'affiliation','','Access-Reject','2019-01-04 16:06:33'),(386769,'affiliation','','Access-Reject','2019-01-04 16:06:45'),(386770,'affiliation','','Access-Reject','2019-01-04 16:06:56'),(386771,'affiliation','','Access-Reject','2019-01-04 16:07:08'),(386772,'affiliation','','Access-Reject','2019-01-04 16:07:19'),(386773,'affiliation','','Access-Reject','2019-01-04 16:07:32'),(386774,'affiliation','','Access-Reject','2019-01-04 16:07:44'),(386775,'affiliation','','Access-Reject','2019-01-04 16:07:56'),(386776,'affiliation','','Access-Reject','2019-01-04 16:08:07'),(386777,'affiliation','','Access-Reject','2019-01-04 16:08:18'),(386778,'affiliation','','Access-Reject','2019-01-04 16:08:30'),(386779,'affiliation','','Access-Reject','2019-01-04 16:08:41'),(386780,'affiliation','','Access-Reject','2019-01-04 16:08:53'),(386781,'affiliation','','Access-Reject','2019-01-04 16:09:05'),(386782,'affiliation','','Access-Reject','2019-01-04 16:09:17'),(386783,'affiliation','','Access-Reject','2019-01-04 16:09:29'),(386784,'affiliation','','Access-Reject','2019-01-04 16:09:40'),(386785,'affiliation','','Access-Reject','2019-01-04 16:09:51'),(386786,'affiliation','','Access-Reject','2019-01-04 16:10:03'),(386787,'affiliation','','Access-Reject','2019-01-04 16:10:14'),(386788,'affiliation','','Access-Reject','2019-01-04 16:10:26'),(386789,'affiliation','','Access-Reject','2019-01-04 16:10:38'),(386790,'affiliation','','Access-Reject','2019-01-04 16:10:50'),(386791,'affiliation','','Access-Reject','2019-01-04 16:11:02'),(386792,'affiliation','','Access-Reject','2019-01-04 16:11:13'),(386793,'affiliation','','Access-Reject','2019-01-04 16:11:24'),(386794,'name mary','0xea16c53b70cb491915ccd0917115496ac0','Access-Reject','2019-01-04 16:11:27'),(386795,'affiliation','','Access-Reject','2019-01-04 16:11:36'),(386796,'affiliation','','Access-Reject','2019-01-04 16:11:47'),(386797,'affiliation','','Access-Reject','2019-01-04 16:11:59'),(386798,'Maame','0x2c7c1cc4356904dcba5f1a26721c5ce704','Access-Reject','2019-01-04 16:12:09'),(386799,'affiliation','','Access-Reject','2019-01-04 16:12:11'),(386800,'affiliation','','Access-Reject','2019-01-04 16:12:23'),(386801,'affiliation','','Access-Reject','2019-01-04 16:12:34'),(386802,'affiliation','','Access-Reject','2019-01-04 16:12:46'),(386803,'affiliation','','Access-Reject','2019-01-04 16:12:58'),(386804,'affiliation','','Access-Reject','2019-01-04 16:13:10'),(386805,'affiliation','','Access-Reject','2019-01-04 16:13:21'),(386806,'affiliation','','Access-Reject','2019-01-04 16:13:32'),(386807,'affiliation','','Access-Reject','2019-01-04 16:13:44'),(386808,'affiliation','','Access-Reject','2019-01-04 16:13:55'),(386809,'affiliation','','Access-Reject','2019-01-04 16:14:08'),(386810,'affiliation','','Access-Reject','2019-01-04 16:14:22'),(386811,'affiliation','','Access-Reject','2019-01-04 16:14:34'),(386812,'affiliation','','Access-Reject','2019-01-04 16:14:45'),(386813,'affiliation','','Access-Reject','2019-01-04 16:14:57'),(386814,'affiliation','','Access-Reject','2019-01-04 16:15:08'),(386815,'affiliation','','Access-Reject','2019-01-04 16:15:20'),(386816,'affiliation','','Access-Reject','2019-01-04 16:15:32'),(386817,'affiliation','','Access-Reject','2019-01-04 16:15:43'),(386818,'affiliation','','Access-Reject','2019-01-04 16:15:55'),(386819,'affiliation','','Access-Reject','2019-01-04 16:16:06'),(386820,'affiliation','','Access-Reject','2019-01-04 16:16:18'),(386821,'affiliation','','Access-Reject','2019-01-04 16:16:29'),(386822,'affiliation','','Access-Reject','2019-01-04 16:16:40'),(386823,'affiliation','','Access-Reject','2019-01-04 16:16:52'),(386824,'affiliation','','Access-Reject','2019-01-04 16:17:03'),(386825,'affiliation','','Access-Reject','2019-01-04 16:17:15'),(386826,'affiliation','','Access-Reject','2019-01-04 16:17:26'),(386827,'affiliation','','Access-Reject','2019-01-04 16:17:37'),(386828,'affiliation','','Access-Reject','2019-01-04 16:17:49'),(386829,'affiliation','','Access-Reject','2019-01-04 16:18:00'),(386830,'affiliation','','Access-Reject','2019-01-04 16:18:12'),(386831,'affiliation','','Access-Reject','2019-01-04 16:18:23'),(386832,'affiliation','','Access-Reject','2019-01-04 16:18:35'),(386833,'affiliation','','Access-Reject','2019-01-04 16:18:47'),(386834,'affiliation','','Access-Reject','2019-01-04 16:18:58'),(386835,'affiliation','','Access-Reject','2019-01-04 16:19:10'),(386836,'affiliation','','Access-Reject','2019-01-04 16:19:22'),(386837,'affiliation','','Access-Reject','2019-01-04 16:19:33'),(386838,'affiliation','','Access-Reject','2019-01-04 16:19:45'),(386839,'affiliation','','Access-Reject','2019-01-04 16:19:56'),(386840,'affiliation','','Access-Reject','2019-01-04 16:20:08'),(386841,'affiliation','','Access-Reject','2019-01-04 16:20:19'),(386842,'affiliation','','Access-Reject','2019-01-04 16:20:30'),(386843,'affiliation','','Access-Reject','2019-01-04 16:20:42'),(386844,'affiliation','','Access-Reject','2019-01-04 16:20:53'),(386845,'affiliation','','Access-Reject','2019-01-04 16:21:05'),(386846,'affiliation','','Access-Reject','2019-01-04 16:21:17'),(386847,'affiliation','','Access-Reject','2019-01-04 16:21:28'),(386848,'affiliation','','Access-Reject','2019-01-04 16:21:40'),(386849,'affiliation','','Access-Reject','2019-01-04 16:21:53'),(386850,'affiliation','','Access-Reject','2019-01-04 16:22:05'),(386851,'affiliation','','Access-Reject','2019-01-04 16:22:17'),(386852,'affiliation','','Access-Reject','2019-01-04 16:22:29'),(386853,'affiliation','','Access-Reject','2019-01-04 16:22:40'),(386854,'affiliation','','Access-Reject','2019-01-04 16:22:52'),(386855,'affiliation','','Access-Reject','2019-01-04 16:23:03'),(386856,'affiliation','','Access-Reject','2019-01-04 16:23:15'),(386857,'affiliation','','Access-Reject','2019-01-04 16:23:28'),(386858,'affiliation','','Access-Reject','2019-01-04 16:23:39'),(386859,'affiliation','','Access-Reject','2019-01-04 16:23:51'),(386860,'affiliation','','Access-Reject','2019-01-04 16:24:02'),(386861,'affiliation','','Access-Reject','2019-01-04 16:24:14'),(386862,'affiliation','','Access-Reject','2019-01-04 16:24:25'),(386863,'affiliation','','Access-Reject','2019-01-04 16:24:37'),(386864,'affiliation','','Access-Reject','2019-01-04 16:24:48'),(386865,'affiliation','','Access-Reject','2019-01-04 16:25:01'),(386866,'affiliation','','Access-Reject','2019-01-04 16:25:13'),(386867,'affiliation','','Access-Reject','2019-01-04 16:25:25'),(386868,'affiliation','','Access-Reject','2019-01-04 16:25:36'),(386869,'affiliation','','Access-Reject','2019-01-04 16:25:48'),(386870,'affiliation','','Access-Reject','2019-01-04 16:26:00'),(386871,'affiliation','','Access-Reject','2019-01-04 16:26:12'),(386872,'affiliation','','Access-Reject','2019-01-04 16:26:24'),(386873,'affiliation','','Access-Reject','2019-01-04 16:26:36'),(386874,'affiliation','','Access-Reject','2019-01-04 16:26:48'),(386875,'affiliation','','Access-Reject','2019-01-04 16:26:59'),(386876,'affiliation','','Access-Reject','2019-01-04 16:27:10'),(386877,'affiliation','','Access-Reject','2019-01-04 16:27:23'),(386878,'affiliation','','Access-Reject','2019-01-04 16:27:35'),(386879,'affiliation','','Access-Reject','2019-01-04 16:27:46'),(386880,'affiliation','','Access-Reject','2019-01-04 16:27:58'),(386881,'affiliation','','Access-Reject','2019-01-04 16:28:09'),(386882,'affiliation','','Access-Reject','2019-01-04 16:28:21'),(386883,'affiliation','','Access-Reject','2019-01-04 16:28:32'),(386884,'affiliation','','Access-Reject','2019-01-04 16:28:45'),(386885,'affiliation','','Access-Reject','2019-01-04 16:28:57'),(386886,'affiliation','','Access-Reject','2019-01-04 16:29:08'),(386887,'affiliation','','Access-Reject','2019-01-04 16:29:20'),(386888,'affiliation','','Access-Reject','2019-01-04 16:29:31'),(386889,'affiliation','','Access-Reject','2019-01-04 16:29:44'),(386890,'affiliation','','Access-Reject','2019-01-04 16:29:55'),(386891,'affiliation','','Access-Reject','2019-01-04 16:30:07'),(386892,'affiliation','','Access-Reject','2019-01-04 16:30:19'),(386893,'affiliation','','Access-Reject','2019-01-04 16:30:30'),(386894,'affiliation','','Access-Reject','2019-01-04 16:30:42'),(386895,'affiliation','','Access-Reject','2019-01-04 16:30:54'),(386896,'affiliation','','Access-Reject','2019-01-04 16:31:06'),(386897,'affiliation','','Access-Reject','2019-01-04 16:31:17'),(386898,'affiliation','','Access-Reject','2019-01-04 16:31:29'),(386899,'affiliation','','Access-Reject','2019-01-04 16:31:40'),(386900,'affiliation','','Access-Reject','2019-01-04 16:31:52'),(386901,'affiliation','','Access-Reject','2019-01-04 16:32:05'),(386902,'affiliation','','Access-Reject','2019-01-04 16:32:16'),(386903,'affiliation','','Access-Reject','2019-01-04 16:32:29'),(386904,'affiliation','','Access-Reject','2019-01-04 16:32:41'),(386905,'affiliation','','Access-Reject','2019-01-04 16:32:53'),(386906,'affiliation','','Access-Reject','2019-01-04 16:33:04'),(386907,'affiliation','','Access-Reject','2019-01-04 16:33:17'),(386908,'affiliation','','Access-Reject','2019-01-04 16:33:29'),(386909,'affiliation','','Access-Reject','2019-01-04 16:33:40'),(386910,'affiliation','','Access-Reject','2019-01-04 16:33:52'),(386911,'affiliation','','Access-Reject','2019-01-04 16:34:03'),(386912,'affiliation','','Access-Reject','2019-01-04 16:34:14'),(386913,'affiliation','','Access-Reject','2019-01-04 16:34:26'),(386914,'affiliation','','Access-Reject','2019-01-04 16:34:37'),(386915,'affiliation','','Access-Reject','2019-01-04 16:34:50'),(386916,'affiliation','','Access-Reject','2019-01-04 16:35:01'),(386917,'affiliation','','Access-Reject','2019-01-04 16:35:12'),(386918,'affiliation','','Access-Reject','2019-01-04 16:35:24'),(386919,'affiliation','','Access-Reject','2019-01-04 16:35:35'),(386920,'affiliation','','Access-Reject','2019-01-04 16:35:47'),(386921,'affiliation','','Access-Reject','2019-01-04 16:35:58'),(386922,'affiliation','','Access-Reject','2019-01-04 16:36:10'),(386923,'affiliation','','Access-Reject','2019-01-04 16:36:21'),(386924,'affiliation','','Access-Reject','2019-01-04 16:36:33'),(386925,'affiliation','','Access-Reject','2019-01-04 16:36:44'),(386926,'affiliation','','Access-Reject','2019-01-04 16:36:55'),(386927,'affiliation','','Access-Reject','2019-01-04 16:37:07'),(386928,'affiliation','','Access-Reject','2019-01-04 16:37:18'),(386929,'affiliation','','Access-Reject','2019-01-04 16:37:30'),(386930,'affiliation','','Access-Reject','2019-01-04 16:37:41'),(386931,'affiliation','','Access-Reject','2019-01-04 16:37:52'),(386932,'affiliation','','Access-Reject','2019-01-04 16:38:04'),(386933,'affiliation','','Access-Reject','2019-01-04 16:38:15'),(386934,'affiliation','','Access-Reject','2019-01-04 16:38:27'),(386935,'affiliation','','Access-Reject','2019-01-04 16:38:38'),(386936,'affiliation','','Access-Reject','2019-01-04 16:38:49'),(386937,'affiliation','','Access-Reject','2019-01-04 16:39:01'),(386938,'affiliation','','Access-Reject','2019-01-04 16:39:12'),(386939,'affiliation','','Access-Reject','2019-01-04 16:39:24'),(386940,'affiliation','','Access-Reject','2019-01-04 16:39:35'),(386941,'affiliation','','Access-Reject','2019-01-04 16:39:46'),(386942,'affiliation','','Access-Reject','2019-01-04 16:39:58'),(386943,'affiliation','','Access-Reject','2019-01-04 16:40:09'),(386944,'pempamsie','','Access-Accept','2019-01-04 16:40:11'),(386945,'affiliation','','Access-Reject','2019-01-04 16:40:20'),(386946,'affiliation','','Access-Reject','2019-01-04 16:40:32'),(386947,'affiliation','','Access-Reject','2019-01-04 16:40:44'),(386948,'affiliation','','Access-Reject','2019-01-04 16:40:55'),(386949,'affiliation','','Access-Reject','2019-01-04 16:41:07'),(386950,'affiliation','','Access-Reject','2019-01-04 16:41:18'),(386951,'affiliation','','Access-Reject','2019-01-04 16:42:15'),(386952,'affiliation','','Access-Reject','2019-01-04 16:42:26'),(386953,'affiliation','','Access-Reject','2019-01-04 16:42:38'),(386954,'dadukpo','0xdebb4be7fb3caf7371911cbb85d4b4ef2a','Access-Accept','2019-01-04 16:42:41'),(386955,'affiliation','','Access-Reject','2019-01-04 16:42:49'),(386956,'affiliation','','Access-Reject','2019-01-04 16:43:01'),(386957,'affiliation','','Access-Reject','2019-01-04 16:43:12'),(386958,'affiliation','','Access-Reject','2019-01-04 16:43:23'),(386959,'affiliation','','Access-Reject','2019-01-04 16:43:35'),(386960,'affiliation','','Access-Reject','2019-01-04 16:43:46'),(386961,'affiliation','','Access-Reject','2019-01-04 16:44:30'),(386962,'affiliation','','Access-Reject','2019-01-04 16:44:41'),(386963,'affiliation','','Access-Reject','2019-01-04 16:44:53'),(386964,'affiliation','','Access-Reject','2019-01-04 16:45:04'),(386965,'affiliation','','Access-Reject','2019-01-04 16:45:16'),(386966,'affiliation','','Access-Reject','2019-01-04 16:45:27'),(386967,'affiliation','','Access-Reject','2019-01-04 16:45:39'),(386968,'affiliation','','Access-Reject','2019-01-04 16:45:51'),(386969,'affiliation','','Access-Reject','2019-01-04 16:46:02'),(386970,'affiliation','','Access-Reject','2019-01-04 16:46:13'),(386971,'affiliation','','Access-Reject','2019-01-04 16:46:25'),(386972,'affiliation','','Access-Reject','2019-01-04 16:46:36'),(386973,'affiliation','','Access-Reject','2019-01-04 16:46:48'),(386974,'affiliation','','Access-Reject','2019-01-04 16:46:59'),(386975,'affiliation','','Access-Reject','2019-01-04 16:47:11'),(386976,'affiliation','','Access-Reject','2019-01-04 16:47:22'),(386977,'affiliation','','Access-Reject','2019-01-04 16:47:33'),(386978,'affiliation','','Access-Reject','2019-01-04 16:47:45'),(386979,'affiliation','','Access-Reject','2019-01-04 16:47:56'),(386980,'affiliation','','Access-Reject','2019-01-04 16:48:08'),(386981,'affiliation','','Access-Reject','2019-01-04 16:48:19'),(386982,'affiliation','','Access-Reject','2019-01-04 16:48:30'),(386983,'affiliation','','Access-Reject','2019-01-04 16:48:42'),(386984,'affiliation','','Access-Reject','2019-01-04 16:48:53'),(386985,'affiliation','','Access-Reject','2019-01-04 16:49:04'),(386986,'affiliation','','Access-Reject','2019-01-04 16:49:16'),(386987,'affiliation','','Access-Reject','2019-01-04 16:49:27'),(386988,'affiliation','','Access-Reject','2019-01-04 16:49:38'),(386989,'affiliation','','Access-Reject','2019-01-04 16:49:50'),(386990,'affiliation','','Access-Reject','2019-01-04 16:50:02'),(386991,'affiliation','','Access-Reject','2019-01-04 16:50:13'),(386992,'affiliation','','Access-Reject','2019-01-04 16:50:25'),(386993,'affiliation','','Access-Reject','2019-01-04 16:50:36'),(386994,'affiliation','','Access-Reject','2019-01-04 16:50:47'),(386995,'affiliation','','Access-Reject','2019-01-04 16:50:59'),(386996,'affiliation','','Access-Reject','2019-01-04 16:51:11'),(386997,'affiliation','','Access-Reject','2019-01-04 16:51:22'),(386998,'affiliation','','Access-Reject','2019-01-04 16:51:33'),(386999,'affiliation','','Access-Reject','2019-01-04 16:51:45'),(387000,'affiliation','','Access-Reject','2019-01-04 16:51:56'),(387001,'affiliation','','Access-Reject','2019-01-04 16:52:08'),(387002,'affiliation','','Access-Reject','2019-01-04 16:52:19'),(387003,'affiliation','','Access-Reject','2019-01-04 16:52:31'),(387004,'affiliation','','Access-Reject','2019-01-04 16:52:43'),(387005,'affiliation','','Access-Reject','2019-01-04 16:52:55'),(387006,'affiliation','','Access-Reject','2019-01-04 16:53:06'),(387007,'affiliation','','Access-Reject','2019-01-04 16:53:18'),(387008,'affiliation','','Access-Reject','2019-01-04 16:53:29'),(387009,'affiliation','','Access-Reject','2019-01-04 16:53:41'),(387010,'affiliation','','Access-Reject','2019-01-04 16:53:52'),(387011,'affiliation','','Access-Reject','2019-01-04 16:54:04'),(387012,'affiliation','','Access-Reject','2019-01-04 16:54:15'),(387013,'affiliation','','Access-Reject','2019-01-04 16:54:26'),(387014,'affiliation','','Access-Reject','2019-01-04 16:54:38'),(387015,'affiliation','','Access-Reject','2019-01-04 16:54:50'),(387016,'affiliation','','Access-Reject','2019-01-04 16:55:02'),(387017,'affiliation','','Access-Reject','2019-01-04 16:55:13'),(387018,'affiliation','','Access-Reject','2019-01-04 16:55:24'),(387019,'affiliation','','Access-Reject','2019-01-04 16:55:36'),(387020,'affiliation','','Access-Reject','2019-01-04 16:55:47'),(387021,'affiliation','','Access-Reject','2019-01-04 16:55:59'),(387022,'affiliation','','Access-Reject','2019-01-04 16:56:10'),(387023,'affiliation','','Access-Reject','2019-01-04 16:56:22'),(387024,'affiliation','','Access-Reject','2019-01-04 16:56:33'),(387025,'affiliation','','Access-Reject','2019-01-04 16:56:45'),(387026,'affiliation','','Access-Reject','2019-01-04 16:56:56'),(387027,'affiliation','','Access-Reject','2019-01-04 16:57:07'),(387028,'affiliation','','Access-Reject','2019-01-04 16:57:19'),(387029,'affiliation','','Access-Reject','2019-01-04 16:57:31'),(387030,'affiliation','','Access-Reject','2019-01-04 16:57:42'),(387031,'affiliation','','Access-Reject','2019-01-04 16:57:54'),(387032,'affiliation','','Access-Reject','2019-01-04 16:58:05'),(387033,'affiliation','','Access-Reject','2019-01-04 16:58:17'),(387034,'affiliation','','Access-Reject','2019-01-04 16:58:28'),(387035,'affiliation','','Access-Reject','2019-01-04 16:58:40'),(387036,'affiliation','','Access-Reject','2019-01-04 16:58:51'),(387037,'affiliation','','Access-Reject','2019-01-04 16:59:03'),(387038,'affiliation','','Access-Reject','2019-01-04 16:59:14'),(387039,'affiliation','','Access-Reject','2019-01-04 16:59:26'),(387040,'affiliation','','Access-Reject','2019-01-04 16:59:37'),(387041,'affiliation','','Access-Reject','2019-01-04 16:59:48'),(387042,'affiliation','','Access-Reject','2019-01-04 17:00:00'),(387043,'affiliation','','Access-Reject','2019-01-04 17:00:11'),(387044,'affiliation','','Access-Reject','2019-01-04 17:00:23'),(387045,'affiliation','','Access-Reject','2019-01-04 17:00:34'),(387046,'affiliation','','Access-Reject','2019-01-04 17:00:45'),(387047,'affiliation','','Access-Reject','2019-01-04 17:00:57'),(387048,'affiliation','','Access-Reject','2019-01-04 17:01:08'),(387049,'affiliation','','Access-Reject','2019-01-04 17:01:20'),(387050,'affiliation','','Access-Reject','2019-01-04 17:01:32'),(387051,'affiliation','','Access-Reject','2019-01-04 17:01:43'),(387052,'affiliation','','Access-Reject','2019-01-04 17:01:55'),(387053,'affiliation','','Access-Reject','2019-01-04 17:02:06'),(387054,'affiliation','','Access-Reject','2019-01-04 17:02:18'),(387055,'affiliation','','Access-Reject','2019-01-04 17:02:29'),(387056,'affiliation','','Access-Reject','2019-01-04 17:02:41'),(387057,'affiliation','','Access-Reject','2019-01-04 17:02:52'),(387058,'affiliation','','Access-Reject','2019-01-04 17:03:04'),(387059,'affiliation','','Access-Reject','2019-01-04 17:03:15'),(387060,'affiliation','','Access-Reject','2019-01-04 17:03:27'),(387061,'affiliation','','Access-Reject','2019-01-04 17:03:38'),(387062,'affiliation','','Access-Reject','2019-01-04 17:03:50'),(387063,'affiliation','','Access-Reject','2019-01-04 17:04:01'),(387064,'affiliation','','Access-Reject','2019-01-04 17:04:12'),(387065,'affiliation','','Access-Reject','2019-01-04 17:04:24'),(387066,'affiliation','','Access-Reject','2019-01-04 17:04:35'),(387067,'affiliation','','Access-Reject','2019-01-04 17:04:47'),(387068,'affiliation','','Access-Reject','2019-01-04 17:04:58'),(387069,'affiliation','','Access-Reject','2019-01-04 17:05:10'),(387070,'affiliation','','Access-Reject','2019-01-04 17:05:21'),(387071,'affiliation','','Access-Reject','2019-01-04 17:05:32'),(387072,'affiliation','','Access-Reject','2019-01-04 17:05:44'),(387073,'affiliation','','Access-Reject','2019-01-04 17:05:55'),(387074,'affiliation','','Access-Reject','2019-01-04 17:06:07'),(387075,'affiliation','','Access-Reject','2019-01-04 17:06:18'),(387076,'affiliation','','Access-Reject','2019-01-04 17:06:30'),(387077,'affiliation','','Access-Reject','2019-01-04 17:06:41'),(387078,'affiliation','','Access-Reject','2019-01-04 17:06:53'),(387079,'affiliation','','Access-Reject','2019-01-04 17:07:04'),(387080,'affiliation','','Access-Reject','2019-01-04 17:07:16'),(387081,'affiliation','','Access-Reject','2019-01-04 17:07:27'),(387082,'affiliation','','Access-Reject','2019-01-04 17:07:39'),(387083,'affiliation','','Access-Reject','2019-01-04 17:07:51'),(387084,'affiliation','','Access-Reject','2019-01-04 17:08:03'),(387085,'affiliation','','Access-Reject','2019-01-04 17:08:14'),(387086,'affiliation','','Access-Reject','2019-01-04 17:08:26'),(387087,'affiliation','','Access-Reject','2019-01-04 17:08:37'),(387088,'affiliation','','Access-Reject','2019-01-04 17:08:49'),(387089,'affiliation','','Access-Reject','2019-01-04 17:09:00'),(387090,'affiliation','','Access-Reject','2019-01-04 17:09:13'),(387091,'affiliation','','Access-Reject','2019-01-04 17:09:24'),(387092,'affiliation','','Access-Reject','2019-01-04 17:09:36'),(387093,'affiliation','','Access-Reject','2019-01-04 17:09:48'),(387094,'affiliation','','Access-Reject','2019-01-04 17:10:00'),(387095,'affiliation','','Access-Reject','2019-01-04 17:10:12'),(387096,'affiliation','','Access-Reject','2019-01-04 17:10:24'),(387097,'affiliation','','Access-Reject','2019-01-04 17:10:35'),(387098,'affiliation','','Access-Reject','2019-01-04 17:10:47'),(387099,'affiliation','','Access-Reject','2019-01-04 17:10:59'),(387100,'affiliation','','Access-Reject','2019-01-04 17:11:10'),(387101,'affiliation','','Access-Reject','2019-01-04 17:11:22'),(387102,'affiliation','','Access-Reject','2019-01-04 17:11:33'),(387103,'affiliation','','Access-Reject','2019-01-04 17:11:45'),(387104,'affiliation','','Access-Reject','2019-01-04 17:11:56'),(387105,'affiliation','','Access-Reject','2019-01-04 17:12:08'),(387106,'affiliation','','Access-Reject','2019-01-04 17:12:19'),(387107,'affiliation','','Access-Reject','2019-01-04 17:12:31'),(387108,'affiliation','','Access-Reject','2019-01-04 17:12:42'),(387109,'affiliation','','Access-Reject','2019-01-04 17:12:54'),(387110,'affiliation','','Access-Reject','2019-01-04 17:13:05'),(387111,'affiliation','','Access-Reject','2019-01-04 17:13:17'),(387112,'affiliation','','Access-Reject','2019-01-04 17:13:28'),(387113,'affiliation','','Access-Reject','2019-01-04 17:13:40'),(387114,'affiliation','','Access-Reject','2019-01-04 17:13:52'),(387115,'affiliation','','Access-Reject','2019-01-04 17:14:03'),(387116,'affiliation','','Access-Reject','2019-01-04 17:14:15'),(387117,'affiliation','','Access-Reject','2019-01-04 17:14:27'),(387118,'affiliation','','Access-Reject','2019-01-04 17:14:38'),(387119,'affiliation','','Access-Reject','2019-01-04 17:14:50'),(387120,'affiliation','','Access-Reject','2019-01-04 17:15:02'),(387121,'affiliation','','Access-Reject','2019-01-04 17:15:14'),(387122,'affiliation','','Access-Reject','2019-01-04 17:15:26'),(387123,'affiliation','','Access-Reject','2019-01-04 17:15:37'),(387124,'affiliation','','Access-Reject','2019-01-04 17:15:48'),(387125,'affiliation','','Access-Reject','2019-01-04 17:16:00'),(387126,'affiliation','','Access-Reject','2019-01-04 17:16:11'),(387127,'affiliation','','Access-Reject','2019-01-04 17:16:23'),(387128,'affiliation','','Access-Reject','2019-01-04 17:16:34'),(387129,'affiliation','','Access-Reject','2019-01-04 17:16:46'),(387130,'affiliation','','Access-Reject','2019-01-04 17:16:57'),(387131,'affiliation','','Access-Reject','2019-01-04 17:17:09'),(387132,'affiliation','','Access-Reject','2019-01-04 17:17:20'),(387133,'affiliation','','Access-Reject','2019-01-04 17:17:32'),(387134,'affiliation','','Access-Reject','2019-01-04 17:17:43'),(387135,'affiliation','','Access-Reject','2019-01-04 17:17:54'),(387136,'affiliation','','Access-Reject','2019-01-04 17:18:06'),(387137,'affiliation','','Access-Reject','2019-01-04 17:18:18'),(387138,'affiliation','','Access-Reject','2019-01-04 17:18:29'),(387139,'affiliation','','Access-Reject','2019-01-04 17:18:41'),(387140,'affiliation','','Access-Reject','2019-01-04 17:18:52'),(387141,'affiliation','','Access-Reject','2019-01-04 17:19:05'),(387142,'affiliation','','Access-Reject','2019-01-04 17:19:18'),(387143,'affiliation','','Access-Reject','2019-01-04 17:19:29'),(387144,'affiliation','','Access-Reject','2019-01-04 17:19:41'),(387145,'affiliation','','Access-Reject','2019-01-04 17:19:52'),(387146,'affiliation','','Access-Reject','2019-01-04 17:20:05'),(387147,'affiliation','','Access-Reject','2019-01-04 17:20:16'),(387148,'affiliation','','Access-Reject','2019-01-04 17:20:28'),(387149,'affiliation','','Access-Reject','2019-01-04 17:20:39'),(387150,'affiliation','','Access-Reject','2019-01-04 17:20:50'),(387151,'affiliation','','Access-Reject','2019-01-04 17:21:02'),(387152,'affiliation','','Access-Reject','2019-01-04 17:21:13'),(387153,'affiliation','','Access-Reject','2019-01-04 17:21:25'),(387154,'affiliation','','Access-Reject','2019-01-04 17:21:36'),(387155,'affiliation','','Access-Reject','2019-01-04 17:21:48'),(387156,'affiliation','','Access-Reject','2019-01-04 17:21:59'),(387157,'affiliation','','Access-Reject','2019-01-04 17:22:11'),(387158,'affiliation','','Access-Reject','2019-01-04 17:22:22'),(387159,'affiliation','','Access-Reject','2019-01-04 17:22:33'),(387160,'affiliation','','Access-Reject','2019-01-04 17:22:45'),(387161,'affiliation','','Access-Reject','2019-01-04 17:22:56'),(387162,'affiliation','','Access-Reject','2019-01-04 17:23:07'),(387163,'affiliation','','Access-Reject','2019-01-04 17:23:19'),(387164,'affiliation','','Access-Reject','2019-01-04 17:23:30'),(387165,'affiliation','','Access-Reject','2019-01-04 17:23:42'),(387166,'affiliation','','Access-Reject','2019-01-04 17:23:53'),(387167,'affiliation','','Access-Reject','2019-01-04 17:24:05'),(387168,'affiliation','','Access-Reject','2019-01-04 17:24:16'),(387169,'affiliation','','Access-Reject','2019-01-04 17:24:28'),(387170,'affiliation','','Access-Reject','2019-01-04 17:24:39'),(387171,'affiliation','','Access-Reject','2019-01-04 17:24:51'),(387172,'affiliation','','Access-Reject','2019-01-04 17:25:03'),(387173,'affiliation','','Access-Reject','2019-01-04 17:25:14'),(387174,'affiliation','','Access-Reject','2019-01-04 17:25:26'),(387175,'affiliation','','Access-Reject','2019-01-04 17:25:37'),(387176,'affiliation','','Access-Reject','2019-01-04 17:25:49'),(387177,'affiliation','','Access-Reject','2019-01-04 17:26:01'),(387178,'affiliation','','Access-Reject','2019-01-04 17:26:12'),(387179,'affiliation','','Access-Reject','2019-01-04 17:26:24'),(387180,'affiliation','','Access-Reject','2019-01-04 17:26:35'),(387181,'affiliation','','Access-Reject','2019-01-04 17:26:47'),(387182,'affiliation','','Access-Reject','2019-01-04 17:26:58'),(387183,'affiliation','','Access-Reject','2019-01-04 17:27:10'),(387184,'affiliation','','Access-Reject','2019-01-04 17:27:21'),(387185,'affiliation','','Access-Reject','2019-01-04 17:27:32'),(387186,'affiliation','','Access-Reject','2019-01-04 17:27:44'),(387187,'affiliation','','Access-Reject','2019-01-04 17:27:55'),(387188,'affiliation','','Access-Reject','2019-01-04 17:28:07'),(387189,'affiliation','','Access-Reject','2019-01-04 17:28:18'),(387190,'affiliation','','Access-Reject','2019-01-04 17:28:30'),(387191,'affiliation','','Access-Reject','2019-01-04 17:28:42'),(387192,'affiliation','','Access-Reject','2019-01-04 17:28:53'),(387193,'affiliation','','Access-Reject','2019-01-04 17:29:04'),(387194,'affiliation','','Access-Reject','2019-01-04 17:29:16'),(387195,'affiliation','','Access-Reject','2019-01-04 17:29:28'),(387196,'affiliation','','Access-Reject','2019-01-04 17:29:39'),(387197,'affiliation','','Access-Reject','2019-01-04 17:29:50'),(387198,'affiliation','','Access-Reject','2019-01-04 17:30:02'),(387199,'affiliation','','Access-Reject','2019-01-04 17:30:13'),(387200,'affiliation','','Access-Reject','2019-01-04 17:30:25'),(387201,'affiliation','','Access-Reject','2019-01-04 17:30:36'),(387202,'affiliation','','Access-Reject','2019-01-04 17:30:48'),(387203,'affiliation','','Access-Reject','2019-01-04 17:30:59'),(387204,'affiliation','','Access-Reject','2019-01-04 17:31:10'),(387205,'affiliation','','Access-Reject','2019-01-04 17:31:22'),(387206,'affiliation','','Access-Reject','2019-01-04 17:31:33'),(387207,'affiliation','','Access-Reject','2019-01-04 17:31:45'),(387208,'affiliation','','Access-Reject','2019-01-04 17:31:57'),(387209,'affiliation','','Access-Reject','2019-01-04 17:32:09'),(387210,'affiliation','','Access-Reject','2019-01-04 17:32:20'),(387211,'affiliation','','Access-Reject','2019-01-04 17:32:32'),(387212,'affiliation','','Access-Reject','2019-01-04 17:32:43'),(387213,'affiliation','','Access-Reject','2019-01-04 17:32:55'),(387214,'affiliation','','Access-Reject','2019-01-04 17:33:06'),(387215,'affiliation','','Access-Reject','2019-01-04 17:33:17'),(387216,'affiliation','','Access-Reject','2019-01-04 17:33:29'),(387217,'affiliation','','Access-Reject','2019-01-04 17:33:40'),(387218,'affiliation','','Access-Reject','2019-01-04 17:33:52'),(387219,'affiliation','','Access-Reject','2019-01-04 17:34:03'),(387220,'affiliation','','Access-Reject','2019-01-04 17:34:15'),(387221,'affiliation','','Access-Reject','2019-01-04 17:34:26'),(387222,'affiliation','','Access-Reject','2019-01-04 17:34:38'),(387223,'affiliation','','Access-Reject','2019-01-04 17:34:49'),(387224,'affiliation','','Access-Reject','2019-01-04 17:35:01'),(387225,'affiliation','','Access-Reject','2019-01-04 17:35:12'),(387226,'affiliation','','Access-Reject','2019-01-04 17:35:23'),(387227,'affiliation','','Access-Reject','2019-01-04 17:35:35'),(387228,'affiliation','','Access-Reject','2019-01-04 17:35:46'),(387229,'affiliation','','Access-Reject','2019-01-04 17:35:58'),(387230,'affiliation','','Access-Reject','2019-01-04 17:36:09'),(387231,'affiliation','','Access-Reject','2019-01-04 17:36:20'),(387232,'affiliation','','Access-Reject','2019-01-04 17:36:32'),(387233,'affiliation','','Access-Reject','2019-01-04 17:36:43'),(387234,'affiliation','','Access-Reject','2019-01-04 17:36:55'),(387235,'affiliation','','Access-Reject','2019-01-04 17:37:07'),(387236,'affiliation','','Access-Reject','2019-01-04 17:37:19'),(387237,'affiliation','','Access-Reject','2019-01-04 17:37:31'),(387238,'affiliation','','Access-Reject','2019-01-04 17:37:42'),(387239,'affiliation','','Access-Reject','2019-01-04 17:37:54'),(387240,'affiliation','','Access-Reject','2019-01-04 17:38:05'),(387241,'affiliation','','Access-Reject','2019-01-04 17:38:17'),(387242,'affiliation','','Access-Reject','2019-01-04 17:38:28'),(387243,'affiliation','','Access-Reject','2019-01-04 17:38:40'),(387244,'affiliation','','Access-Reject','2019-01-04 17:38:51'),(387245,'affiliation','','Access-Reject','2019-01-04 17:39:02'),(387246,'affiliation','','Access-Reject','2019-01-04 17:39:14'),(387247,'affiliation','','Access-Reject','2019-01-04 17:39:26'),(387248,'affiliation','','Access-Reject','2019-01-04 17:39:37'),(387249,'affiliation','','Access-Reject','2019-01-04 17:39:49'),(387250,'affiliation','','Access-Reject','2019-01-04 17:40:00'),(387251,'affiliation','','Access-Reject','2019-01-04 17:40:12'),(387252,'affiliation','','Access-Reject','2019-01-04 17:40:23'),(387253,'affiliation','','Access-Reject','2019-01-04 17:40:35'),(387254,'affiliation','','Access-Reject','2019-01-04 17:40:46'),(387255,'affiliation','','Access-Reject','2019-01-04 17:40:58'),(387256,'affiliation','','Access-Reject','2019-01-04 17:41:09'),(387257,'affiliation','','Access-Reject','2019-01-04 17:41:21'),(387258,'affiliation','','Access-Reject','2019-01-04 17:41:32'),(387259,'affiliation','','Access-Reject','2019-01-04 17:41:43'),(387260,'affiliation','','Access-Reject','2019-01-04 17:41:55'),(387261,'affiliation','','Access-Reject','2019-01-04 17:42:06'),(387262,'affiliation','','Access-Reject','2019-01-04 17:42:18'),(387263,'affiliation','','Access-Reject','2019-01-04 17:42:29'),(387264,'affiliation','','Access-Reject','2019-01-04 17:42:41'),(387265,'affiliation','','Access-Reject','2019-01-04 17:42:52'),(387266,'affiliation','','Access-Reject','2019-01-04 17:43:04'),(387267,'affiliation','','Access-Reject','2019-01-04 17:43:15'),(387268,'affiliation','','Access-Reject','2019-01-04 17:44:12'),(387269,'affiliation','','Access-Reject','2019-01-04 17:44:23'),(387270,'affiliation','','Access-Reject','2019-01-04 17:44:35'),(387271,'affiliation','','Access-Reject','2019-01-04 17:44:46'),(387272,'affiliation','','Access-Reject','2019-01-04 17:44:58'),(387273,'affiliation','','Access-Reject','2019-01-04 17:45:09'),(387274,'affiliation','','Access-Reject','2019-01-04 17:45:20'),(387275,'affiliation','','Access-Reject','2019-01-04 17:45:32'),(387276,'affiliation','','Access-Reject','2019-01-04 17:45:43'),(387277,'affiliation','','Access-Reject','2019-01-04 17:45:55'),(387278,'affiliation','','Access-Reject','2019-01-04 17:46:06'),(387279,'affiliation','','Access-Reject','2019-01-04 17:46:17'),(387280,'affiliation','','Access-Reject','2019-01-04 17:46:30'),(387281,'affiliation','','Access-Reject','2019-01-04 17:46:41'),(387282,'affiliation','','Access-Reject','2019-01-04 17:46:52'),(387283,'affiliation','','Access-Reject','2019-01-04 17:47:04'),(387284,'affiliation','','Access-Reject','2019-01-04 17:47:15'),(387285,'affiliation','','Access-Reject','2019-01-04 17:47:26'),(387286,'affiliation','','Access-Reject','2019-01-04 17:47:38'),(387287,'affiliation','','Access-Reject','2019-01-04 17:47:49'),(387288,'affiliation','','Access-Reject','2019-01-04 17:48:01'),(387289,'affiliation','','Access-Reject','2019-01-04 17:48:12'),(387290,'affiliation','','Access-Reject','2019-01-04 17:48:24'),(387291,'affiliation','','Access-Reject','2019-01-04 17:48:36'),(387292,'affiliation','','Access-Reject','2019-01-04 17:48:48'),(387293,'affiliation','','Access-Reject','2019-01-04 17:48:59'),(387294,'affiliation','','Access-Reject','2019-01-04 17:49:10'),(387295,'affiliation','','Access-Reject','2019-01-04 17:49:22'),(387296,'affiliation','','Access-Reject','2019-01-04 17:50:07'),(387297,'affiliation','','Access-Reject','2019-01-04 17:50:18'),(387298,'affiliation','','Access-Reject','2019-01-04 17:50:30'),(387299,'affiliation','','Access-Reject','2019-01-04 17:50:41'),(387300,'affiliation','','Access-Reject','2019-01-04 17:50:53'),(387301,'affiliation','','Access-Reject','2019-01-04 17:51:04'),(387302,'affiliation','','Access-Reject','2019-01-04 17:51:16'),(387303,'affiliation','','Access-Reject','2019-01-04 17:51:27'),(387304,'affiliation','','Access-Reject','2019-01-04 17:51:39'),(387305,'affiliation','','Access-Reject','2019-01-04 17:51:50'),(387306,'affiliation','','Access-Reject','2019-01-04 17:52:01'),(387307,'affiliation','','Access-Reject','2019-01-04 17:52:13'),(387308,'affiliation','','Access-Reject','2019-01-04 17:52:24'),(387309,'affiliation','','Access-Reject','2019-01-04 17:52:36'),(387310,'affiliation','','Access-Reject','2019-01-04 17:52:47'),(387311,'affiliation','','Access-Reject','2019-01-04 17:52:58'),(387312,'affiliation','','Access-Reject','2019-01-04 17:53:10'),(387313,'affiliation','','Access-Reject','2019-01-04 17:53:21'),(387314,'affiliation','','Access-Reject','2019-01-04 17:53:33'),(387315,'affiliation','','Access-Reject','2019-01-04 17:53:45'),(387316,'affiliation','','Access-Reject','2019-01-04 17:53:57'),(387317,'affiliation','','Access-Reject','2019-01-04 17:54:08'),(387318,'affiliation','','Access-Reject','2019-01-04 17:54:19'),(387319,'affiliation','','Access-Reject','2019-01-04 17:54:31'),(387320,'affiliation','','Access-Reject','2019-01-04 17:54:43'),(387321,'affiliation','','Access-Reject','2019-01-04 17:54:54'),(387322,'affiliation','','Access-Reject','2019-01-04 17:55:06'),(387323,'affiliation','','Access-Reject','2019-01-04 17:55:17'),(387324,'affiliation','','Access-Reject','2019-01-04 17:55:28'),(387325,'affiliation','','Access-Reject','2019-01-04 17:55:40'),(387326,'affiliation','','Access-Reject','2019-01-04 17:55:52'),(387327,'affiliation','','Access-Reject','2019-01-04 17:56:04'),(387328,'affiliation','','Access-Reject','2019-01-04 17:56:16'),(387329,'affiliation','','Access-Reject','2019-01-04 17:56:27'),(387330,'affiliation','','Access-Reject','2019-01-04 17:56:38'),(387331,'affiliation','','Access-Reject','2019-01-04 17:56:50'),(387332,'affiliation','','Access-Reject','2019-01-04 17:57:01'),(387333,'affiliation','','Access-Reject','2019-01-04 17:57:13'),(387334,'affiliation','','Access-Reject','2019-01-04 17:57:24'),(387335,'affiliation','','Access-Reject','2019-01-04 17:57:36'),(387336,'affiliation','','Access-Reject','2019-01-04 17:57:47'),(387337,'affiliation','','Access-Reject','2019-01-04 17:57:59'),(387338,'affiliation','','Access-Reject','2019-01-04 17:58:10'),(387339,'affiliation','','Access-Reject','2019-01-04 17:58:22'),(387340,'affiliation','','Access-Reject','2019-01-04 17:58:33'),(387341,'affiliation','','Access-Reject','2019-01-04 17:58:45'),(387342,'affiliation','','Access-Reject','2019-01-04 17:58:56'),(387343,'affiliation','','Access-Reject','2019-01-04 17:59:08'),(387344,'affiliation','','Access-Reject','2019-01-04 17:59:19'),(387345,'affiliation','','Access-Reject','2019-01-04 17:59:31'),(387346,'affiliation','','Access-Reject','2019-01-04 17:59:42'),(387347,'affiliation','','Access-Reject','2019-01-04 17:59:54'),(387348,'affiliation','','Access-Reject','2019-01-04 18:00:05'),(387349,'affiliation','','Access-Reject','2019-01-04 18:00:16'),(387350,'affiliation','','Access-Reject','2019-01-04 18:00:28'),(387351,'affiliation','','Access-Reject','2019-01-04 18:00:39'),(387352,'affiliation','','Access-Reject','2019-01-04 18:00:51'),(387353,'affiliation','','Access-Reject','2019-01-04 18:01:03'),(387354,'affiliation','','Access-Reject','2019-01-04 18:01:15'),(387355,'affiliation','','Access-Reject','2019-01-04 18:01:27'),(387356,'affiliation','','Access-Reject','2019-01-04 18:01:38'),(387357,'affiliation','','Access-Reject','2019-01-04 18:01:50'),(387358,'affiliation','','Access-Reject','2019-01-04 18:02:01'),(387359,'affiliation','','Access-Reject','2019-01-04 18:02:12'),(387360,'affiliation','','Access-Reject','2019-01-04 18:02:24'),(387361,'affiliation','','Access-Reject','2019-01-04 18:02:36'),(387362,'affiliation','','Access-Reject','2019-01-04 18:02:47'),(387363,'affiliation','','Access-Reject','2019-01-04 18:02:59'),(387364,'affiliation','','Access-Reject','2019-01-04 18:03:10'),(387365,'affiliation','','Access-Reject','2019-01-04 18:03:21'),(387366,'affiliation','','Access-Reject','2019-01-04 18:03:33'),(387367,'affiliation','','Access-Reject','2019-01-04 18:03:44'),(387368,'affiliation','','Access-Reject','2019-01-04 18:03:56'),(387369,'affiliation','','Access-Reject','2019-01-04 18:04:07'),(387370,'affiliation','','Access-Reject','2019-01-04 18:04:18'),(387371,'affiliation','','Access-Reject','2019-01-04 18:04:31'),(387372,'affiliation','','Access-Reject','2019-01-04 18:04:42'),(387373,'affiliation','','Access-Reject','2019-01-04 18:04:54'),(387374,'affiliation','','Access-Reject','2019-01-04 18:05:05'),(387375,'affiliation','','Access-Reject','2019-01-04 18:05:16'),(387376,'affiliation','','Access-Reject','2019-01-04 18:05:28'),(387377,'affiliation','','Access-Reject','2019-01-04 18:05:40'),(387378,'affiliation','','Access-Reject','2019-01-04 18:05:51'),(387379,'affiliation','','Access-Reject','2019-01-04 18:06:02'),(387380,'affiliation','','Access-Reject','2019-01-04 18:06:14'),(387381,'affiliation','','Access-Reject','2019-01-04 18:06:25'),(387382,'affiliation','','Access-Reject','2019-01-04 18:06:37'),(387383,'affiliation','','Access-Reject','2019-01-04 18:06:48'),(387384,'affiliation','','Access-Reject','2019-01-04 18:06:59'),(387385,'affiliation','','Access-Reject','2019-01-04 18:07:11'),(387386,'affiliation','','Access-Reject','2019-01-04 18:07:22'),(387387,'affiliation','','Access-Reject','2019-01-04 18:07:34'),(387388,'affiliation','','Access-Reject','2019-01-04 18:07:45'),(387389,'affiliation','','Access-Reject','2019-01-04 18:07:57'),(387390,'affiliation','','Access-Reject','2019-01-04 18:08:08'),(387391,'affiliation','','Access-Reject','2019-01-04 18:08:19'),(387392,'affiliation','','Access-Reject','2019-01-04 18:08:31'),(387393,'affiliation','','Access-Reject','2019-01-04 18:08:42'),(387394,'affiliation','','Access-Reject','2019-01-04 18:08:53'),(387395,'affiliation','','Access-Reject','2019-01-04 18:09:05'),(387396,'affiliation','','Access-Reject','2019-01-04 18:09:16'),(387397,'affiliation','','Access-Reject','2019-01-04 18:09:28'),(387398,'affiliation','','Access-Reject','2019-01-04 18:09:39'),(387399,'affiliation','','Access-Reject','2019-01-04 18:09:51'),(387400,'affiliation','','Access-Reject','2019-01-04 18:10:02'),(387401,'dadukpo','0xf131ef17a3889d9b1db2b9e9e7d512f8db','Access-Accept','2019-01-04 18:10:03'),(387402,'affiliation','','Access-Reject','2019-01-04 18:10:14'),(387403,'affiliation','','Access-Reject','2019-01-04 18:10:25'),(387404,'affiliation','','Access-Reject','2019-01-04 18:10:37'),(387405,'affiliation','','Access-Reject','2019-01-04 18:10:48'),(387406,'affiliation','','Access-Reject','2019-01-04 18:10:59'),(387407,'affiliation','','Access-Reject','2019-01-04 18:11:11'),(387408,'affiliation','','Access-Reject','2019-01-04 18:11:22'),(387409,'affiliation','','Access-Reject','2019-01-04 18:11:33'),(387410,'affiliation','','Access-Reject','2019-01-04 18:11:45'),(387411,'affiliation','','Access-Reject','2019-01-04 18:11:56'),(387412,'affiliation','','Access-Reject','2019-01-04 18:12:08'),(387413,'affiliation','','Access-Reject','2019-01-04 18:12:19'),(387414,'affiliation','','Access-Reject','2019-01-04 18:12:30'),(387415,'affiliation','','Access-Reject','2019-01-04 18:12:42'),(387416,'affiliation','','Access-Reject','2019-01-04 18:12:53'),(387417,'affiliation','','Access-Reject','2019-01-04 18:13:05'),(387418,'affiliation','','Access-Reject','2019-01-04 18:13:16'),(387419,'affiliation','','Access-Reject','2019-01-04 18:13:27'),(387420,'affiliation','','Access-Reject','2019-01-04 18:13:39'),(387421,'affiliation','','Access-Reject','2019-01-04 18:13:51'),(387422,'affiliation','','Access-Reject','2019-01-04 18:14:03'),(387423,'affiliation','','Access-Reject','2019-01-04 18:14:14'),(387424,'affiliation','','Access-Reject','2019-01-04 18:14:25'),(387425,'affiliation','','Access-Reject','2019-01-04 18:14:37'),(387426,'affiliation','','Access-Reject','2019-01-04 18:14:48'),(387427,'affiliation','','Access-Reject','2019-01-04 18:15:00'),(387428,'affiliation','','Access-Reject','2019-01-04 18:15:12'),(387429,'affiliation','','Access-Reject','2019-01-04 18:15:23'),(387430,'affiliation','','Access-Reject','2019-01-04 18:15:35'),(387431,'affiliation','','Access-Reject','2019-01-04 18:15:46'),(387432,'affiliation','','Access-Reject','2019-01-04 18:15:57'),(387433,'affiliation','','Access-Reject','2019-01-04 18:16:09'),(387434,'affiliation','','Access-Reject','2019-01-04 18:16:20'),(387435,'affiliation','','Access-Reject','2019-01-04 18:16:32'),(387436,'affiliation','','Access-Reject','2019-01-04 18:16:43'),(387437,'affiliation','','Access-Reject','2019-01-04 18:16:54'),(387438,'affiliation','','Access-Reject','2019-01-04 18:17:06'),(387439,'affiliation','','Access-Reject','2019-01-04 18:17:17'),(387440,'affiliation','','Access-Reject','2019-01-04 18:17:29'),(387441,'affiliation','','Access-Reject','2019-01-04 18:17:40'),(387442,'affiliation','','Access-Reject','2019-01-04 18:17:51'),(387443,'affiliation','','Access-Reject','2019-01-04 18:18:03'),(387444,'affiliation','','Access-Reject','2019-01-04 18:18:14'),(387445,'affiliation','','Access-Reject','2019-01-04 18:18:25'),(387446,'affiliation','','Access-Reject','2019-01-04 18:18:37'),(387447,'affiliation','','Access-Reject','2019-01-04 18:18:48'),(387448,'affiliation','','Access-Reject','2019-01-04 18:19:00'),(387449,'affiliation','','Access-Reject','2019-01-04 18:19:12'),(387450,'affiliation','','Access-Reject','2019-01-04 18:19:23'),(387451,'affiliation','','Access-Reject','2019-01-04 18:19:35'),(387452,'affiliation','','Access-Reject','2019-01-04 18:19:46'),(387453,'affiliation','','Access-Reject','2019-01-04 18:19:57'),(387454,'affiliation','','Access-Reject','2019-01-04 18:20:09'),(387455,'affiliation','','Access-Reject','2019-01-04 18:20:21'),(387456,'affiliation','','Access-Reject','2019-01-04 18:20:32'),(387457,'affiliation','','Access-Reject','2019-01-04 18:20:44'),(387458,'affiliation','','Access-Reject','2019-01-04 18:20:55'),(387459,'affiliation','','Access-Reject','2019-01-04 18:21:06'),(387460,'affiliation','','Access-Reject','2019-01-04 18:21:18'),(387461,'affiliation','','Access-Reject','2019-01-04 18:21:29'),(387462,'affiliation','','Access-Reject','2019-01-04 18:21:41'),(387463,'affiliation','','Access-Reject','2019-01-04 18:21:52'),(387464,'affiliation','','Access-Reject','2019-01-04 18:22:03'),(387465,'affiliation','','Access-Reject','2019-01-04 18:22:15'),(387466,'affiliation','','Access-Reject','2019-01-04 18:22:26'),(387467,'affiliation','','Access-Reject','2019-01-04 18:22:38'),(387468,'affiliation','','Access-Reject','2019-01-04 18:22:49'),(387469,'affiliation','','Access-Reject','2019-01-04 18:23:01'),(387470,'affiliation','','Access-Reject','2019-01-04 18:23:12'),(387471,'affiliation','','Access-Reject','2019-01-04 18:23:23'),(387472,'affiliation','','Access-Reject','2019-01-04 18:23:35'),(387473,'affiliation','','Access-Reject','2019-01-04 18:23:46'),(387474,'affiliation','','Access-Reject','2019-01-04 18:23:57'),(387475,'affiliation','','Access-Reject','2019-01-04 18:24:09'),(387476,'affiliation','','Access-Reject','2019-01-04 18:24:20'),(387477,'affiliation','','Access-Reject','2019-01-04 18:24:31'),(387478,'affiliation','','Access-Reject','2019-01-04 18:24:43'),(387479,'affiliation','','Access-Reject','2019-01-04 18:24:54'),(387480,'affiliation','','Access-Reject','2019-01-04 18:25:05'),(387481,'affiliation','','Access-Reject','2019-01-04 18:25:17'),(387482,'affiliation','','Access-Reject','2019-01-04 18:25:29'),(387483,'affiliation','','Access-Reject','2019-01-04 18:25:40'),(387484,'affiliation','','Access-Reject','2019-01-04 18:25:51'),(387485,'affiliation','','Access-Reject','2019-01-04 18:26:03'),(387486,'affiliation','','Access-Reject','2019-01-04 18:26:14'),(387487,'affiliation','','Access-Reject','2019-01-04 18:26:26'),(387488,'affiliation','','Access-Reject','2019-01-04 18:26:37'),(387489,'affiliation','','Access-Reject','2019-01-04 18:26:48'),(387490,'affiliation','','Access-Reject','2019-01-04 18:27:00'),(387491,'affiliation','','Access-Reject','2019-01-04 18:27:11'),(387492,'affiliation','','Access-Reject','2019-01-04 18:27:23'),(387493,'affiliation','','Access-Reject','2019-01-04 18:27:34'),(387494,'affiliation','','Access-Reject','2019-01-04 18:27:45'),(387495,'affiliation','','Access-Reject','2019-01-04 18:27:57'),(387496,'affiliation','','Access-Reject','2019-01-04 18:28:08'),(387497,'affiliation','','Access-Reject','2019-01-04 18:28:20'),(387498,'affiliation','','Access-Reject','2019-01-04 18:28:31'),(387499,'affiliation','','Access-Reject','2019-01-04 18:28:42'),(387500,'affiliation','','Access-Reject','2019-01-04 18:28:54'),(387501,'affiliation','','Access-Reject','2019-01-04 18:29:05'),(387502,'affiliation','','Access-Reject','2019-01-04 18:29:17'),(387503,'affiliation','','Access-Reject','2019-01-04 18:29:28'),(387504,'affiliation','','Access-Reject','2019-01-04 18:29:39'),(387505,'affiliation','','Access-Reject','2019-01-04 18:29:51'),(387506,'affiliation','','Access-Reject','2019-01-04 18:30:02'),(387507,'affiliation','','Access-Reject','2019-01-04 18:30:14'),(387508,'affiliation','','Access-Reject','2019-01-04 18:30:26'),(387509,'affiliation','','Access-Reject','2019-01-04 18:30:37'),(387510,'affiliation','','Access-Reject','2019-01-04 18:30:49'),(387511,'affiliation','','Access-Reject','2019-01-04 18:31:00'),(387512,'affiliation','','Access-Reject','2019-01-04 18:31:11'),(387513,'affiliation','','Access-Reject','2019-01-04 18:31:23'),(387514,'affiliation','','Access-Reject','2019-01-04 18:31:34'),(387515,'affiliation','','Access-Reject','2019-01-04 18:31:45'),(387516,'affiliation','','Access-Reject','2019-01-04 18:31:57'),(387517,'affiliation','','Access-Reject','2019-01-04 18:32:08'),(387518,'affiliation','','Access-Reject','2019-01-04 18:32:19'),(387519,'affiliation','','Access-Reject','2019-01-04 18:32:31'),(387520,'affiliation','','Access-Reject','2019-01-04 18:32:42'),(387521,'affiliation','','Access-Reject','2019-01-04 18:32:53'),(387522,'affiliation','','Access-Reject','2019-01-04 18:33:05'),(387523,'affiliation','','Access-Reject','2019-01-04 18:33:16'),(387524,'affiliation','','Access-Reject','2019-01-04 18:33:28'),(387525,'affiliation','','Access-Reject','2019-01-04 18:33:39'),(387526,'affiliation','','Access-Reject','2019-01-04 18:33:50'),(387527,'affiliation','','Access-Reject','2019-01-04 18:34:02'),(387528,'affiliation','','Access-Reject','2019-01-04 18:34:13'),(387529,'affiliation','','Access-Reject','2019-01-04 18:34:25'),(387530,'affiliation','','Access-Reject','2019-01-04 18:34:36'),(387531,'affiliation','','Access-Reject','2019-01-04 18:34:47'),(387532,'affiliation','','Access-Reject','2019-01-04 18:34:59'),(387533,'affiliation','','Access-Reject','2019-01-04 18:35:10'),(387534,'affiliation','','Access-Reject','2019-01-04 18:35:22'),(387535,'affiliation','','Access-Reject','2019-01-04 18:35:33'),(387536,'affiliation','','Access-Reject','2019-01-04 18:35:45'),(387537,'affiliation','','Access-Reject','2019-01-04 18:35:56'),(387538,'affiliation','','Access-Reject','2019-01-04 18:36:07'),(387539,'affiliation','','Access-Reject','2019-01-04 18:36:19'),(387540,'affiliation','','Access-Reject','2019-01-04 18:36:30'),(387541,'affiliation','','Access-Reject','2019-01-04 18:36:42'),(387542,'affiliation','','Access-Reject','2019-01-04 18:36:53'),(387543,'affiliation','','Access-Reject','2019-01-04 18:37:04'),(387544,'affiliation','','Access-Reject','2019-01-04 18:37:16'),(387545,'affiliation','','Access-Reject','2019-01-04 18:37:27'),(387546,'affiliation','','Access-Reject','2019-01-04 18:37:38'),(387547,'affiliation','','Access-Reject','2019-01-04 18:37:50'),(387548,'affiliation','','Access-Reject','2019-01-04 18:38:01'),(387549,'affiliation','','Access-Reject','2019-01-04 18:38:13'),(387550,'affiliation','','Access-Reject','2019-01-04 18:38:24'),(387551,'affiliation','','Access-Reject','2019-01-04 18:38:36'),(387552,'affiliation','','Access-Reject','2019-01-04 18:38:47'),(387553,'affiliation','','Access-Reject','2019-01-04 18:38:59'),(387554,'affiliation','','Access-Reject','2019-01-04 18:39:10'),(387555,'affiliation','','Access-Reject','2019-01-04 18:39:21'),(387556,'affiliation','','Access-Reject','2019-01-04 18:39:33'),(387557,'affiliation','','Access-Reject','2019-01-04 18:39:44'),(387558,'affiliation','','Access-Reject','2019-01-04 18:39:56'),(387559,'affiliation','','Access-Reject','2019-01-04 18:40:07'),(387560,'pempamsie','','Access-Accept','2019-01-04 18:40:11'),(387561,'affiliation','','Access-Reject','2019-01-04 18:40:18'),(387562,'affiliation','','Access-Reject','2019-01-04 18:40:31'),(387563,'affiliation','','Access-Reject','2019-01-04 18:40:43'),(387564,'affiliation','','Access-Reject','2019-01-04 18:40:54'),(387565,'affiliation','','Access-Reject','2019-01-04 18:41:06'),(387566,'affiliation','','Access-Reject','2019-01-04 18:41:17'),(387567,'affiliation','','Access-Reject','2019-01-04 18:41:28'),(387568,'affiliation','','Access-Reject','2019-01-04 18:41:40'),(387569,'affiliation','','Access-Reject','2019-01-04 18:41:51'),(387570,'affiliation','','Access-Reject','2019-01-04 18:42:03'),(387571,'affiliation','','Access-Reject','2019-01-04 18:42:14'),(387572,'affiliation','','Access-Reject','2019-01-04 18:42:26'),(387573,'affiliation','','Access-Reject','2019-01-04 18:42:37'),(387574,'affiliation','','Access-Reject','2019-01-04 18:42:48'),(387575,'affiliation','','Access-Reject','2019-01-04 18:43:00'),(387576,'affiliation','','Access-Reject','2019-01-04 18:43:11'),(387577,'affiliation','','Access-Reject','2019-01-04 18:43:22'),(387578,'affiliation','','Access-Reject','2019-01-04 18:43:34'),(387579,'affiliation','','Access-Reject','2019-01-04 18:43:45'),(387580,'affiliation','','Access-Reject','2019-01-04 18:43:57'),(387581,'affiliation','','Access-Reject','2019-01-04 18:44:09'),(387582,'affiliation','','Access-Reject','2019-01-04 18:44:20'),(387583,'affiliation','','Access-Reject','2019-01-04 18:44:31'),(387584,'affiliation','','Access-Reject','2019-01-04 18:44:43'),(387585,'affiliation','','Access-Reject','2019-01-04 18:44:54'),(387586,'affiliation','','Access-Reject','2019-01-04 18:45:06'),(387587,'affiliation','','Access-Reject','2019-01-04 18:45:17'),(387588,'affiliation','','Access-Reject','2019-01-04 18:45:28'),(387589,'affiliation','','Access-Reject','2019-01-04 18:45:40'),(387590,'affiliation','','Access-Reject','2019-01-04 18:45:52'),(387591,'affiliation','','Access-Reject','2019-01-04 18:46:04'),(387592,'affiliation','','Access-Reject','2019-01-04 18:46:15'),(387593,'affiliation','','Access-Reject','2019-01-04 18:46:26'),(387594,'affiliation','','Access-Reject','2019-01-04 18:46:38'),(387595,'affiliation','','Access-Reject','2019-01-04 18:46:49'),(387596,'affiliation','','Access-Reject','2019-01-04 18:47:01'),(387597,'affiliation','','Access-Reject','2019-01-04 18:47:12'),(387598,'affiliation','','Access-Reject','2019-01-04 18:47:23'),(387599,'affiliation','','Access-Reject','2019-01-04 18:47:35'),(387600,'affiliation','','Access-Reject','2019-01-04 18:47:46'),(387601,'affiliation','','Access-Reject','2019-01-04 18:47:57'),(387602,'affiliation','','Access-Reject','2019-01-04 18:48:09'),(387603,'affiliation','','Access-Reject','2019-01-04 18:48:20'),(387604,'affiliation','','Access-Reject','2019-01-04 18:48:32'),(387605,'affiliation','','Access-Reject','2019-01-04 18:48:43'),(387606,'affiliation','','Access-Reject','2019-01-04 18:48:54'),(387607,'affiliation','','Access-Reject','2019-01-04 18:49:06'),(387608,'affiliation','','Access-Reject','2019-01-04 18:49:17'),(387609,'affiliation','','Access-Reject','2019-01-04 18:49:29'),(387610,'affiliation','','Access-Reject','2019-01-04 18:49:40'),(387611,'affiliation','','Access-Reject','2019-01-04 18:49:51'),(387612,'affiliation','','Access-Reject','2019-01-04 18:50:03'),(387613,'affiliation','','Access-Reject','2019-01-04 18:50:14'),(387614,'affiliation','','Access-Reject','2019-01-04 18:50:26'),(387615,'affiliation','','Access-Reject','2019-01-04 18:50:37'),(387616,'affiliation','','Access-Reject','2019-01-04 18:50:49'),(387617,'affiliation','','Access-Reject','2019-01-04 18:51:01'),(387618,'affiliation','','Access-Reject','2019-01-04 18:51:12'),(387619,'affiliation','','Access-Reject','2019-01-04 18:51:23'),(387620,'affiliation','','Access-Reject','2019-01-04 18:51:35'),(387621,'affiliation','','Access-Reject','2019-01-04 18:51:46'),(387622,'affiliation','','Access-Reject','2019-01-04 18:51:58'),(387623,'affiliation','','Access-Reject','2019-01-04 18:52:09'),(387624,'affiliation','','Access-Reject','2019-01-04 18:52:20'),(387625,'affiliation','','Access-Reject','2019-01-04 18:52:32'),(387626,'affiliation','','Access-Reject','2019-01-04 18:52:43'),(387627,'affiliation','','Access-Reject','2019-01-04 18:52:54'),(387628,'affiliation','','Access-Reject','2019-01-04 18:53:06'),(387629,'affiliation','','Access-Reject','2019-01-04 18:53:17'),(387630,'affiliation','','Access-Reject','2019-01-04 18:53:28'),(387631,'affiliation','','Access-Reject','2019-01-04 18:53:40'),(387632,'affiliation','','Access-Reject','2019-01-04 18:53:51'),(387633,'affiliation','','Access-Reject','2019-01-04 18:54:03'),(387634,'affiliation','','Access-Reject','2019-01-04 18:54:14'),(387635,'affiliation','','Access-Reject','2019-01-04 18:54:26'),(387636,'affiliation','','Access-Reject','2019-01-04 18:54:37'),(387637,'affiliation','','Access-Reject','2019-01-04 18:54:48'),(387638,'affiliation','','Access-Reject','2019-01-04 18:55:00'),(387639,'affiliation','','Access-Reject','2019-01-04 18:55:11'),(387640,'affiliation','','Access-Reject','2019-01-04 18:55:23'),(387641,'affiliation','','Access-Reject','2019-01-04 18:55:34'),(387642,'affiliation','','Access-Reject','2019-01-04 18:55:46'),(387643,'affiliation','','Access-Reject','2019-01-04 18:55:58'),(387644,'affiliation','','Access-Reject','2019-01-04 18:56:10'),(387645,'affiliation','','Access-Reject','2019-01-04 18:56:21'),(387646,'affiliation','','Access-Reject','2019-01-04 18:56:32'),(387647,'affiliation','','Access-Reject','2019-01-04 18:56:44'),(387648,'affiliation','','Access-Reject','2019-01-04 18:56:55'),(387649,'affiliation','','Access-Reject','2019-01-04 18:57:06'),(387650,'affiliation','','Access-Reject','2019-01-04 18:57:18'),(387651,'affiliation','','Access-Reject','2019-01-04 18:57:29'),(387652,'affiliation','','Access-Reject','2019-01-04 18:57:41'),(387653,'affiliation','','Access-Reject','2019-01-04 18:57:52'),(387654,'affiliation','','Access-Reject','2019-01-04 18:58:03'),(387655,'affiliation','','Access-Reject','2019-01-04 18:58:15'),(387656,'affiliation','','Access-Reject','2019-01-04 18:58:26'),(387657,'affiliation','','Access-Reject','2019-01-04 18:58:37'),(387658,'affiliation','','Access-Reject','2019-01-04 18:58:49'),(387659,'affiliation','','Access-Reject','2019-01-04 18:59:00'),(387660,'affiliation','','Access-Reject','2019-01-04 18:59:11'),(387661,'affiliation','','Access-Reject','2019-01-04 18:59:23'),(387662,'affiliation','','Access-Reject','2019-01-04 18:59:34'),(387663,'affiliation','','Access-Reject','2019-01-04 18:59:46'),(387664,'affiliation','','Access-Reject','2019-01-04 18:59:57'),(387665,'affiliation','','Access-Reject','2019-01-04 19:00:08'),(387666,'affiliation','','Access-Reject','2019-01-04 19:00:20'),(387667,'affiliation','','Access-Reject','2019-01-04 19:00:31'),(387668,'affiliation','','Access-Reject','2019-01-04 19:00:42'),(387669,'affiliation','','Access-Reject','2019-01-04 19:00:54'),(387670,'affiliation','','Access-Reject','2019-01-04 19:01:06'),(387671,'affiliation','','Access-Reject','2019-01-04 19:01:18'),(387672,'affiliation','','Access-Reject','2019-01-04 19:01:30'),(387673,'affiliation','','Access-Reject','2019-01-04 19:01:41'),(387674,'affiliation','','Access-Reject','2019-01-04 19:01:52'),(387675,'affiliation','','Access-Reject','2019-01-04 19:02:04'),(387676,'affiliation','','Access-Reject','2019-01-04 19:02:15'),(387677,'affiliation','','Access-Reject','2019-01-04 19:02:26'),(387678,'affiliation','','Access-Reject','2019-01-04 19:02:38'),(387679,'affiliation','','Access-Reject','2019-01-04 19:02:49'),(387680,'affiliation','','Access-Reject','2019-01-04 19:03:01'),(387681,'affiliation','','Access-Reject','2019-01-04 19:03:12'),(387682,'affiliation','','Access-Reject','2019-01-04 19:03:24'),(387683,'affiliation','','Access-Reject','2019-01-04 19:03:36'),(387684,'affiliation','','Access-Reject','2019-01-04 19:03:47'),(387685,'affiliation','','Access-Reject','2019-01-04 19:03:58'),(387686,'affiliation','','Access-Reject','2019-01-04 19:04:10'),(387687,'affiliation','','Access-Reject','2019-01-04 19:04:21'),(387688,'affiliation','','Access-Reject','2019-01-04 19:04:33'),(387689,'affiliation','','Access-Reject','2019-01-04 19:04:44'),(387690,'affiliation','','Access-Reject','2019-01-04 19:04:55'),(387691,'affiliation','','Access-Reject','2019-01-04 19:05:07'),(387692,'affiliation','','Access-Reject','2019-01-04 19:05:18'),(387693,'affiliation','','Access-Reject','2019-01-04 19:05:30'),(387694,'affiliation','','Access-Reject','2019-01-04 19:05:41'),(387695,'affiliation','','Access-Reject','2019-01-04 19:05:52'),(387696,'affiliation','','Access-Reject','2019-01-04 19:06:04'),(387697,'affiliation','','Access-Reject','2019-01-04 19:06:15'),(387698,'affiliation','','Access-Reject','2019-01-04 19:06:26'),(387699,'affiliation','','Access-Reject','2019-01-04 19:06:38'),(387700,'affiliation','','Access-Reject','2019-01-04 19:06:49'),(387701,'affiliation','','Access-Reject','2019-01-04 19:07:01'),(387702,'affiliation','','Access-Reject','2019-01-04 19:07:12'),(387703,'affiliation','','Access-Reject','2019-01-04 19:07:23'),(387704,'affiliation','','Access-Reject','2019-01-04 19:07:35'),(387705,'affiliation','','Access-Reject','2019-01-04 19:07:46'),(387706,'affiliation','','Access-Reject','2019-01-04 19:07:57'),(387707,'affiliation','','Access-Reject','2019-01-04 19:08:09'),(387708,'affiliation','','Access-Reject','2019-01-04 19:08:20'),(387709,'affiliation','','Access-Reject','2019-01-04 19:08:32'),(387710,'affiliation','','Access-Reject','2019-01-04 19:08:43'),(387711,'affiliation','','Access-Reject','2019-01-04 19:08:54'),(387712,'affiliation','','Access-Reject','2019-01-04 19:09:06'),(387713,'affiliation','','Access-Reject','2019-01-04 19:09:17'),(387714,'affiliation','','Access-Reject','2019-01-04 19:09:29'),(387715,'affiliation','','Access-Reject','2019-01-04 19:09:40'),(387716,'affiliation','','Access-Reject','2019-01-04 19:09:51'),(387717,'affiliation','','Access-Reject','2019-01-04 19:10:03'),(387718,'affiliation','','Access-Reject','2019-01-04 19:10:14'),(387719,'affiliation','','Access-Reject','2019-01-04 19:10:26'),(387720,'affiliation','','Access-Reject','2019-01-04 19:10:37'),(387721,'affiliation','','Access-Reject','2019-01-04 19:10:48'),(387722,'affiliation','','Access-Reject','2019-01-04 19:11:00'),(387723,'affiliation','','Access-Reject','2019-01-04 19:11:11'),(387724,'affiliation','','Access-Reject','2019-01-04 19:11:23'),(387725,'affiliation','','Access-Reject','2019-01-04 19:11:34'),(387726,'affiliation','','Access-Reject','2019-01-04 19:11:45'),(387727,'affiliation','','Access-Reject','2019-01-04 19:11:57'),(387728,'affiliation','','Access-Reject','2019-01-04 19:12:08'),(387729,'affiliation','','Access-Reject','2019-01-04 19:12:20'),(387730,'affiliation','','Access-Reject','2019-01-04 19:12:31'),(387731,'affiliation','','Access-Reject','2019-01-04 19:12:42'),(387732,'affiliation','','Access-Reject','2019-01-04 19:12:54'),(387733,'britwums','','Access-Accept','2019-01-04 19:12:54'),(387734,'affiliation','','Access-Reject','2019-01-04 19:13:05'),(387735,'affiliation','','Access-Reject','2019-01-04 19:13:16'),(387736,'affiliation','','Access-Reject','2019-01-04 19:13:28'),(387737,'affiliation','','Access-Reject','2019-01-04 19:13:39'),(387738,'affiliation','','Access-Reject','2019-01-04 19:13:51'),(387739,'affiliation','','Access-Reject','2019-01-04 19:14:02'),(387740,'affiliation','','Access-Reject','2019-01-04 19:14:13'),(387741,'affiliation','','Access-Reject','2019-01-04 19:14:25'),(387742,'affiliation','','Access-Reject','2019-01-04 19:14:36'),(387743,'affiliation','','Access-Reject','2019-01-04 19:14:48'),(387744,'affiliation','','Access-Reject','2019-01-04 19:15:00'),(387745,'affiliation','','Access-Reject','2019-01-04 19:15:11'),(387746,'affiliation','','Access-Reject','2019-01-04 19:15:23'),(387747,'affiliation','','Access-Reject','2019-01-04 19:15:34'),(387748,'affiliation','','Access-Reject','2019-01-04 19:15:45'),(387749,'affiliation','','Access-Reject','2019-01-04 19:15:57'),(387750,'affiliation','','Access-Reject','2019-01-04 19:16:08'),(387751,'affiliation','','Access-Reject','2019-01-04 19:16:20'),(387752,'affiliation','','Access-Reject','2019-01-04 19:16:31'),(387753,'affiliation','','Access-Reject','2019-01-04 19:16:42'),(387754,'affiliation','','Access-Reject','2019-01-04 19:16:54'),(387755,'affiliation','','Access-Reject','2019-01-04 19:17:05'),(387756,'affiliation','','Access-Reject','2019-01-04 19:17:17'),(387757,'affiliation','','Access-Reject','2019-01-04 19:17:28'),(387758,'affiliation','','Access-Reject','2019-01-04 19:17:39'),(387759,'affiliation','','Access-Reject','2019-01-04 19:17:51'),(387760,'affiliation','','Access-Reject','2019-01-04 19:18:02'),(387761,'affiliation','','Access-Reject','2019-01-04 19:18:14'),(387762,'affiliation','','Access-Reject','2019-01-04 19:18:25'),(387763,'affiliation','','Access-Reject','2019-01-04 19:18:36'),(387764,'affiliation','','Access-Reject','2019-01-04 19:18:48'),(387765,'affiliation','','Access-Reject','2019-01-04 19:18:59'),(387766,'affiliation','','Access-Reject','2019-01-04 19:19:11'),(387767,'affiliation','','Access-Reject','2019-01-04 19:19:22'),(387768,'affiliation','','Access-Reject','2019-01-04 19:19:33'),(387769,'affiliation','','Access-Reject','2019-01-04 19:19:45'),(387770,'affiliation','','Access-Reject','2019-01-04 19:19:56'),(387771,'affiliation','','Access-Reject','2019-01-04 19:20:42'),(387772,'affiliation','','Access-Reject','2019-01-04 19:20:53'),(387773,'affiliation','','Access-Reject','2019-01-04 19:21:05'),(387774,'affiliation','','Access-Reject','2019-01-04 19:21:16'),(387775,'affiliation','','Access-Reject','2019-01-04 19:21:27'),(387776,'affiliation','','Access-Reject','2019-01-04 19:21:39'),(387777,'affiliation','','Access-Reject','2019-01-04 19:21:50'),(387778,'affiliation','','Access-Reject','2019-01-04 19:22:01'),(387779,'affiliation','','Access-Reject','2019-01-04 19:22:13'),(387780,'affiliation','','Access-Reject','2019-01-04 19:22:24'),(387781,'affiliation','','Access-Reject','2019-01-04 19:22:36'),(387782,'affiliation','','Access-Reject','2019-01-04 19:22:47'),(387783,'affiliation','','Access-Reject','2019-01-04 19:22:58'),(387784,'affiliation','','Access-Reject','2019-01-04 19:23:10'),(387785,'affiliation','','Access-Reject','2019-01-04 19:23:21'),(387786,'affiliation','','Access-Reject','2019-01-04 19:23:33'),(387787,'affiliation','','Access-Reject','2019-01-04 19:23:44'),(387788,'affiliation','','Access-Reject','2019-01-04 19:23:55'),(387789,'affiliation','','Access-Reject','2019-01-04 19:24:07'),(387790,'affiliation','','Access-Reject','2019-01-04 19:24:18'),(387791,'affiliation','','Access-Reject','2019-01-04 19:24:30'),(387792,'affiliation','','Access-Reject','2019-01-04 19:24:41'),(387793,'affiliation','','Access-Reject','2019-01-04 19:24:52'),(387794,'affiliation','','Access-Reject','2019-01-04 19:25:04'),(387795,'affiliation','','Access-Reject','2019-01-04 19:25:15'),(387796,'affiliation','','Access-Reject','2019-01-04 19:25:26'),(387797,'affiliation','','Access-Reject','2019-01-04 19:25:38'),(387798,'affiliation','','Access-Reject','2019-01-04 19:25:49'),(387799,'affiliation','','Access-Reject','2019-01-04 19:26:00'),(387800,'affiliation','','Access-Reject','2019-01-04 19:26:12'),(387801,'affiliation','','Access-Reject','2019-01-04 19:26:23'),(387802,'affiliation','','Access-Reject','2019-01-04 19:26:35'),(387803,'affiliation','','Access-Reject','2019-01-04 19:26:46'),(387804,'affiliation','','Access-Reject','2019-01-04 19:26:57'),(387805,'affiliation','','Access-Reject','2019-01-04 19:27:09'),(387806,'affiliation','','Access-Reject','2019-01-04 19:27:20'),(387807,'affiliation','','Access-Reject','2019-01-04 19:27:32'),(387808,'affiliation','','Access-Reject','2019-01-04 19:27:43'),(387809,'affiliation','','Access-Reject','2019-01-04 19:27:54'),(387810,'affiliation','','Access-Reject','2019-01-04 19:28:06'),(387811,'affiliation','','Access-Reject','2019-01-04 19:28:17'),(387812,'affiliation','','Access-Reject','2019-01-04 19:28:29'),(387813,'affiliation','','Access-Reject','2019-01-04 19:28:40'),(387814,'affiliation','','Access-Reject','2019-01-04 19:28:51'),(387815,'affiliation','','Access-Reject','2019-01-04 19:29:03'),(387816,'affiliation','','Access-Reject','2019-01-04 19:29:14'),(387817,'affiliation','','Access-Reject','2019-01-04 19:29:26'),(387818,'affiliation','','Access-Reject','2019-01-04 19:29:37'),(387819,'affiliation','','Access-Reject','2019-01-04 19:29:48'),(387820,'affiliation','','Access-Reject','2019-01-04 19:30:00'),(387821,'affiliation','','Access-Reject','2019-01-04 19:30:11'),(387822,'affiliation','','Access-Reject','2019-01-04 19:30:22'),(387823,'affiliation','','Access-Reject','2019-01-04 19:30:34'),(387824,'affiliation','','Access-Reject','2019-01-04 19:30:45'),(387825,'affiliation','','Access-Reject','2019-01-04 19:30:57'),(387826,'affiliation','','Access-Reject','2019-01-04 19:31:08'),(387827,'affiliation','','Access-Reject','2019-01-04 19:31:19'),(387828,'affiliation','','Access-Reject','2019-01-04 19:31:31'),(387829,'affiliation','','Access-Reject','2019-01-04 19:31:42'),(387830,'affiliation','','Access-Reject','2019-01-04 19:31:54'),(387831,'affiliation','','Access-Reject','2019-01-04 19:32:05'),(387832,'affiliation','','Access-Reject','2019-01-04 19:32:17'),(387833,'affiliation','','Access-Reject','2019-01-04 19:32:28'),(387834,'affiliation','','Access-Reject','2019-01-04 19:32:39'),(387835,'affiliation','','Access-Reject','2019-01-04 19:32:51'),(387836,'affiliation','','Access-Reject','2019-01-04 19:33:02'),(387837,'affiliation','','Access-Reject','2019-01-04 19:33:13'),(387838,'affiliation','','Access-Reject','2019-01-04 19:33:25'),(387839,'affiliation','','Access-Reject','2019-01-04 19:33:36'),(387840,'affiliation','','Access-Reject','2019-01-04 19:33:47'),(387841,'affiliation','','Access-Reject','2019-01-04 19:33:59'),(387842,'affiliation','','Access-Reject','2019-01-04 19:34:10'),(387843,'affiliation','','Access-Reject','2019-01-04 19:34:22'),(387844,'affiliation','','Access-Reject','2019-01-04 19:34:33'),(387845,'affiliation','','Access-Reject','2019-01-04 19:34:44'),(387846,'affiliation','','Access-Reject','2019-01-04 19:34:56'),(387847,'affiliation','','Access-Reject','2019-01-04 19:35:07'),(387848,'affiliation','','Access-Reject','2019-01-04 19:35:19'),(387849,'affiliation','','Access-Reject','2019-01-04 19:35:30'),(387850,'affiliation','','Access-Reject','2019-01-04 19:35:42'),(387851,'affiliation','','Access-Reject','2019-01-04 19:35:53'),(387852,'affiliation','','Access-Reject','2019-01-04 19:36:04'),(387853,'affiliation','','Access-Reject','2019-01-04 19:36:16'),(387854,'affiliation','','Access-Reject','2019-01-04 19:36:27'),(387855,'affiliation','','Access-Reject','2019-01-04 19:36:38'),(387856,'affiliation','','Access-Reject','2019-01-04 19:36:50'),(387857,'affiliation','','Access-Reject','2019-01-04 19:37:01'),(387858,'affiliation','','Access-Reject','2019-01-04 19:37:12'),(387859,'affiliation','','Access-Reject','2019-01-04 19:37:24'),(387860,'affiliation','','Access-Reject','2019-01-04 19:37:35'),(387861,'affiliation','','Access-Reject','2019-01-04 19:37:47'),(387862,'affiliation','','Access-Reject','2019-01-04 19:37:58'),(387863,'affiliation','','Access-Reject','2019-01-04 19:38:10'),(387864,'affiliation','','Access-Reject','2019-01-04 19:38:21'),(387865,'affiliation','','Access-Reject','2019-01-04 19:38:32'),(387866,'affiliation','','Access-Reject','2019-01-04 19:38:44'),(387867,'affiliation','','Access-Reject','2019-01-04 19:38:55'),(387868,'affiliation','','Access-Reject','2019-01-04 19:39:06'),(387869,'affiliation','','Access-Reject','2019-01-04 19:39:18'),(387870,'affiliation','','Access-Reject','2019-01-04 19:39:29'),(387871,'affiliation','','Access-Reject','2019-01-04 19:39:41'),(387872,'affiliation','','Access-Reject','2019-01-04 19:39:52'),(387873,'affiliation','','Access-Reject','2019-01-04 19:40:03'),(387874,'affiliation','','Access-Reject','2019-01-04 19:40:15'),(387875,'affiliation','','Access-Reject','2019-01-04 19:40:26'),(387876,'affiliation','','Access-Reject','2019-01-04 19:40:37'),(387877,'affiliation','','Access-Reject','2019-01-04 19:40:49'),(387878,'affiliation','','Access-Reject','2019-01-04 19:41:00'),(387879,'affiliation','','Access-Reject','2019-01-04 19:41:12'),(387880,'affiliation','','Access-Reject','2019-01-04 19:41:23'),(387881,'affiliation','','Access-Reject','2019-01-04 19:41:34'),(387882,'affiliation','','Access-Reject','2019-01-04 19:41:46'),(387883,'affiliation','','Access-Reject','2019-01-04 19:41:57'),(387884,'affiliation','','Access-Reject','2019-01-04 19:42:09'),(387885,'affiliation','','Access-Reject','2019-01-04 19:42:20'),(387886,'affiliation','','Access-Reject','2019-01-04 19:42:31'),(387887,'affiliation','','Access-Reject','2019-01-04 19:42:43'),(387888,'affiliation','','Access-Reject','2019-01-04 19:42:54'),(387889,'affiliation','','Access-Reject','2019-01-04 19:43:06'),(387890,'affiliation','','Access-Reject','2019-01-04 19:43:18'),(387891,'affiliation','','Access-Reject','2019-01-04 19:43:29'),(387892,'affiliation','','Access-Reject','2019-01-04 19:43:41'),(387893,'affiliation','','Access-Reject','2019-01-04 19:43:52'),(387894,'affiliation','','Access-Reject','2019-01-04 19:44:04'),(387895,'affiliation','','Access-Reject','2019-01-04 19:44:15'),(387896,'affiliation','','Access-Reject','2019-01-04 19:44:26'),(387897,'affiliation','','Access-Reject','2019-01-04 19:44:38'),(387898,'affiliation','','Access-Reject','2019-01-04 19:44:50'),(387899,'affiliation','','Access-Reject','2019-01-04 19:45:01'),(387900,'affiliation','','Access-Reject','2019-01-04 19:45:13'),(387901,'affiliation','','Access-Reject','2019-01-04 19:45:24'),(387902,'affiliation','','Access-Reject','2019-01-04 19:45:36'),(387903,'affiliation','','Access-Reject','2019-01-04 19:45:48'),(387904,'affiliation','','Access-Reject','2019-01-04 19:45:59'),(387905,'affiliation','','Access-Reject','2019-01-04 19:46:11'),(387906,'affiliation','','Access-Reject','2019-01-04 19:46:22'),(387907,'affiliation','','Access-Reject','2019-01-04 19:46:33'),(387908,'affiliation','','Access-Reject','2019-01-04 19:46:45'),(387909,'affiliation','','Access-Reject','2019-01-04 19:46:56'),(387910,'affiliation','','Access-Reject','2019-01-04 19:47:08'),(387911,'affiliation','','Access-Reject','2019-01-04 19:47:20'),(387912,'affiliation','','Access-Reject','2019-01-04 19:47:31'),(387913,'affiliation','','Access-Reject','2019-01-04 19:47:42'),(387914,'affiliation','','Access-Reject','2019-01-04 19:47:54'),(387915,'affiliation','','Access-Reject','2019-01-04 19:48:05'),(387916,'affiliation','','Access-Reject','2019-01-04 19:48:16'),(387917,'affiliation','','Access-Reject','2019-01-04 19:48:28'),(387918,'affiliation','','Access-Reject','2019-01-04 19:48:39'),(387919,'affiliation','','Access-Reject','2019-01-04 19:48:50'),(387920,'affiliation','','Access-Reject','2019-01-04 19:49:02'),(387921,'affiliation','','Access-Reject','2019-01-04 19:49:13'),(387922,'affiliation','','Access-Reject','2019-01-04 19:49:25'),(387923,'affiliation','','Access-Reject','2019-01-04 19:49:36'),(387924,'affiliation','','Access-Reject','2019-01-04 19:49:47'),(387925,'affiliation','','Access-Reject','2019-01-04 19:49:59'),(387926,'affiliation','','Access-Reject','2019-01-04 19:50:10'),(387927,'affiliation','','Access-Reject','2019-01-04 19:50:21'),(387928,'affiliation','','Access-Reject','2019-01-04 19:50:33'),(387929,'affiliation','','Access-Reject','2019-01-04 19:50:44'),(387930,'affiliation','','Access-Reject','2019-01-04 19:50:55'),(387931,'affiliation','','Access-Reject','2019-01-04 19:51:07'),(387932,'affiliation','','Access-Reject','2019-01-04 19:51:18'),(387933,'affiliation','','Access-Reject','2019-01-04 19:51:30'),(387934,'affiliation','','Access-Reject','2019-01-04 19:51:41'),(387935,'affiliation','','Access-Reject','2019-01-04 19:51:52'),(387936,'affiliation','','Access-Reject','2019-01-04 19:52:04'),(387937,'affiliation','','Access-Reject','2019-01-04 19:52:16'),(387938,'affiliation','','Access-Reject','2019-01-04 19:52:27'),(387939,'affiliation','','Access-Reject','2019-01-04 19:52:39'),(387940,'affiliation','','Access-Reject','2019-01-04 19:52:50'),(387941,'affiliation','','Access-Reject','2019-01-04 19:53:01'),(387942,'affiliation','','Access-Reject','2019-01-04 19:53:13'),(387943,'affiliation','','Access-Reject','2019-01-04 19:53:24'),(387944,'affiliation','','Access-Reject','2019-01-04 19:53:36'),(387945,'affiliation','','Access-Reject','2019-01-04 19:53:47'),(387946,'affiliation','','Access-Reject','2019-01-04 19:53:58'),(387947,'affiliation','','Access-Reject','2019-01-04 19:54:10'),(387948,'affiliation','','Access-Reject','2019-01-04 19:54:22'),(387949,'affiliation','','Access-Reject','2019-01-04 19:54:33'),(387950,'affiliation','','Access-Reject','2019-01-04 19:54:45'),(387951,'affiliation','','Access-Reject','2019-01-04 19:54:56'),(387952,'affiliation','','Access-Reject','2019-01-04 19:55:08'),(387953,'affiliation','','Access-Reject','2019-01-04 19:55:19'),(387954,'affiliation','','Access-Reject','2019-01-04 19:55:30'),(387955,'affiliation','','Access-Reject','2019-01-04 19:55:42'),(387956,'affiliation','','Access-Reject','2019-01-04 19:55:53'),(387957,'affiliation','','Access-Reject','2019-01-04 19:56:05'),(387958,'affiliation','','Access-Reject','2019-01-04 19:56:16'),(387959,'affiliation','','Access-Reject','2019-01-04 19:56:27'),(387960,'affiliation','','Access-Reject','2019-01-04 19:56:39'),(387961,'affiliation','','Access-Reject','2019-01-04 19:56:50'),(387962,'affiliation','','Access-Reject','2019-01-04 19:57:01'),(387963,'affiliation','','Access-Reject','2019-01-04 19:57:13'),(387964,'affiliation','','Access-Reject','2019-01-04 19:57:24'),(387965,'affiliation','','Access-Reject','2019-01-04 19:57:36'),(387966,'affiliation','','Access-Reject','2019-01-04 19:57:47'),(387967,'affiliation','','Access-Reject','2019-01-04 19:57:59'),(387968,'affiliation','','Access-Reject','2019-01-04 19:58:10'),(387969,'affiliation','','Access-Reject','2019-01-04 19:58:22'),(387970,'affiliation','','Access-Reject','2019-01-04 19:58:33'),(387971,'affiliation','','Access-Reject','2019-01-04 19:58:44'),(387972,'affiliation','','Access-Reject','2019-01-04 19:58:56'),(387973,'affiliation','','Access-Reject','2019-01-04 19:59:07'),(387974,'affiliation','','Access-Reject','2019-01-04 19:59:18'),(387975,'affiliation','','Access-Reject','2019-01-04 19:59:30'),(387976,'affiliation','','Access-Reject','2019-01-04 19:59:41'),(387977,'affiliation','','Access-Reject','2019-01-04 19:59:53'),(387978,'affiliation','','Access-Reject','2019-01-04 20:00:04'),(387979,'affiliation','','Access-Reject','2019-01-04 20:00:15'),(387980,'affiliation','','Access-Reject','2019-01-04 20:00:27'),(387981,'affiliation','','Access-Reject','2019-01-04 20:00:38'),(387982,'affiliation','','Access-Reject','2019-01-04 20:00:50'),(387983,'affiliation','','Access-Reject','2019-01-04 20:01:01'),(387984,'affiliation','','Access-Reject','2019-01-04 20:01:12'),(387985,'affiliation','','Access-Reject','2019-01-04 20:01:24'),(387986,'affiliation','','Access-Reject','2019-01-04 20:01:35'),(387987,'affiliation','','Access-Reject','2019-01-04 20:01:46'),(387988,'affiliation','','Access-Reject','2019-01-04 20:01:58'),(387989,'affiliation','','Access-Reject','2019-01-04 20:02:09'),(387990,'affiliation','','Access-Reject','2019-01-04 20:02:21'),(387991,'affiliation','','Access-Reject','2019-01-04 20:02:32'),(387992,'affiliation','','Access-Reject','2019-01-04 20:02:44'),(387993,'affiliation','','Access-Reject','2019-01-04 20:02:55'),(387994,'affiliation','','Access-Reject','2019-01-04 20:03:07'),(387995,'affiliation','','Access-Reject','2019-01-04 20:03:18'),(387996,'affiliation','','Access-Reject','2019-01-04 20:03:29'),(387997,'affiliation','','Access-Reject','2019-01-04 20:03:41'),(387998,'affiliation','','Access-Reject','2019-01-04 20:03:52'),(387999,'affiliation','','Access-Reject','2019-01-04 20:04:03'),(388000,'affiliation','','Access-Reject','2019-01-04 20:04:15'),(388001,'affiliation','','Access-Reject','2019-01-04 20:04:26'),(388002,'affiliation','','Access-Reject','2019-01-04 20:04:38'),(388003,'affiliation','','Access-Reject','2019-01-04 20:04:49'),(388004,'affiliation','','Access-Reject','2019-01-04 20:05:00'),(388005,'affiliation','','Access-Reject','2019-01-04 20:05:12'),(388006,'affiliation','','Access-Reject','2019-01-04 20:05:23'),(388007,'affiliation','','Access-Reject','2019-01-04 20:05:34'),(388008,'affiliation','','Access-Reject','2019-01-04 20:05:46'),(388009,'affiliation','','Access-Reject','2019-01-04 20:05:57'),(388010,'affiliation','','Access-Reject','2019-01-04 20:06:08'),(388011,'affiliation','','Access-Reject','2019-01-04 20:06:20'),(388012,'affiliation','','Access-Reject','2019-01-04 20:06:31'),(388013,'affiliation','','Access-Reject','2019-01-04 20:06:43'),(388014,'affiliation','','Access-Reject','2019-01-04 20:06:54'),(388015,'affiliation','','Access-Reject','2019-01-04 20:07:05'),(388016,'affiliation','','Access-Reject','2019-01-04 20:07:18'),(388017,'affiliation','','Access-Reject','2019-01-04 20:07:29'),(388018,'affiliation','','Access-Reject','2019-01-04 20:07:41'),(388019,'affiliation','','Access-Reject','2019-01-04 20:07:52'),(388020,'affiliation','','Access-Reject','2019-01-04 20:08:03'),(388021,'affiliation','','Access-Reject','2019-01-04 20:08:15'),(388022,'affiliation','','Access-Reject','2019-01-04 20:08:26'),(388023,'affiliation','','Access-Reject','2019-01-04 20:08:38'),(388024,'affiliation','','Access-Reject','2019-01-04 20:08:49'),(388025,'affiliation','','Access-Reject','2019-01-04 20:09:00'),(388026,'affiliation','','Access-Reject','2019-01-04 20:09:12'),(388027,'affiliation','','Access-Reject','2019-01-04 20:09:23'),(388028,'affiliation','','Access-Reject','2019-01-04 20:09:34'),(388029,'affiliation','','Access-Reject','2019-01-04 20:09:46'),(388030,'affiliation','','Access-Reject','2019-01-04 20:09:57'),(388031,'affiliation','','Access-Reject','2019-01-04 20:10:09'),(388032,'affiliation','','Access-Reject','2019-01-04 20:10:20'),(388033,'affiliation','','Access-Reject','2019-01-04 20:10:31'),(388034,'affiliation','','Access-Reject','2019-01-04 20:10:43'),(388035,'affiliation','','Access-Reject','2019-01-04 20:10:54'),(388036,'affiliation','','Access-Reject','2019-01-04 20:11:05'),(388037,'affiliation','','Access-Reject','2019-01-04 20:11:17'),(388038,'affiliation','','Access-Reject','2019-01-04 20:11:28'),(388039,'affiliation','','Access-Reject','2019-01-04 20:11:39'),(388040,'affiliation','','Access-Reject','2019-01-04 20:11:51'),(388041,'affiliation','','Access-Reject','2019-01-04 20:12:02'),(388042,'affiliation','','Access-Reject','2019-01-04 20:12:14'),(388043,'affiliation','','Access-Reject','2019-01-04 20:12:25'),(388044,'affiliation','','Access-Reject','2019-01-04 20:12:36'),(388045,'affiliation','','Access-Reject','2019-01-04 20:12:48'),(388046,'affiliation','','Access-Reject','2019-01-04 20:12:59'),(388047,'affiliation','','Access-Reject','2019-01-04 20:13:10'),(388048,'affiliation','','Access-Reject','2019-01-04 20:13:22'),(388049,'affiliation','','Access-Reject','2019-01-04 20:13:33'),(388050,'affiliation','','Access-Reject','2019-01-04 20:13:45'),(388051,'affiliation','','Access-Reject','2019-01-04 20:13:56'),(388052,'affiliation','','Access-Reject','2019-01-04 20:14:07'),(388053,'affiliation','','Access-Reject','2019-01-04 20:14:19'),(388054,'affiliation','','Access-Reject','2019-01-04 20:14:31'),(388055,'affiliation','','Access-Reject','2019-01-04 20:14:42'),(388056,'affiliation','','Access-Reject','2019-01-04 20:14:54'),(388057,'affiliation','','Access-Reject','2019-01-04 20:15:05'),(388058,'affiliation','','Access-Reject','2019-01-04 20:15:16'),(388059,'affiliation','','Access-Reject','2019-01-04 20:15:28'),(388060,'affiliation','','Access-Reject','2019-01-04 20:15:39'),(388061,'affiliation','','Access-Reject','2019-01-04 20:15:51'),(388062,'affiliation','','Access-Reject','2019-01-04 20:16:03'),(388063,'affiliation','','Access-Reject','2019-01-04 20:16:14'),(388064,'affiliation','','Access-Reject','2019-01-04 20:16:26'),(388065,'affiliation','','Access-Reject','2019-01-04 20:16:37'),(388066,'affiliation','','Access-Reject','2019-01-04 20:16:48'),(388067,'affiliation','','Access-Reject','2019-01-04 20:17:00'),(388068,'affiliation','','Access-Reject','2019-01-04 20:17:11'),(388069,'affiliation','','Access-Reject','2019-01-04 20:17:22'),(388070,'affiliation','','Access-Reject','2019-01-04 20:17:34'),(388071,'affiliation','','Access-Reject','2019-01-04 20:17:45'),(388072,'affiliation','','Access-Reject','2019-01-04 20:17:56'),(388073,'affiliation','','Access-Reject','2019-01-04 20:18:08'),(388074,'affiliation','','Access-Reject','2019-01-04 20:18:19'),(388075,'affiliation','','Access-Reject','2019-01-04 20:18:31'),(388076,'affiliation','','Access-Reject','2019-01-04 20:18:42'),(388077,'affiliation','','Access-Reject','2019-01-04 20:18:53'),(388078,'affiliation','','Access-Reject','2019-01-04 20:19:05'),(388079,'affiliation','','Access-Reject','2019-01-04 20:19:16'),(388080,'affiliation','','Access-Reject','2019-01-04 20:19:27'),(388081,'affiliation','','Access-Reject','2019-01-04 20:19:39'),(388082,'affiliation','','Access-Reject','2019-01-04 20:19:50'),(388083,'affiliation','','Access-Reject','2019-01-04 20:20:02'),(388084,'affiliation','','Access-Reject','2019-01-04 20:20:13'),(388085,'affiliation','','Access-Reject','2019-01-04 20:20:24'),(388086,'affiliation','','Access-Reject','2019-01-04 20:20:36'),(388087,'affiliation','','Access-Reject','2019-01-04 20:20:47'),(388088,'affiliation','','Access-Reject','2019-01-04 20:20:58'),(388089,'affiliation','','Access-Reject','2019-01-04 20:21:10'),(388090,'affiliation','','Access-Reject','2019-01-04 20:21:21'),(388091,'affiliation','','Access-Reject','2019-01-04 20:21:33'),(388092,'affiliation','','Access-Reject','2019-01-04 20:21:44'),(388093,'affiliation','','Access-Reject','2019-01-04 20:21:55'),(388094,'affiliation','','Access-Reject','2019-01-04 20:22:07'),(388095,'affiliation','','Access-Reject','2019-01-04 20:22:18'),(388096,'affiliation','','Access-Reject','2019-01-04 20:22:29'),(388097,'affiliation','','Access-Reject','2019-01-04 20:22:41'),(388098,'affiliation','','Access-Reject','2019-01-04 20:22:52'),(388099,'affiliation','','Access-Reject','2019-01-04 20:23:04'),(388100,'affiliation','','Access-Reject','2019-01-04 20:23:16'),(388101,'affiliation','','Access-Reject','2019-01-04 20:23:27'),(388102,'affiliation','','Access-Reject','2019-01-04 20:23:39'),(388103,'affiliation','','Access-Reject','2019-01-04 20:23:50'),(388104,'affiliation','','Access-Reject','2019-01-04 20:24:01'),(388105,'affiliation','','Access-Reject','2019-01-04 20:24:13'),(388106,'affiliation','','Access-Reject','2019-01-04 20:24:24'),(388107,'affiliation','','Access-Reject','2019-01-04 20:24:36'),(388108,'affiliation','','Access-Reject','2019-01-04 20:24:47'),(388109,'affiliation','','Access-Reject','2019-01-04 20:24:58'),(388110,'affiliation','','Access-Reject','2019-01-04 20:25:10'),(388111,'affiliation','','Access-Reject','2019-01-04 20:25:21'),(388112,'affiliation','','Access-Reject','2019-01-04 20:25:33'),(388113,'affiliation','','Access-Reject','2019-01-04 20:25:45'),(388114,'affiliation','','Access-Reject','2019-01-04 20:25:56'),(388115,'affiliation','','Access-Reject','2019-01-04 20:26:08'),(388116,'affiliation','','Access-Reject','2019-01-04 20:26:19'),(388117,'affiliation','','Access-Reject','2019-01-04 20:26:30'),(388118,'affiliation','','Access-Reject','2019-01-04 20:26:42'),(388119,'affiliation','','Access-Reject','2019-01-04 20:26:53'),(388120,'affiliation','','Access-Reject','2019-01-04 20:27:04'),(388121,'affiliation','','Access-Reject','2019-01-04 20:27:16'),(388122,'affiliation','','Access-Reject','2019-01-04 20:27:27'),(388123,'affiliation','','Access-Reject','2019-01-04 20:27:38'),(388124,'affiliation','','Access-Reject','2019-01-04 20:27:50'),(388125,'affiliation','','Access-Reject','2019-01-04 20:28:01'),(388126,'affiliation','','Access-Reject','2019-01-04 20:28:13'),(388127,'affiliation','','Access-Reject','2019-01-04 20:28:24'),(388128,'affiliation','','Access-Reject','2019-01-04 20:28:36'),(388129,'affiliation','','Access-Reject','2019-01-04 20:28:47'),(388130,'affiliation','','Access-Reject','2019-01-04 20:28:58'),(388131,'affiliation','','Access-Reject','2019-01-04 20:29:10'),(388132,'affiliation','','Access-Reject','2019-01-04 20:29:21'),(388133,'affiliation','','Access-Reject','2019-01-04 20:29:32'),(388134,'affiliation','','Access-Reject','2019-01-04 20:29:44'),(388135,'affiliation','','Access-Reject','2019-01-04 20:29:55'),(388136,'affiliation','','Access-Reject','2019-01-04 20:30:06'),(388137,'affiliation','','Access-Reject','2019-01-04 20:30:18'),(388138,'affiliation','','Access-Reject','2019-01-04 20:30:29'),(388139,'affiliation','','Access-Reject','2019-01-04 20:30:40'),(388140,'affiliation','','Access-Reject','2019-01-04 20:30:52'),(388141,'affiliation','','Access-Reject','2019-01-04 20:31:03'),(388142,'affiliation','','Access-Reject','2019-01-04 20:31:15'),(388143,'affiliation','','Access-Reject','2019-01-04 20:31:26'),(388144,'affiliation','','Access-Reject','2019-01-04 20:31:38'),(388145,'affiliation','','Access-Reject','2019-01-04 20:31:49'),(388146,'affiliation','','Access-Reject','2019-01-04 20:32:00'),(388147,'affiliation','','Access-Reject','2019-01-04 20:32:12'),(388148,'affiliation','','Access-Reject','2019-01-04 20:32:23'),(388149,'affiliation','','Access-Reject','2019-01-04 20:32:35'),(388150,'affiliation','','Access-Reject','2019-01-04 20:32:46'),(388151,'affiliation','','Access-Reject','2019-01-04 20:32:57'),(388152,'affiliation','','Access-Reject','2019-01-04 20:33:09'),(388153,'affiliation','','Access-Reject','2019-01-04 20:33:20'),(388154,'affiliation','','Access-Reject','2019-01-04 20:33:32'),(388155,'affiliation','','Access-Reject','2019-01-04 20:33:43'),(388156,'affiliation','','Access-Reject','2019-01-04 20:33:54'),(388157,'affiliation','','Access-Reject','2019-01-04 20:34:06'),(388158,'affiliation','','Access-Reject','2019-01-04 20:34:17'),(388159,'affiliation','','Access-Reject','2019-01-04 20:34:29'),(388160,'affiliation','','Access-Reject','2019-01-04 20:34:40'),(388161,'affiliation','','Access-Reject','2019-01-04 20:34:51'),(388162,'affiliation','','Access-Reject','2019-01-04 20:35:03'),(388163,'affiliation','','Access-Reject','2019-01-04 20:35:14'),(388164,'affiliation','','Access-Reject','2019-01-04 20:35:25'),(388165,'affiliation','','Access-Reject','2019-01-04 20:35:37'),(388166,'affiliation','','Access-Reject','2019-01-04 20:35:48'),(388167,'affiliation','','Access-Reject','2019-01-04 20:36:00'),(388168,'affiliation','','Access-Reject','2019-01-04 20:36:11'),(388169,'affiliation','','Access-Reject','2019-01-04 20:36:22'),(388170,'affiliation','','Access-Reject','2019-01-04 20:36:34'),(388171,'affiliation','','Access-Reject','2019-01-04 20:36:45'),(388172,'affiliation','','Access-Reject','2019-01-04 20:36:56'),(388173,'affiliation','','Access-Reject','2019-01-04 20:37:08'),(388174,'affiliation','','Access-Reject','2019-01-04 20:37:19'),(388175,'affiliation','','Access-Reject','2019-01-04 20:37:30'),(388176,'affiliation','','Access-Reject','2019-01-04 20:37:42'),(388177,'affiliation','','Access-Reject','2019-01-04 20:37:53'),(388178,'affiliation','','Access-Reject','2019-01-04 20:38:04'),(388179,'affiliation','','Access-Reject','2019-01-04 20:38:16'),(388180,'affiliation','','Access-Reject','2019-01-04 20:38:27'),(388181,'affiliation','','Access-Reject','2019-01-04 20:38:39'),(388182,'affiliation','','Access-Reject','2019-01-04 20:38:50'),(388183,'affiliation','','Access-Reject','2019-01-04 20:39:02'),(388184,'affiliation','','Access-Reject','2019-01-04 20:39:13'),(388185,'affiliation','','Access-Reject','2019-01-04 20:39:24'),(388186,'affiliation','','Access-Reject','2019-01-04 20:39:36'),(388187,'affiliation','','Access-Reject','2019-01-04 20:39:47'),(388188,'affiliation','','Access-Reject','2019-01-04 20:39:58'),(388189,'affiliation','','Access-Reject','2019-01-04 20:40:10'),(388190,'pempamsie','','Access-Accept','2019-01-04 20:40:11'),(388191,'affiliation','','Access-Reject','2019-01-04 20:40:21'),(388192,'affiliation','','Access-Reject','2019-01-04 20:40:32'),(388193,'affiliation','','Access-Reject','2019-01-04 20:40:44'),(388194,'affiliation','','Access-Reject','2019-01-04 20:40:55'),(388195,'affiliation','','Access-Reject','2019-01-04 20:41:07'),(388196,'affiliation','','Access-Reject','2019-01-04 20:41:18'),(388197,'affiliation','','Access-Reject','2019-01-04 20:41:29'),(388198,'affiliation','','Access-Reject','2019-01-04 20:41:41'),(388199,'affiliation','','Access-Reject','2019-01-04 20:41:52'),(388200,'affiliation','','Access-Reject','2019-01-04 20:42:03'),(388201,'affiliation','','Access-Reject','2019-01-04 20:42:15'),(388202,'affiliation','','Access-Reject','2019-01-04 20:42:26'),(388203,'affiliation','','Access-Reject','2019-01-04 20:42:38'),(388204,'affiliation','','Access-Reject','2019-01-04 20:42:49'),(388205,'affiliation','','Access-Reject','2019-01-04 20:43:00'),(388206,'affiliation','','Access-Reject','2019-01-04 20:43:12'),(388207,'affiliation','','Access-Reject','2019-01-04 20:43:23'),(388208,'affiliation','','Access-Reject','2019-01-04 20:43:35'),(388209,'affiliation','','Access-Reject','2019-01-04 20:43:46'),(388210,'affiliation','','Access-Reject','2019-01-04 20:43:58'),(388211,'affiliation','','Access-Reject','2019-01-04 20:44:09'),(388212,'affiliation','','Access-Reject','2019-01-04 20:44:21'),(388213,'affiliation','','Access-Reject','2019-01-04 20:44:32'),(388214,'affiliation','','Access-Reject','2019-01-04 20:44:43'),(388215,'affiliation','','Access-Reject','2019-01-04 20:44:55'),(388216,'affiliation','','Access-Reject','2019-01-04 20:45:06'),(388217,'affiliation','','Access-Reject','2019-01-04 20:45:17'),(388218,'affiliation','','Access-Reject','2019-01-04 20:45:29'),(388219,'affiliation','','Access-Reject','2019-01-04 20:45:40'),(388220,'affiliation','','Access-Reject','2019-01-04 20:45:51'),(388221,'affiliation','','Access-Reject','2019-01-04 20:46:03'),(388222,'affiliation','','Access-Reject','2019-01-04 20:46:14'),(388223,'affiliation','','Access-Reject','2019-01-04 20:46:26'),(388224,'affiliation','','Access-Reject','2019-01-04 20:46:37'),(388225,'affiliation','','Access-Reject','2019-01-04 20:46:48'),(388226,'affiliation','','Access-Reject','2019-01-04 20:47:00'),(388227,'affiliation','','Access-Reject','2019-01-04 20:47:11'),(388228,'affiliation','','Access-Reject','2019-01-04 20:47:22'),(388229,'affiliation','','Access-Reject','2019-01-04 20:47:34'),(388230,'affiliation','','Access-Reject','2019-01-04 20:47:45'),(388231,'affiliation','','Access-Reject','2019-01-04 20:47:57'),(388232,'affiliation','','Access-Reject','2019-01-04 20:48:08'),(388233,'affiliation','','Access-Reject','2019-01-04 20:48:19'),(388234,'affiliation','','Access-Reject','2019-01-04 20:48:31'),(388235,'affiliation','','Access-Reject','2019-01-04 20:48:43'),(388236,'affiliation','','Access-Reject','2019-01-04 20:48:54'),(388237,'affiliation','','Access-Reject','2019-01-04 20:49:05'),(388238,'affiliation','','Access-Reject','2019-01-04 20:49:17');
INSERT INTO `radpostauth` VALUES (388239,'affiliation','','Access-Reject','2019-01-04 20:49:28'),(388240,'affiliation','','Access-Reject','2019-01-04 20:49:39'),(388241,'affiliation','','Access-Reject','2019-01-04 20:49:51'),(388242,'affiliation','','Access-Reject','2019-01-04 20:50:02'),(388243,'affiliation','','Access-Reject','2019-01-04 20:50:14'),(388244,'affiliation','','Access-Reject','2019-01-04 20:50:25'),(388245,'affiliation','','Access-Reject','2019-01-04 20:50:36'),(388246,'affiliation','','Access-Reject','2019-01-04 20:50:48'),(388247,'affiliation','','Access-Reject','2019-01-04 20:50:59'),(388248,'affiliation','','Access-Reject','2019-01-04 20:51:10'),(388249,'affiliation','','Access-Reject','2019-01-04 20:51:22'),(388250,'affiliation','','Access-Reject','2019-01-04 20:51:33'),(388251,'affiliation','','Access-Reject','2019-01-04 20:51:45'),(388252,'affiliation','','Access-Reject','2019-01-04 20:51:56'),(388253,'affiliation','','Access-Reject','2019-01-04 20:52:07'),(388254,'affiliation','','Access-Reject','2019-01-04 20:52:19'),(388255,'affiliation','','Access-Reject','2019-01-04 20:52:30'),(388256,'affiliation','','Access-Reject','2019-01-04 20:52:42'),(388257,'affiliation','','Access-Reject','2019-01-04 20:52:53'),(388258,'affiliation','','Access-Reject','2019-01-04 20:53:04'),(388259,'affiliation','','Access-Reject','2019-01-04 20:53:16'),(388260,'affiliation','','Access-Reject','2019-01-04 20:53:27'),(388261,'affiliation','','Access-Reject','2019-01-04 20:53:39'),(388262,'affiliation','','Access-Reject','2019-01-04 20:53:50'),(388263,'affiliation','','Access-Reject','2019-01-04 20:54:02'),(388264,'affiliation','','Access-Reject','2019-01-04 20:54:13'),(388265,'affiliation','','Access-Reject','2019-01-04 20:54:24'),(388266,'affiliation','','Access-Reject','2019-01-04 20:54:36'),(388267,'affiliation','','Access-Reject','2019-01-04 20:54:47'),(388268,'affiliation','','Access-Reject','2019-01-04 20:54:59'),(388269,'affiliation','','Access-Reject','2019-01-04 20:55:10'),(388270,'affiliation','','Access-Reject','2019-01-04 20:55:21'),(388271,'affiliation','','Access-Reject','2019-01-04 20:55:33'),(388272,'affiliation','','Access-Reject','2019-01-04 20:55:44'),(388273,'affiliation','','Access-Reject','2019-01-04 20:55:55'),(388274,'affiliation','','Access-Reject','2019-01-04 20:56:07'),(388275,'affiliation','','Access-Reject','2019-01-04 20:56:18'),(388276,'affiliation','','Access-Reject','2019-01-04 20:56:30'),(388277,'affiliation','','Access-Reject','2019-01-04 20:56:41'),(388278,'affiliation','','Access-Reject','2019-01-04 20:56:52'),(388279,'affiliation','','Access-Reject','2019-01-04 20:57:04'),(388280,'affiliation','','Access-Reject','2019-01-04 20:57:15'),(388281,'affiliation','','Access-Reject','2019-01-04 20:57:27'),(388282,'affiliation','','Access-Reject','2019-01-04 20:57:38'),(388283,'affiliation','','Access-Reject','2019-01-04 20:57:49'),(388284,'affiliation','','Access-Reject','2019-01-04 20:58:01'),(388285,'affiliation','','Access-Reject','2019-01-04 20:58:12'),(388286,'affiliation','','Access-Reject','2019-01-04 20:58:23'),(388287,'affiliation','','Access-Reject','2019-01-04 20:58:35'),(388288,'affiliation','','Access-Reject','2019-01-04 20:58:46'),(388289,'affiliation','','Access-Reject','2019-01-04 20:58:58'),(388290,'affiliation','','Access-Reject','2019-01-04 20:59:09'),(388291,'affiliation','','Access-Reject','2019-01-04 20:59:21'),(388292,'affiliation','','Access-Reject','2019-01-04 20:59:32'),(388293,'affiliation','','Access-Reject','2019-01-04 20:59:43'),(388294,'affiliation','','Access-Reject','2019-01-04 20:59:55'),(388295,'affiliation','','Access-Reject','2019-01-04 21:00:06'),(388296,'affiliation','','Access-Reject','2019-01-04 21:00:18'),(388297,'affiliation','','Access-Reject','2019-01-04 21:00:29'),(388298,'affiliation','','Access-Reject','2019-01-04 21:00:40'),(388299,'affiliation','','Access-Reject','2019-01-04 21:00:52'),(388300,'affiliation','','Access-Reject','2019-01-04 21:01:03'),(388301,'affiliation','','Access-Reject','2019-01-04 21:01:14'),(388302,'affiliation','','Access-Reject','2019-01-04 21:01:26'),(388303,'affiliation','','Access-Reject','2019-01-04 21:01:37'),(388304,'affiliation','','Access-Reject','2019-01-04 21:01:49'),(388305,'affiliation','','Access-Reject','2019-01-04 21:02:00'),(388306,'affiliation','','Access-Reject','2019-01-04 21:02:11'),(388307,'affiliation','','Access-Reject','2019-01-04 21:02:23'),(388308,'affiliation','','Access-Reject','2019-01-04 21:02:34'),(388309,'affiliation','','Access-Reject','2019-01-04 21:02:45'),(388310,'affiliation','','Access-Reject','2019-01-04 21:02:57'),(388311,'affiliation','','Access-Reject','2019-01-04 21:03:08'),(388312,'affiliation','','Access-Reject','2019-01-04 21:03:19'),(388313,'affiliation','','Access-Reject','2019-01-04 21:03:31'),(388314,'affiliation','','Access-Reject','2019-01-04 21:03:42'),(388315,'affiliation','','Access-Reject','2019-01-04 21:03:54'),(388316,'affiliation','','Access-Reject','2019-01-04 21:04:06'),(388317,'affiliation','','Access-Reject','2019-01-04 21:04:17'),(388318,'affiliation','','Access-Reject','2019-01-04 21:04:29'),(388319,'affiliation','','Access-Reject','2019-01-04 21:04:40'),(388320,'affiliation','','Access-Reject','2019-01-04 21:04:51'),(388321,'affiliation','','Access-Reject','2019-01-04 21:05:03'),(388322,'affiliation','','Access-Reject','2019-01-04 21:05:14'),(388323,'affiliation','','Access-Reject','2019-01-04 21:05:25'),(388324,'affiliation','','Access-Reject','2019-01-04 21:05:37'),(388325,'affiliation','','Access-Reject','2019-01-04 21:05:48'),(388326,'affiliation','','Access-Reject','2019-01-04 21:06:00'),(388327,'affiliation','','Access-Reject','2019-01-04 21:06:11'),(388328,'affiliation','','Access-Reject','2019-01-04 21:06:22'),(388329,'affiliation','','Access-Reject','2019-01-04 21:06:34'),(388330,'affiliation','','Access-Reject','2019-01-04 21:06:45'),(388331,'affiliation','','Access-Reject','2019-01-04 21:06:56'),(388332,'affiliation','','Access-Reject','2019-01-04 21:07:08'),(388333,'affiliation','','Access-Reject','2019-01-04 21:07:19'),(388334,'affiliation','','Access-Reject','2019-01-04 21:07:30'),(388335,'affiliation','','Access-Reject','2019-01-04 21:07:42'),(388336,'affiliation','','Access-Reject','2019-01-04 21:07:53'),(388337,'affiliation','','Access-Reject','2019-01-04 21:08:05'),(388338,'affiliation','','Access-Reject','2019-01-04 21:08:16'),(388339,'affiliation','','Access-Reject','2019-01-04 21:08:28'),(388340,'affiliation','','Access-Reject','2019-01-04 21:08:39'),(388341,'affiliation','','Access-Reject','2019-01-04 21:08:51'),(388342,'affiliation','','Access-Reject','2019-01-04 21:09:02'),(388343,'affiliation','','Access-Reject','2019-01-04 21:09:14'),(388344,'affiliation','','Access-Reject','2019-01-04 21:09:25'),(388345,'affiliation','','Access-Reject','2019-01-04 21:09:37'),(388346,'affiliation','','Access-Reject','2019-01-04 21:09:48'),(388347,'affiliation','','Access-Reject','2019-01-04 21:09:59'),(388348,'affiliation','','Access-Reject','2019-01-04 21:10:11'),(388349,'affiliation','','Access-Reject','2019-01-04 21:10:22'),(388350,'affiliation','','Access-Reject','2019-01-04 21:10:33'),(388351,'affiliation','','Access-Reject','2019-01-04 21:10:45'),(388352,'affiliation','','Access-Reject','2019-01-04 21:10:56'),(388353,'affiliation','','Access-Reject','2019-01-04 21:11:08'),(388354,'affiliation','','Access-Reject','2019-01-04 21:11:19'),(388355,'affiliation','','Access-Reject','2019-01-04 21:11:30'),(388356,'affiliation','','Access-Reject','2019-01-04 21:11:42'),(388357,'affiliation','','Access-Reject','2019-01-04 21:11:53'),(388358,'affiliation','','Access-Reject','2019-01-04 21:12:04'),(388359,'affiliation','','Access-Reject','2019-01-04 21:12:16'),(388360,'affiliation','','Access-Reject','2019-01-04 21:12:27'),(388361,'affiliation','','Access-Reject','2019-01-04 21:12:38'),(388362,'affiliation','','Access-Reject','2019-01-04 21:12:50'),(388363,'affiliation','','Access-Reject','2019-01-04 21:13:01'),(388364,'affiliation','','Access-Reject','2019-01-04 21:13:13'),(388365,'affiliation','','Access-Reject','2019-01-04 21:13:24'),(388366,'affiliation','','Access-Reject','2019-01-04 21:13:35'),(388367,'affiliation','','Access-Reject','2019-01-04 21:13:47'),(388368,'affiliation','','Access-Reject','2019-01-04 21:13:58'),(388369,'affiliation','','Access-Reject','2019-01-04 21:14:09'),(388370,'affiliation','','Access-Reject','2019-01-04 21:14:21'),(388371,'affiliation','','Access-Reject','2019-01-04 21:14:32'),(388372,'affiliation','','Access-Reject','2019-01-04 21:14:44'),(388373,'affiliation','','Access-Reject','2019-01-04 21:14:55'),(388374,'affiliation','','Access-Reject','2019-01-04 21:15:06'),(388375,'affiliation','','Access-Reject','2019-01-04 21:15:18'),(388376,'affiliation','','Access-Reject','2019-01-04 21:15:29'),(388377,'affiliation','','Access-Reject','2019-01-04 21:15:41'),(388378,'affiliation','','Access-Reject','2019-01-04 21:15:52'),(388379,'affiliation','','Access-Reject','2019-01-04 21:16:03'),(388380,'affiliation','','Access-Reject','2019-01-04 21:16:15'),(388381,'affiliation','','Access-Reject','2019-01-04 21:16:26'),(388382,'affiliation','','Access-Reject','2019-01-04 21:16:37'),(388383,'affiliation','','Access-Reject','2019-01-04 21:16:49'),(388384,'affiliation','','Access-Reject','2019-01-04 21:17:00'),(388385,'affiliation','','Access-Reject','2019-01-04 21:17:12'),(388386,'affiliation','','Access-Reject','2019-01-04 21:17:23'),(388387,'affiliation','','Access-Reject','2019-01-04 21:17:34'),(388388,'affiliation','','Access-Reject','2019-01-04 21:17:46'),(388389,'affiliation','','Access-Reject','2019-01-04 21:17:57'),(388390,'affiliation','','Access-Reject','2019-01-04 21:18:08'),(388391,'affiliation','','Access-Reject','2019-01-04 21:18:20'),(388392,'affiliation','','Access-Reject','2019-01-04 21:18:31'),(388393,'affiliation','','Access-Reject','2019-01-04 21:18:42'),(388394,'affiliation','','Access-Reject','2019-01-04 21:18:54'),(388395,'affiliation','','Access-Reject','2019-01-04 21:19:05'),(388396,'affiliation','','Access-Reject','2019-01-04 21:19:17'),(388397,'affiliation','','Access-Reject','2019-01-04 21:19:29'),(388398,'affiliation','','Access-Reject','2019-01-04 21:19:40'),(388399,'affiliation','','Access-Reject','2019-01-04 21:19:51'),(388400,'affiliation','','Access-Reject','2019-01-04 21:20:03'),(388401,'affiliation','','Access-Reject','2019-01-04 21:20:14'),(388402,'affiliation','','Access-Reject','2019-01-04 21:20:26'),(388403,'affiliation','','Access-Reject','2019-01-04 21:20:38'),(388404,'affiliation','','Access-Reject','2019-01-04 21:20:49'),(388405,'affiliation','','Access-Reject','2019-01-04 21:21:01'),(388406,'affiliation','','Access-Reject','2019-01-04 21:21:12'),(388407,'affiliation','','Access-Reject','2019-01-04 21:21:23'),(388408,'affiliation','','Access-Reject','2019-01-04 21:21:35'),(388409,'affiliation','','Access-Reject','2019-01-04 21:21:46'),(388410,'affiliation','','Access-Reject','2019-01-04 21:21:57'),(388411,'affiliation','','Access-Reject','2019-01-04 21:22:09'),(388412,'affiliation','','Access-Reject','2019-01-04 21:22:20'),(388413,'affiliation','','Access-Reject','2019-01-04 21:22:32'),(388414,'affiliation','','Access-Reject','2019-01-04 21:22:43'),(388415,'affiliation','','Access-Reject','2019-01-04 21:22:54'),(388416,'affiliation','','Access-Reject','2019-01-04 21:23:06'),(388417,'affiliation','','Access-Reject','2019-01-04 21:23:17'),(388418,'affiliation','','Access-Reject','2019-01-04 21:23:29'),(388419,'affiliation','','Access-Reject','2019-01-04 21:23:40'),(388420,'affiliation','','Access-Reject','2019-01-04 21:23:51'),(388421,'affiliation','','Access-Reject','2019-01-04 21:24:03'),(388422,'affiliation','','Access-Reject','2019-01-04 21:24:14'),(388423,'affiliation','','Access-Reject','2019-01-04 21:24:26'),(388424,'affiliation','','Access-Reject','2019-01-04 21:24:37'),(388425,'affiliation','','Access-Reject','2019-01-04 21:24:48'),(388426,'affiliation','','Access-Reject','2019-01-04 21:25:00'),(388427,'affiliation','','Access-Reject','2019-01-04 21:25:11'),(388428,'affiliation','','Access-Reject','2019-01-04 21:25:22'),(388429,'affiliation','','Access-Reject','2019-01-04 21:25:34'),(388430,'affiliation','','Access-Reject','2019-01-04 21:25:45'),(388431,'affiliation','','Access-Reject','2019-01-04 21:25:57'),(388432,'affiliation','','Access-Reject','2019-01-04 21:26:08'),(388433,'affiliation','','Access-Reject','2019-01-04 21:26:19'),(388434,'affiliation','','Access-Reject','2019-01-04 21:26:31'),(388435,'affiliation','','Access-Reject','2019-01-04 21:26:42'),(388436,'affiliation','','Access-Reject','2019-01-04 21:26:53'),(388437,'affiliation','','Access-Reject','2019-01-04 21:27:05'),(388438,'affiliation','','Access-Reject','2019-01-04 21:27:16'),(388439,'affiliation','','Access-Reject','2019-01-04 21:27:27'),(388440,'affiliation','','Access-Reject','2019-01-04 21:27:39'),(388441,'affiliation','','Access-Reject','2019-01-04 21:27:50'),(388442,'affiliation','','Access-Reject','2019-01-04 21:28:01'),(388443,'affiliation','','Access-Reject','2019-01-04 21:28:13'),(388444,'affiliation','','Access-Reject','2019-01-04 21:28:24'),(388445,'affiliation','','Access-Reject','2019-01-04 21:28:36'),(388446,'affiliation','','Access-Reject','2019-01-04 21:28:47'),(388447,'affiliation','','Access-Reject','2019-01-04 21:28:58'),(388448,'affiliation','','Access-Reject','2019-01-04 21:29:10'),(388449,'affiliation','','Access-Reject','2019-01-04 21:29:21'),(388450,'affiliation','','Access-Reject','2019-01-04 21:29:33'),(388451,'affiliation','','Access-Reject','2019-01-04 21:29:45'),(388452,'affiliation','','Access-Reject','2019-01-04 21:29:56'),(388453,'affiliation','','Access-Reject','2019-01-04 21:30:07'),(388454,'affiliation','','Access-Reject','2019-01-04 21:30:19'),(388455,'affiliation','','Access-Reject','2019-01-04 21:30:30'),(388456,'affiliation','','Access-Reject','2019-01-04 21:30:41'),(388457,'affiliation','','Access-Reject','2019-01-04 21:30:53'),(388458,'affiliation','','Access-Reject','2019-01-04 21:31:04'),(388459,'affiliation','','Access-Reject','2019-01-04 21:31:16'),(388460,'affiliation','','Access-Reject','2019-01-04 21:31:27'),(388461,'affiliation','','Access-Reject','2019-01-04 21:31:38'),(388462,'affiliation','','Access-Reject','2019-01-04 21:31:50'),(388463,'affiliation','','Access-Reject','2019-01-04 21:32:01'),(388464,'affiliation','','Access-Reject','2019-01-04 21:32:12'),(388465,'affiliation','','Access-Reject','2019-01-04 21:32:24'),(388466,'affiliation','','Access-Reject','2019-01-04 21:32:35'),(388467,'affiliation','','Access-Reject','2019-01-04 21:32:47'),(388468,'affiliation','','Access-Reject','2019-01-04 21:32:58'),(388469,'affiliation','','Access-Reject','2019-01-04 21:33:10'),(388470,'affiliation','','Access-Reject','2019-01-04 21:33:22'),(388471,'affiliation','','Access-Reject','2019-01-04 21:33:33'),(388472,'affiliation','','Access-Reject','2019-01-04 21:33:44'),(388473,'affiliation','','Access-Reject','2019-01-04 21:33:56'),(388474,'affiliation','','Access-Reject','2019-01-04 21:34:07'),(388475,'affiliation','','Access-Reject','2019-01-04 21:34:19'),(388476,'affiliation','','Access-Reject','2019-01-04 21:34:30'),(388477,'affiliation','','Access-Reject','2019-01-04 21:34:41'),(388478,'affiliation','','Access-Reject','2019-01-04 21:34:53'),(388479,'affiliation','','Access-Reject','2019-01-04 21:35:04'),(388480,'affiliation','','Access-Reject','2019-01-04 21:35:15'),(388481,'affiliation','','Access-Reject','2019-01-04 21:35:27'),(388482,'affiliation','','Access-Reject','2019-01-04 21:35:38'),(388483,'affiliation','','Access-Reject','2019-01-04 21:35:50'),(388484,'affiliation','','Access-Reject','2019-01-04 21:36:01'),(388485,'affiliation','','Access-Reject','2019-01-04 21:36:12'),(388486,'affiliation','','Access-Reject','2019-01-04 21:36:24'),(388487,'affiliation','','Access-Reject','2019-01-04 21:36:35'),(388488,'affiliation','','Access-Reject','2019-01-04 21:36:46'),(388489,'affiliation','','Access-Reject','2019-01-04 21:36:58'),(388490,'affiliation','','Access-Reject','2019-01-04 21:37:09'),(388491,'affiliation','','Access-Reject','2019-01-04 21:37:21'),(388492,'affiliation','','Access-Reject','2019-01-04 21:37:32'),(388493,'affiliation','','Access-Reject','2019-01-04 21:37:43'),(388494,'affiliation','','Access-Reject','2019-01-04 21:37:55'),(388495,'affiliation','','Access-Reject','2019-01-04 21:38:06'),(388496,'affiliation','','Access-Reject','2019-01-04 21:38:17'),(388497,'affiliation','','Access-Reject','2019-01-04 21:38:29'),(388498,'affiliation','','Access-Reject','2019-01-04 21:38:40'),(388499,'affiliation','','Access-Reject','2019-01-04 21:38:52'),(388500,'affiliation','','Access-Reject','2019-01-04 21:39:03'),(388501,'affiliation','','Access-Reject','2019-01-04 21:39:14'),(388502,'affiliation','','Access-Reject','2019-01-04 21:39:26'),(388503,'affiliation','','Access-Reject','2019-01-04 21:39:37'),(388504,'affiliation','','Access-Reject','2019-01-04 21:39:49'),(388505,'affiliation','','Access-Reject','2019-01-04 21:40:00'),(388506,'affiliation','','Access-Reject','2019-01-04 21:40:11'),(388507,'affiliation','','Access-Reject','2019-01-04 21:40:23'),(388508,'affiliation','','Access-Reject','2019-01-04 21:40:34'),(388509,'affiliation','','Access-Reject','2019-01-04 21:40:45'),(388510,'affiliation','','Access-Reject','2019-01-04 21:40:57'),(388511,'affiliation','','Access-Reject','2019-01-04 21:41:08'),(388512,'affiliation','','Access-Reject','2019-01-04 21:41:19'),(388513,'affiliation','','Access-Reject','2019-01-04 21:41:31'),(388514,'affiliation','','Access-Reject','2019-01-04 21:41:42'),(388515,'affiliation','','Access-Reject','2019-01-04 21:41:54'),(388516,'affiliation','','Access-Reject','2019-01-04 21:42:05'),(388517,'affiliation','','Access-Reject','2019-01-04 21:42:16'),(388518,'affiliation','','Access-Reject','2019-01-04 21:42:27'),(388519,'affiliation','','Access-Reject','2019-01-04 21:42:39'),(388520,'affiliation','','Access-Reject','2019-01-04 21:42:50'),(388521,'affiliation','','Access-Reject','2019-01-04 21:43:02'),(388522,'affiliation','','Access-Reject','2019-01-04 21:43:13'),(388523,'affiliation','','Access-Reject','2019-01-04 21:43:24'),(388524,'affiliation','','Access-Reject','2019-01-04 21:43:36'),(388525,'affiliation','','Access-Reject','2019-01-04 21:43:47'),(388526,'affiliation','','Access-Reject','2019-01-04 21:43:58'),(388527,'affiliation','','Access-Reject','2019-01-04 21:44:10'),(388528,'affiliation','','Access-Reject','2019-01-04 21:44:21'),(388529,'affiliation','','Access-Reject','2019-01-04 21:44:32'),(388530,'affiliation','','Access-Reject','2019-01-04 21:44:44'),(388531,'affiliation','','Access-Reject','2019-01-04 21:44:55'),(388532,'affiliation','','Access-Reject','2019-01-04 21:45:07'),(388533,'affiliation','','Access-Reject','2019-01-04 21:45:18'),(388534,'affiliation','','Access-Reject','2019-01-04 21:45:29'),(388535,'affiliation','','Access-Reject','2019-01-04 21:45:41'),(388536,'affiliation','','Access-Reject','2019-01-04 21:45:52'),(388537,'affiliation','','Access-Reject','2019-01-04 21:46:04'),(388538,'affiliation','','Access-Reject','2019-01-04 21:46:15'),(388539,'affiliation','','Access-Reject','2019-01-04 21:46:26'),(388540,'affiliation','','Access-Reject','2019-01-04 21:46:38'),(388541,'affiliation','','Access-Reject','2019-01-04 21:46:49'),(388542,'affiliation','','Access-Reject','2019-01-04 21:47:00'),(388543,'affiliation','','Access-Reject','2019-01-04 21:47:12'),(388544,'affiliation','','Access-Reject','2019-01-04 21:47:23'),(388545,'affiliation','','Access-Reject','2019-01-04 21:47:35'),(388546,'affiliation','','Access-Reject','2019-01-04 21:47:46'),(388547,'affiliation','','Access-Reject','2019-01-04 21:47:57'),(388548,'affiliation','','Access-Reject','2019-01-04 21:48:09'),(388549,'affiliation','','Access-Reject','2019-01-04 21:48:20'),(388550,'affiliation','','Access-Reject','2019-01-04 21:48:31'),(388551,'affiliation','','Access-Reject','2019-01-04 21:48:43'),(388552,'affiliation','','Access-Reject','2019-01-04 21:48:54'),(388553,'affiliation','','Access-Reject','2019-01-04 21:49:06'),(388554,'affiliation','','Access-Reject','2019-01-04 21:49:17'),(388555,'affiliation','','Access-Reject','2019-01-04 21:49:28'),(388556,'gadukpoh','0x950fb4e07892515228ba75ed5429166299','Access-Accept','2019-01-04 21:49:31'),(388557,'affiliation','','Access-Reject','2019-01-04 21:49:40'),(388558,'affiliation','','Access-Reject','2019-01-04 21:49:51'),(388559,'affiliation','','Access-Reject','2019-01-04 21:50:03'),(388560,'affiliation','','Access-Reject','2019-01-04 21:50:14'),(388561,'affiliation','','Access-Reject','2019-01-04 21:50:26'),(388562,'affiliation','','Access-Reject','2019-01-04 21:50:37'),(388563,'affiliation','','Access-Reject','2019-01-04 21:50:48'),(388564,'affiliation','','Access-Reject','2019-01-04 21:51:00'),(388565,'affiliation','','Access-Reject','2019-01-04 21:51:11'),(388566,'affiliation','','Access-Reject','2019-01-04 21:51:22'),(388567,'affiliation','','Access-Reject','2019-01-04 21:51:34'),(388568,'affiliation','','Access-Reject','2019-01-04 21:51:45'),(388569,'affiliation','','Access-Reject','2019-01-04 21:51:57'),(388570,'affiliation','','Access-Reject','2019-01-04 21:52:08'),(388571,'affiliation','','Access-Reject','2019-01-04 21:52:19'),(388572,'affiliation','','Access-Reject','2019-01-04 21:52:31'),(388573,'affiliation','','Access-Reject','2019-01-04 21:52:42'),(388574,'affiliation','','Access-Reject','2019-01-04 21:52:54'),(388575,'dadukpo','0x1d4724e8eb3ee4f3b5779b701da745cb78','Access-Accept','2019-01-04 21:53:04'),(388576,'affiliation','','Access-Reject','2019-01-04 21:53:05'),(388577,'affiliation','','Access-Reject','2019-01-04 21:53:17'),(388578,'affiliation','','Access-Reject','2019-01-04 21:53:29'),(388579,'affiliation','','Access-Reject','2019-01-04 21:53:40'),(388580,'affiliation','','Access-Reject','2019-01-04 21:53:51'),(388581,'affiliation','','Access-Reject','2019-01-04 21:54:03'),(388582,'affiliation','','Access-Reject','2019-01-04 21:54:14'),(388583,'affiliation','','Access-Reject','2019-01-04 21:54:26'),(388584,'affiliation','','Access-Reject','2019-01-04 21:54:37'),(388585,'affiliation','','Access-Reject','2019-01-04 21:54:48'),(388586,'affiliation','','Access-Reject','2019-01-04 21:55:00'),(388587,'affiliation','','Access-Reject','2019-01-04 21:55:11'),(388588,'affiliation','','Access-Reject','2019-01-04 21:55:22'),(388589,'affiliation','','Access-Reject','2019-01-04 21:55:34'),(388590,'affiliation','','Access-Reject','2019-01-04 21:55:45'),(388591,'affiliation','','Access-Reject','2019-01-04 21:55:56'),(388592,'affiliation','','Access-Reject','2019-01-04 21:56:08'),(388593,'affiliation','','Access-Reject','2019-01-04 21:56:19'),(388594,'affiliation','','Access-Reject','2019-01-04 21:56:31'),(388595,'affiliation','','Access-Reject','2019-01-04 21:56:42'),(388596,'affiliation','','Access-Reject','2019-01-04 21:56:53'),(388597,'affiliation','','Access-Reject','2019-01-04 21:57:05'),(388598,'affiliation','','Access-Reject','2019-01-04 21:57:16'),(388599,'affiliation','','Access-Reject','2019-01-04 21:57:28'),(388600,'affiliation','','Access-Reject','2019-01-04 21:57:39'),(388601,'affiliation','','Access-Reject','2019-01-04 21:57:50'),(388602,'affiliation','','Access-Reject','2019-01-04 21:58:02'),(388603,'affiliation','','Access-Reject','2019-01-04 21:58:13'),(388604,'affiliation','','Access-Reject','2019-01-04 21:58:24'),(388605,'affiliation','','Access-Reject','2019-01-04 21:58:36'),(388606,'affiliation','','Access-Reject','2019-01-04 21:58:47'),(388607,'affiliation','','Access-Reject','2019-01-04 21:58:59'),(388608,'affiliation','','Access-Reject','2019-01-04 21:59:10'),(388609,'affiliation','','Access-Reject','2019-01-04 21:59:21'),(388610,'affiliation','','Access-Reject','2019-01-04 21:59:33'),(388611,'affiliation','','Access-Reject','2019-01-04 21:59:44'),(388612,'affiliation','','Access-Reject','2019-01-04 21:59:55'),(388613,'affiliation','','Access-Reject','2019-01-04 22:00:07'),(388614,'affiliation','','Access-Reject','2019-01-04 22:00:18'),(388615,'affiliation','','Access-Reject','2019-01-04 22:00:30'),(388616,'affiliation','','Access-Reject','2019-01-04 22:00:41'),(388617,'affiliation','','Access-Reject','2019-01-04 22:00:53'),(388618,'affiliation','','Access-Reject','2019-01-04 22:01:04'),(388619,'affiliation','','Access-Reject','2019-01-04 22:01:15'),(388620,'affiliation','','Access-Reject','2019-01-04 22:01:27'),(388621,'affiliation','','Access-Reject','2019-01-04 22:01:38'),(388622,'affiliation','','Access-Reject','2019-01-04 22:01:49'),(388623,'affiliation','','Access-Reject','2019-01-04 22:02:02'),(388624,'affiliation','','Access-Reject','2019-01-04 22:02:13'),(388625,'affiliation','','Access-Reject','2019-01-04 22:02:25'),(388626,'affiliation','','Access-Reject','2019-01-04 22:02:36'),(388627,'affiliation','','Access-Reject','2019-01-04 22:02:47'),(388628,'affiliation','','Access-Reject','2019-01-04 22:02:59'),(388629,'affiliation','','Access-Reject','2019-01-04 22:03:10'),(388630,'affiliation','','Access-Reject','2019-01-04 22:03:22'),(388631,'affiliation','','Access-Reject','2019-01-04 22:03:33'),(388632,'affiliation','','Access-Reject','2019-01-04 22:03:44'),(388633,'affiliation','','Access-Reject','2019-01-04 22:03:56'),(388634,'affiliation','','Access-Reject','2019-01-04 22:04:07'),(388635,'affiliation','','Access-Reject','2019-01-04 22:04:18'),(388636,'affiliation','','Access-Reject','2019-01-04 22:04:30'),(388637,'affiliation','','Access-Reject','2019-01-04 22:04:41'),(388638,'affiliation','','Access-Reject','2019-01-04 22:04:52'),(388639,'affiliation','','Access-Reject','2019-01-04 22:05:05'),(388640,'affiliation','','Access-Reject','2019-01-04 22:05:16'),(388641,'affiliation','','Access-Reject','2019-01-04 22:05:28'),(388642,'affiliation','','Access-Reject','2019-01-04 22:05:39'),(388643,'affiliation','','Access-Reject','2019-01-04 22:06:23'),(388644,'affiliation','','Access-Reject','2019-01-04 22:06:34'),(388645,'affiliation','','Access-Reject','2019-01-04 22:06:45'),(388646,'affiliation','','Access-Reject','2019-01-04 22:06:57'),(388647,'affiliation','','Access-Reject','2019-01-04 22:07:08'),(388648,'affiliation','','Access-Reject','2019-01-04 22:07:19'),(388649,'affiliation','','Access-Reject','2019-01-04 22:07:31'),(388650,'affiliation','','Access-Reject','2019-01-04 22:07:42'),(388651,'affiliation','','Access-Reject','2019-01-04 22:07:54'),(388652,'affiliation','','Access-Reject','2019-01-04 22:08:05'),(388653,'affiliation','','Access-Reject','2019-01-04 22:08:16'),(388654,'affiliation','','Access-Reject','2019-01-04 22:08:28'),(388655,'affiliation','','Access-Reject','2019-01-04 22:08:39'),(388656,'affiliation','','Access-Reject','2019-01-04 22:08:50'),(388657,'affiliation','','Access-Reject','2019-01-04 22:09:02'),(388658,'affiliation','','Access-Reject','2019-01-04 22:09:13'),(388659,'affiliation','','Access-Reject','2019-01-04 22:09:25'),(388660,'affiliation','','Access-Reject','2019-01-04 22:09:36'),(388661,'affiliation','','Access-Reject','2019-01-04 22:09:47'),(388662,'affiliation','','Access-Reject','2019-01-04 22:09:59'),(388663,'affiliation','','Access-Reject','2019-01-04 22:10:10'),(388664,'affiliation','','Access-Reject','2019-01-04 22:10:21'),(388665,'affiliation','','Access-Reject','2019-01-04 22:10:33'),(388666,'affiliation','','Access-Reject','2019-01-04 22:10:44'),(388667,'affiliation','','Access-Reject','2019-01-04 22:10:56'),(388668,'affiliation','','Access-Reject','2019-01-04 22:11:07'),(388669,'affiliation','','Access-Reject','2019-01-04 22:11:18'),(388670,'affiliation','','Access-Reject','2019-01-04 22:11:30'),(388671,'affiliation','','Access-Reject','2019-01-04 22:11:41'),(388672,'affiliation','','Access-Reject','2019-01-04 22:11:52'),(388673,'affiliation','','Access-Reject','2019-01-04 22:12:04'),(388674,'affiliation','','Access-Reject','2019-01-04 22:12:15'),(388675,'affiliation','','Access-Reject','2019-01-04 22:12:26'),(388676,'affiliation','','Access-Reject','2019-01-04 22:12:38'),(388677,'affiliation','','Access-Reject','2019-01-04 22:12:49'),(388678,'affiliation','','Access-Reject','2019-01-04 22:13:00'),(388679,'affiliation','','Access-Reject','2019-01-04 22:13:12'),(388680,'affiliation','','Access-Reject','2019-01-04 22:13:23'),(388681,'affiliation','','Access-Reject','2019-01-04 22:13:35'),(388682,'affiliation','','Access-Reject','2019-01-04 22:13:46'),(388683,'affiliation','','Access-Reject','2019-01-04 22:13:57'),(388684,'affiliation','','Access-Reject','2019-01-04 22:14:09'),(388685,'affiliation','','Access-Reject','2019-01-04 22:14:20'),(388686,'affiliation','','Access-Reject','2019-01-04 22:14:31'),(388687,'affiliation','','Access-Reject','2019-01-04 22:14:43'),(388688,'affiliation','','Access-Reject','2019-01-04 22:14:54'),(388689,'affiliation','','Access-Reject','2019-01-04 22:15:06'),(388690,'affiliation','','Access-Reject','2019-01-04 22:15:17'),(388691,'affiliation','','Access-Reject','2019-01-04 22:15:28'),(388692,'affiliation','','Access-Reject','2019-01-04 22:15:40'),(388693,'affiliation','','Access-Reject','2019-01-04 22:15:51'),(388694,'affiliation','','Access-Reject','2019-01-04 22:16:03'),(388695,'affiliation','','Access-Reject','2019-01-04 22:16:14'),(388696,'affiliation','','Access-Reject','2019-01-04 22:16:26'),(388697,'affiliation','','Access-Reject','2019-01-04 22:16:38'),(388698,'affiliation','','Access-Reject','2019-01-04 22:16:49'),(388699,'affiliation','','Access-Reject','2019-01-04 22:17:00'),(388700,'affiliation','','Access-Reject','2019-01-04 22:17:12'),(388701,'affiliation','','Access-Reject','2019-01-04 22:17:23'),(388702,'affiliation','','Access-Reject','2019-01-04 22:17:35'),(388703,'affiliation','','Access-Reject','2019-01-04 22:17:47'),(388704,'affiliation','','Access-Reject','2019-01-04 22:17:58'),(388705,'affiliation','','Access-Reject','2019-01-04 22:18:10'),(388706,'affiliation','','Access-Reject','2019-01-04 22:18:21'),(388707,'affiliation','','Access-Reject','2019-01-04 22:18:32'),(388708,'affiliation','','Access-Reject','2019-01-04 22:18:44'),(388709,'affiliation','','Access-Reject','2019-01-04 22:18:55'),(388710,'affiliation','','Access-Reject','2019-01-04 22:19:06'),(388711,'affiliation','','Access-Reject','2019-01-04 22:19:18'),(388712,'affiliation','','Access-Reject','2019-01-04 22:19:29'),(388713,'affiliation','','Access-Reject','2019-01-04 22:19:40'),(388714,'affiliation','','Access-Reject','2019-01-04 22:19:52'),(388715,'affiliation','','Access-Reject','2019-01-04 22:20:03'),(388716,'affiliation','','Access-Reject','2019-01-04 22:20:15'),(388717,'affiliation','','Access-Reject','2019-01-04 22:20:26'),(388718,'affiliation','','Access-Reject','2019-01-04 22:20:37'),(388719,'affiliation','','Access-Reject','2019-01-04 22:20:49'),(388720,'affiliation','','Access-Reject','2019-01-04 22:21:00'),(388721,'affiliation','','Access-Reject','2019-01-04 22:21:12'),(388722,'affiliation','','Access-Reject','2019-01-04 22:21:23'),(388723,'affiliation','','Access-Reject','2019-01-04 22:21:35'),(388724,'affiliation','','Access-Reject','2019-01-04 22:21:46'),(388725,'affiliation','','Access-Reject','2019-01-04 22:21:57'),(388726,'affiliation','','Access-Reject','2019-01-04 22:22:09'),(388727,'affiliation','','Access-Reject','2019-01-04 22:22:20'),(388728,'affiliation','','Access-Reject','2019-01-04 22:22:31'),(388729,'affiliation','','Access-Reject','2019-01-04 22:22:43'),(388730,'affiliation','','Access-Reject','2019-01-04 22:22:54'),(388731,'affiliation','','Access-Reject','2019-01-04 22:23:06'),(388732,'affiliation','','Access-Reject','2019-01-04 22:23:17'),(388733,'affiliation','','Access-Reject','2019-01-04 22:23:28'),(388734,'affiliation','','Access-Reject','2019-01-04 22:23:40'),(388735,'affiliation','','Access-Reject','2019-01-04 22:23:51'),(388736,'affiliation','','Access-Reject','2019-01-04 22:24:02'),(388737,'affiliation','','Access-Reject','2019-01-04 22:24:14'),(388738,'affiliation','','Access-Reject','2019-01-04 22:24:25'),(388739,'affiliation','','Access-Reject','2019-01-04 22:24:37'),(388740,'affiliation','','Access-Reject','2019-01-04 22:24:48'),(388741,'affiliation','','Access-Reject','2019-01-04 22:24:59'),(388742,'affiliation','','Access-Reject','2019-01-04 22:25:11'),(388743,'affiliation','','Access-Reject','2019-01-04 22:25:22'),(388744,'affiliation','','Access-Reject','2019-01-04 22:25:34'),(388745,'affiliation','','Access-Reject','2019-01-04 22:25:45'),(388746,'affiliation','','Access-Reject','2019-01-04 22:25:57'),(388747,'affiliation','','Access-Reject','2019-01-04 22:26:08'),(388748,'affiliation','','Access-Reject','2019-01-04 22:26:20'),(388749,'affiliation','','Access-Reject','2019-01-04 22:26:31'),(388750,'affiliation','','Access-Reject','2019-01-04 22:26:42'),(388751,'affiliation','','Access-Reject','2019-01-04 22:26:54'),(388752,'affiliation','','Access-Reject','2019-01-04 22:27:05'),(388753,'affiliation','','Access-Reject','2019-01-04 22:27:17'),(388754,'affiliation','','Access-Reject','2019-01-04 22:27:28'),(388755,'affiliation','','Access-Reject','2019-01-04 22:27:39'),(388756,'affiliation','','Access-Reject','2019-01-04 22:27:51'),(388757,'affiliation','','Access-Reject','2019-01-04 22:28:02'),(388758,'affiliation','','Access-Reject','2019-01-04 22:28:13'),(388759,'affiliation','','Access-Reject','2019-01-04 22:28:25'),(388760,'affiliation','','Access-Reject','2019-01-04 22:28:36'),(388761,'affiliation','','Access-Reject','2019-01-04 22:28:48'),(388762,'affiliation','','Access-Reject','2019-01-04 22:28:59'),(388763,'affiliation','','Access-Reject','2019-01-04 22:29:10'),(388764,'affiliation','','Access-Reject','2019-01-04 22:29:22'),(388765,'affiliation','','Access-Reject','2019-01-04 22:29:33'),(388766,'affiliation','','Access-Reject','2019-01-04 22:29:44'),(388767,'affiliation','','Access-Reject','2019-01-04 22:29:56'),(388768,'affiliation','','Access-Reject','2019-01-04 22:30:07'),(388769,'affiliation','','Access-Reject','2019-01-04 22:30:18'),(388770,'affiliation','','Access-Reject','2019-01-04 22:30:30'),(388771,'affiliation','','Access-Reject','2019-01-04 22:30:41'),(388772,'affiliation','','Access-Reject','2019-01-04 22:30:53'),(388773,'affiliation','','Access-Reject','2019-01-04 22:31:04'),(388774,'affiliation','','Access-Reject','2019-01-04 22:31:16'),(388775,'affiliation','','Access-Reject','2019-01-04 22:31:27'),(388776,'dadukpo','0xacba652f94fe7babd1cdd2d22e495d72a7','Access-Accept','2019-01-04 22:31:38'),(388777,'affiliation','','Access-Reject','2019-01-04 22:31:38'),(388778,'affiliation','','Access-Reject','2019-01-04 22:31:50'),(388779,'affiliation','','Access-Reject','2019-01-04 22:32:01'),(388780,'affiliation','','Access-Reject','2019-01-04 22:32:12'),(388781,'affiliation','','Access-Reject','2019-01-04 22:32:24'),(388782,'affiliation','','Access-Reject','2019-01-04 22:32:35'),(388783,'affiliation','','Access-Reject','2019-01-04 22:32:47'),(388784,'affiliation','','Access-Reject','2019-01-04 22:32:58'),(388785,'affiliation','','Access-Reject','2019-01-04 22:33:09'),(388786,'affiliation','','Access-Reject','2019-01-04 22:33:21'),(388787,'affiliation','','Access-Reject','2019-01-04 22:33:32'),(388788,'affiliation','','Access-Reject','2019-01-04 22:33:44'),(388789,'affiliation','','Access-Reject','2019-01-04 22:33:55'),(388790,'affiliation','','Access-Reject','2019-01-04 22:34:06'),(388791,'affiliation','','Access-Reject','2019-01-04 22:34:18'),(388792,'affiliation','','Access-Reject','2019-01-04 22:34:29'),(388793,'affiliation','','Access-Reject','2019-01-04 22:34:40'),(388794,'affiliation','','Access-Reject','2019-01-04 22:34:52'),(388795,'affiliation','','Access-Reject','2019-01-04 22:35:03'),(388796,'affiliation','','Access-Reject','2019-01-04 22:35:15'),(388797,'affiliation','','Access-Reject','2019-01-04 22:35:26'),(388798,'affiliation','','Access-Reject','2019-01-04 22:35:37'),(388799,'affiliation','','Access-Reject','2019-01-04 22:35:49'),(388800,'affiliation','','Access-Reject','2019-01-04 22:36:00'),(388801,'affiliation','','Access-Reject','2019-01-04 22:36:12'),(388802,'affiliation','','Access-Reject','2019-01-04 22:36:24'),(388803,'affiliation','','Access-Reject','2019-01-04 22:36:35'),(388804,'affiliation','','Access-Reject','2019-01-04 22:36:46'),(388805,'affiliation','','Access-Reject','2019-01-04 22:36:58'),(388806,'affiliation','','Access-Reject','2019-01-04 22:37:09'),(388807,'affiliation','','Access-Reject','2019-01-04 22:37:20'),(388808,'affiliation','','Access-Reject','2019-01-04 22:37:32'),(388809,'affiliation','','Access-Reject','2019-01-04 22:37:43'),(388810,'affiliation','','Access-Reject','2019-01-04 22:37:55'),(388811,'affiliation','','Access-Reject','2019-01-04 22:38:06'),(388812,'affiliation','','Access-Reject','2019-01-04 22:38:17'),(388813,'affiliation','','Access-Reject','2019-01-04 22:38:29'),(388814,'affiliation','','Access-Reject','2019-01-04 22:38:40'),(388815,'affiliation','','Access-Reject','2019-01-04 22:38:51'),(388816,'affiliation','','Access-Reject','2019-01-04 22:39:03'),(388817,'affiliation','','Access-Reject','2019-01-04 22:39:14'),(388818,'affiliation','','Access-Reject','2019-01-04 22:39:25'),(388819,'affiliation','','Access-Reject','2019-01-04 22:39:37'),(388820,'affiliation','','Access-Reject','2019-01-04 22:39:48'),(388821,'affiliation','','Access-Reject','2019-01-04 22:40:00'),(388822,'affiliation','','Access-Reject','2019-01-04 22:40:11'),(388823,'pempamsie','','Access-Accept','2019-01-04 22:40:11'),(388824,'affiliation','','Access-Reject','2019-01-04 22:40:22'),(388825,'affiliation','','Access-Reject','2019-01-04 22:40:34'),(388826,'affiliation','','Access-Reject','2019-01-04 22:40:45'),(388827,'affiliation','','Access-Reject','2019-01-04 22:40:56'),(388828,'affiliation','','Access-Reject','2019-01-04 22:41:08'),(388829,'affiliation','','Access-Reject','2019-01-04 22:41:20'),(388830,'affiliation','','Access-Reject','2019-01-04 22:41:31'),(388831,'affiliation','','Access-Reject','2019-01-04 22:41:43'),(388832,'affiliation','','Access-Reject','2019-01-04 22:41:54'),(388833,'affiliation','','Access-Reject','2019-01-04 22:42:05'),(388834,'affiliation','','Access-Reject','2019-01-04 22:42:17'),(388835,'affiliation','','Access-Reject','2019-01-04 22:42:28'),(388836,'affiliation','','Access-Reject','2019-01-04 22:42:39'),(388837,'affiliation','','Access-Reject','2019-01-04 22:42:51'),(388838,'affiliation','','Access-Reject','2019-01-04 22:43:02'),(388839,'affiliation','','Access-Reject','2019-01-04 22:43:13'),(388840,'affiliation','','Access-Reject','2019-01-04 22:43:25'),(388841,'affiliation','','Access-Reject','2019-01-04 22:43:36'),(388842,'affiliation','','Access-Reject','2019-01-04 22:43:48'),(388843,'affiliation','','Access-Reject','2019-01-04 22:43:59'),(388844,'affiliation','','Access-Reject','2019-01-04 22:44:10'),(388845,'affiliation','','Access-Reject','2019-01-04 22:44:22'),(388846,'affiliation','','Access-Reject','2019-01-04 22:44:33'),(388847,'affiliation','','Access-Reject','2019-01-04 22:44:45'),(388848,'affiliation','','Access-Reject','2019-01-04 22:44:56'),(388849,'affiliation','','Access-Reject','2019-01-04 22:45:07'),(388850,'affiliation','','Access-Reject','2019-01-04 22:45:19'),(388851,'affiliation','','Access-Reject','2019-01-04 22:45:30'),(388852,'affiliation','','Access-Reject','2019-01-04 22:45:42'),(388853,'affiliation','','Access-Reject','2019-01-04 22:45:53'),(388854,'affiliation','','Access-Reject','2019-01-04 22:46:04'),(388855,'affiliation','','Access-Reject','2019-01-04 22:46:17'),(388856,'affiliation','','Access-Reject','2019-01-04 22:46:28'),(388857,'affiliation','','Access-Reject','2019-01-04 22:46:40'),(388858,'affiliation','','Access-Reject','2019-01-04 22:46:51'),(388859,'affiliation','','Access-Reject','2019-01-04 22:47:03'),(388860,'affiliation','','Access-Reject','2019-01-04 22:47:14'),(388861,'affiliation','','Access-Reject','2019-01-04 22:47:25'),(388862,'affiliation','','Access-Reject','2019-01-04 22:47:37'),(388863,'affiliation','','Access-Reject','2019-01-04 22:47:48'),(388864,'affiliation','','Access-Reject','2019-01-04 22:47:59'),(388865,'affiliation','','Access-Reject','2019-01-04 22:48:11'),(388866,'affiliation','','Access-Reject','2019-01-04 22:48:22'),(388867,'affiliation','','Access-Reject','2019-01-04 22:48:34'),(388868,'affiliation','','Access-Reject','2019-01-04 22:48:45'),(388869,'affiliation','','Access-Reject','2019-01-04 22:48:56'),(388870,'affiliation','','Access-Reject','2019-01-04 22:49:08'),(388871,'affiliation','','Access-Reject','2019-01-04 22:49:19'),(388872,'affiliation','','Access-Reject','2019-01-04 22:49:31'),(388873,'affiliation','','Access-Reject','2019-01-04 22:49:42'),(388874,'affiliation','','Access-Reject','2019-01-04 22:49:53'),(388875,'affiliation','','Access-Reject','2019-01-04 22:50:05'),(388876,'affiliation','','Access-Reject','2019-01-04 22:50:16'),(388877,'affiliation','','Access-Reject','2019-01-04 22:50:27'),(388878,'affiliation','','Access-Reject','2019-01-04 22:50:39'),(388879,'affiliation','','Access-Reject','2019-01-04 22:50:50'),(388880,'affiliation','','Access-Reject','2019-01-04 22:51:01'),(388881,'affiliation','','Access-Reject','2019-01-04 22:51:13'),(388882,'affiliation','','Access-Reject','2019-01-04 22:51:24'),(388883,'affiliation','','Access-Reject','2019-01-04 22:51:36'),(388884,'affiliation','','Access-Reject','2019-01-04 22:51:48'),(388885,'affiliation','','Access-Reject','2019-01-04 22:51:59'),(388886,'affiliation','','Access-Reject','2019-01-04 22:52:10'),(388887,'affiliation','','Access-Reject','2019-01-04 22:52:22'),(388888,'affiliation','','Access-Reject','2019-01-04 22:52:33'),(388889,'affiliation','','Access-Reject','2019-01-04 22:52:44'),(388890,'affiliation','','Access-Reject','2019-01-04 22:52:56'),(388891,'affiliation','','Access-Reject','2019-01-04 22:53:07'),(388892,'affiliation','','Access-Reject','2019-01-04 22:53:18'),(388893,'affiliation','','Access-Reject','2019-01-04 22:53:30'),(388894,'affiliation','','Access-Reject','2019-01-04 22:53:41'),(388895,'affiliation','','Access-Reject','2019-01-04 22:53:53'),(388896,'affiliation','','Access-Reject','2019-01-04 22:54:04'),(388897,'affiliation','','Access-Reject','2019-01-04 22:54:15'),(388898,'affiliation','','Access-Reject','2019-01-04 22:54:27'),(388899,'affiliation','','Access-Reject','2019-01-04 22:54:38'),(388900,'affiliation','','Access-Reject','2019-01-04 22:54:50'),(388901,'affiliation','','Access-Reject','2019-01-04 22:55:01'),(388902,'affiliation','','Access-Reject','2019-01-04 22:55:12'),(388903,'affiliation','','Access-Reject','2019-01-04 22:55:24'),(388904,'affiliation','','Access-Reject','2019-01-04 22:55:35'),(388905,'affiliation','','Access-Reject','2019-01-04 22:55:47'),(388906,'affiliation','','Access-Reject','2019-01-04 22:55:59'),(388907,'affiliation','','Access-Reject','2019-01-04 22:56:10'),(388908,'affiliation','','Access-Reject','2019-01-04 22:56:22'),(388909,'affiliation','','Access-Reject','2019-01-04 22:56:34'),(388910,'affiliation','','Access-Reject','2019-01-04 22:56:45'),(388911,'affiliation','','Access-Reject','2019-01-04 22:56:56'),(388912,'affiliation','','Access-Reject','2019-01-04 22:57:08'),(388913,'affiliation','','Access-Reject','2019-01-04 22:57:19'),(388914,'affiliation','','Access-Reject','2019-01-04 22:57:31'),(388915,'affiliation','','Access-Reject','2019-01-04 22:57:42'),(388916,'affiliation','','Access-Reject','2019-01-04 22:57:53'),(388917,'affiliation','','Access-Reject','2019-01-04 22:58:05'),(388918,'affiliation','','Access-Reject','2019-01-04 22:58:16'),(388919,'affiliation','','Access-Reject','2019-01-04 22:58:28'),(388920,'affiliation','','Access-Reject','2019-01-04 22:58:39'),(388921,'affiliation','','Access-Reject','2019-01-04 22:58:50'),(388922,'affiliation','','Access-Reject','2019-01-04 22:59:02'),(388923,'affiliation','','Access-Reject','2019-01-04 22:59:13'),(388924,'affiliation','','Access-Reject','2019-01-04 22:59:25'),(388925,'affiliation','','Access-Reject','2019-01-04 22:59:36'),(388926,'affiliation','','Access-Reject','2019-01-04 22:59:47'),(388927,'affiliation','','Access-Reject','2019-01-04 22:59:59'),(388928,'affiliation','','Access-Reject','2019-01-04 23:00:10'),(388929,'affiliation','','Access-Reject','2019-01-04 23:00:21'),(388930,'affiliation','','Access-Reject','2019-01-04 23:00:33'),(388931,'affiliation','','Access-Reject','2019-01-04 23:00:44'),(388932,'affiliation','','Access-Reject','2019-01-04 23:00:56'),(388933,'affiliation','','Access-Reject','2019-01-04 23:01:07'),(388934,'affiliation','','Access-Reject','2019-01-04 23:01:18'),(388935,'affiliation','','Access-Reject','2019-01-04 23:01:30'),(388936,'affiliation','','Access-Reject','2019-01-04 23:01:42'),(388937,'affiliation','','Access-Reject','2019-01-04 23:01:53'),(388938,'affiliation','','Access-Reject','2019-01-04 23:02:05'),(388939,'affiliation','','Access-Reject','2019-01-04 23:02:16'),(388940,'affiliation','','Access-Reject','2019-01-04 23:02:27'),(388941,'affiliation','','Access-Reject','2019-01-04 23:02:39'),(388942,'affiliation','','Access-Reject','2019-01-04 23:02:50'),(388943,'affiliation','','Access-Reject','2019-01-04 23:03:02'),(388944,'affiliation','','Access-Reject','2019-01-04 23:03:13'),(388945,'affiliation','','Access-Reject','2019-01-04 23:03:24'),(388946,'affiliation','','Access-Reject','2019-01-04 23:03:36'),(388947,'affiliation','','Access-Reject','2019-01-04 23:03:47'),(388948,'affiliation','','Access-Reject','2019-01-04 23:03:58'),(388949,'affiliation','','Access-Reject','2019-01-04 23:04:10'),(388950,'affiliation','','Access-Reject','2019-01-04 23:04:21'),(388951,'affiliation','','Access-Reject','2019-01-04 23:04:33'),(388952,'affiliation','','Access-Reject','2019-01-04 23:04:44'),(388953,'affiliation','','Access-Reject','2019-01-04 23:04:55'),(388954,'affiliation','','Access-Reject','2019-01-04 23:05:07'),(388955,'affiliation','','Access-Reject','2019-01-04 23:05:18'),(388956,'affiliation','','Access-Reject','2019-01-04 23:05:29'),(388957,'affiliation','','Access-Reject','2019-01-04 23:05:41'),(388958,'affiliation','','Access-Reject','2019-01-04 23:05:52'),(388959,'affiliation','','Access-Reject','2019-01-04 23:06:04'),(388960,'affiliation','','Access-Reject','2019-01-04 23:06:15'),(388961,'affiliation','','Access-Reject','2019-01-04 23:06:26'),(388962,'affiliation','','Access-Reject','2019-01-04 23:06:38'),(388963,'affiliation','','Access-Reject','2019-01-04 23:06:49'),(388964,'affiliation','','Access-Reject','2019-01-04 23:07:01'),(388965,'affiliation','','Access-Reject','2019-01-04 23:07:12'),(388966,'affiliation','','Access-Reject','2019-01-04 23:07:23'),(388967,'affiliation','','Access-Reject','2019-01-04 23:07:35'),(388968,'affiliation','','Access-Reject','2019-01-04 23:07:46'),(388969,'affiliation','','Access-Reject','2019-01-04 23:07:58'),(388970,'affiliation','','Access-Reject','2019-01-04 23:08:09'),(388971,'affiliation','','Access-Reject','2019-01-04 23:08:20'),(388972,'affiliation','','Access-Reject','2019-01-04 23:08:32'),(388973,'affiliation','','Access-Reject','2019-01-04 23:08:43'),(388974,'affiliation','','Access-Reject','2019-01-04 23:08:55'),(388975,'affiliation','','Access-Reject','2019-01-04 23:09:06'),(388976,'affiliation','','Access-Reject','2019-01-04 23:09:17'),(388977,'affiliation','','Access-Reject','2019-01-04 23:09:29'),(388978,'affiliation','','Access-Reject','2019-01-04 23:09:40'),(388979,'affiliation','','Access-Reject','2019-01-04 23:09:52'),(388980,'affiliation','','Access-Reject','2019-01-04 23:10:03'),(388981,'affiliation','','Access-Reject','2019-01-04 23:10:14'),(388982,'affiliation','','Access-Reject','2019-01-04 23:10:26'),(388983,'affiliation','','Access-Reject','2019-01-04 23:10:37'),(388984,'affiliation','','Access-Reject','2019-01-04 23:10:48'),(388985,'affiliation','','Access-Reject','2019-01-04 23:11:00'),(388986,'affiliation','','Access-Reject','2019-01-04 23:11:11'),(388987,'affiliation','','Access-Reject','2019-01-04 23:11:23'),(388988,'affiliation','','Access-Reject','2019-01-04 23:11:34'),(388989,'affiliation','','Access-Reject','2019-01-04 23:11:46'),(388990,'affiliation','','Access-Reject','2019-01-04 23:11:57'),(388991,'affiliation','','Access-Reject','2019-01-04 23:12:08'),(388992,'affiliation','','Access-Reject','2019-01-04 23:12:20'),(388993,'affiliation','','Access-Reject','2019-01-04 23:12:31'),(388994,'affiliation','','Access-Reject','2019-01-04 23:12:42'),(388995,'affiliation','','Access-Reject','2019-01-04 23:12:54'),(388996,'affiliation','','Access-Reject','2019-01-04 23:13:05'),(388997,'affiliation','','Access-Reject','2019-01-04 23:13:17'),(388998,'affiliation','','Access-Reject','2019-01-04 23:13:28'),(388999,'affiliation','','Access-Reject','2019-01-04 23:13:39'),(389000,'affiliation','','Access-Reject','2019-01-04 23:13:51'),(389001,'affiliation','','Access-Reject','2019-01-04 23:14:02'),(389002,'affiliation','','Access-Reject','2019-01-04 23:14:14'),(389003,'affiliation','','Access-Reject','2019-01-04 23:14:25'),(389004,'affiliation','','Access-Reject','2019-01-04 23:14:36'),(389005,'affiliation','','Access-Reject','2019-01-04 23:14:47'),(389006,'affiliation','','Access-Reject','2019-01-04 23:14:59'),(389007,'affiliation','','Access-Reject','2019-01-04 23:15:10'),(389008,'affiliation','','Access-Reject','2019-01-04 23:15:22'),(389009,'affiliation','','Access-Reject','2019-01-04 23:15:33'),(389010,'affiliation','','Access-Reject','2019-01-04 23:15:44'),(389011,'affiliation','','Access-Reject','2019-01-04 23:15:56'),(389012,'affiliation','','Access-Reject','2019-01-04 23:16:07'),(389013,'affiliation','','Access-Reject','2019-01-04 23:16:18'),(389014,'affiliation','','Access-Reject','2019-01-04 23:16:30'),(389015,'affiliation','','Access-Reject','2019-01-04 23:16:41'),(389016,'affiliation','','Access-Reject','2019-01-04 23:16:52'),(389017,'affiliation','','Access-Reject','2019-01-04 23:17:04'),(389018,'affiliation','','Access-Reject','2019-01-04 23:17:15'),(389019,'affiliation','','Access-Reject','2019-01-04 23:17:27'),(389020,'affiliation','','Access-Reject','2019-01-04 23:17:38'),(389021,'affiliation','','Access-Reject','2019-01-04 23:17:49'),(389022,'affiliation','','Access-Reject','2019-01-04 23:18:01'),(389023,'affiliation','','Access-Reject','2019-01-04 23:18:12'),(389024,'affiliation','','Access-Reject','2019-01-04 23:18:23'),(389025,'affiliation','','Access-Reject','2019-01-04 23:18:35'),(389026,'affiliation','','Access-Reject','2019-01-04 23:18:46'),(389027,'affiliation','','Access-Reject','2019-01-04 23:18:58'),(389028,'affiliation','','Access-Reject','2019-01-04 23:19:09'),(389029,'affiliation','','Access-Reject','2019-01-04 23:19:20'),(389030,'affiliation','','Access-Reject','2019-01-04 23:19:32'),(389031,'affiliation','','Access-Reject','2019-01-04 23:19:43'),(389032,'affiliation','','Access-Reject','2019-01-04 23:19:55'),(389033,'affiliation','','Access-Reject','2019-01-04 23:20:06'),(389034,'affiliation','','Access-Reject','2019-01-04 23:20:17'),(389035,'affiliation','','Access-Reject','2019-01-04 23:20:29'),(389036,'affiliation','','Access-Reject','2019-01-04 23:20:40'),(389037,'affiliation','','Access-Reject','2019-01-04 23:20:51'),(389038,'affiliation','','Access-Reject','2019-01-04 23:21:03'),(389039,'affiliation','','Access-Reject','2019-01-04 23:21:14'),(389040,'affiliation','','Access-Reject','2019-01-04 23:21:25'),(389041,'affiliation','','Access-Reject','2019-01-04 23:21:37'),(389042,'affiliation','','Access-Reject','2019-01-04 23:21:48'),(389043,'affiliation','','Access-Reject','2019-01-04 23:22:00'),(389044,'affiliation','','Access-Reject','2019-01-04 23:22:11'),(389045,'affiliation','','Access-Reject','2019-01-04 23:22:22'),(389046,'affiliation','','Access-Reject','2019-01-04 23:22:34'),(389047,'affiliation','','Access-Reject','2019-01-04 23:22:45'),(389048,'affiliation','','Access-Reject','2019-01-04 23:22:57'),(389049,'affiliation','','Access-Reject','2019-01-04 23:23:08'),(389050,'affiliation','','Access-Reject','2019-01-04 23:23:19'),(389051,'affiliation','','Access-Reject','2019-01-04 23:23:31'),(389052,'affiliation','','Access-Reject','2019-01-04 23:23:42'),(389053,'affiliation','','Access-Reject','2019-01-04 23:23:54'),(389054,'affiliation','','Access-Reject','2019-01-04 23:24:05'),(389055,'affiliation','','Access-Reject','2019-01-04 23:24:16'),(389056,'affiliation','','Access-Reject','2019-01-04 23:24:28'),(389057,'affiliation','','Access-Reject','2019-01-04 23:24:39'),(389058,'affiliation','','Access-Reject','2019-01-04 23:24:51'),(389059,'affiliation','','Access-Reject','2019-01-04 23:25:02'),(389060,'affiliation','','Access-Reject','2019-01-04 23:25:13'),(389061,'affiliation','','Access-Reject','2019-01-04 23:25:25'),(389062,'affiliation','','Access-Reject','2019-01-04 23:25:36'),(389063,'affiliation','','Access-Reject','2019-01-04 23:25:48'),(389064,'affiliation','','Access-Reject','2019-01-04 23:25:59'),(389065,'affiliation','','Access-Reject','2019-01-04 23:26:10'),(389066,'affiliation','','Access-Reject','2019-01-04 23:26:22'),(389067,'affiliation','','Access-Reject','2019-01-04 23:26:33'),(389068,'affiliation','','Access-Reject','2019-01-04 23:26:45'),(389069,'affiliation','','Access-Reject','2019-01-04 23:26:57'),(389070,'affiliation','','Access-Reject','2019-01-04 23:27:08'),(389071,'affiliation','','Access-Reject','2019-01-04 23:27:20'),(389072,'affiliation','','Access-Reject','2019-01-04 23:27:31'),(389073,'affiliation','','Access-Reject','2019-01-04 23:27:43'),(389074,'affiliation','','Access-Reject','2019-01-04 23:27:54'),(389075,'affiliation','','Access-Reject','2019-01-04 23:28:06'),(389076,'affiliation','','Access-Reject','2019-01-04 23:28:17'),(389077,'affiliation','','Access-Reject','2019-01-04 23:28:28'),(389078,'affiliation','','Access-Reject','2019-01-04 23:28:40'),(389079,'affiliation','','Access-Reject','2019-01-04 23:28:51'),(389080,'affiliation','','Access-Reject','2019-01-04 23:29:03'),(389081,'affiliation','','Access-Reject','2019-01-04 23:29:14'),(389082,'affiliation','','Access-Reject','2019-01-04 23:29:26'),(389083,'affiliation','','Access-Reject','2019-01-04 23:29:37'),(389084,'affiliation','','Access-Reject','2019-01-04 23:29:48'),(389085,'affiliation','','Access-Reject','2019-01-04 23:30:00'),(389086,'affiliation','','Access-Reject','2019-01-04 23:30:11'),(389087,'affiliation','','Access-Reject','2019-01-04 23:30:23'),(389088,'affiliation','','Access-Reject','2019-01-04 23:30:34'),(389089,'affiliation','','Access-Reject','2019-01-04 23:30:47'),(389090,'affiliation','','Access-Reject','2019-01-04 23:30:58'),(389091,'affiliation','','Access-Reject','2019-01-04 23:31:10'),(389092,'affiliation','','Access-Reject','2019-01-04 23:31:21'),(389093,'affiliation','','Access-Reject','2019-01-04 23:31:32'),(389094,'affiliation','','Access-Reject','2019-01-04 23:31:44'),(389095,'affiliation','','Access-Reject','2019-01-04 23:31:55'),(389096,'affiliation','','Access-Reject','2019-01-04 23:32:06'),(389097,'affiliation','','Access-Reject','2019-01-04 23:32:18'),(389098,'affiliation','','Access-Reject','2019-01-04 23:32:30'),(389099,'affiliation','','Access-Reject','2019-01-04 23:32:41'),(389100,'affiliation','','Access-Reject','2019-01-04 23:32:53'),(389101,'affiliation','','Access-Reject','2019-01-04 23:33:04'),(389102,'affiliation','','Access-Reject','2019-01-04 23:33:15'),(389103,'affiliation','','Access-Reject','2019-01-04 23:33:27'),(389104,'affiliation','','Access-Reject','2019-01-04 23:33:38'),(389105,'affiliation','','Access-Reject','2019-01-04 23:33:50'),(389106,'affiliation','','Access-Reject','2019-01-04 23:34:01'),(389107,'affiliation','','Access-Reject','2019-01-04 23:34:13'),(389108,'affiliation','','Access-Reject','2019-01-04 23:34:24'),(389109,'affiliation','','Access-Reject','2019-01-04 23:34:35'),(389110,'affiliation','','Access-Reject','2019-01-04 23:34:47'),(389111,'affiliation','','Access-Reject','2019-01-04 23:34:58'),(389112,'affiliation','','Access-Reject','2019-01-04 23:35:10'),(389113,'affiliation','','Access-Reject','2019-01-04 23:35:21'),(389114,'affiliation','','Access-Reject','2019-01-04 23:35:32'),(389115,'affiliation','','Access-Reject','2019-01-04 23:35:44'),(389116,'affiliation','','Access-Reject','2019-01-04 23:35:55'),(389117,'affiliation','','Access-Reject','2019-01-04 23:36:06'),(389118,'affiliation','','Access-Reject','2019-01-04 23:36:18'),(389119,'affiliation','','Access-Reject','2019-01-04 23:36:29'),(389120,'affiliation','','Access-Reject','2019-01-04 23:36:41'),(389121,'affiliation','','Access-Reject','2019-01-04 23:36:52'),(389122,'affiliation','','Access-Reject','2019-01-04 23:37:03'),(389123,'affiliation','','Access-Reject','2019-01-04 23:37:15'),(389124,'affiliation','','Access-Reject','2019-01-04 23:37:27'),(389125,'affiliation','','Access-Reject','2019-01-04 23:37:39'),(389126,'affiliation','','Access-Reject','2019-01-04 23:37:50'),(389127,'affiliation','','Access-Reject','2019-01-04 23:38:01'),(389128,'affiliation','','Access-Reject','2019-01-04 23:38:13'),(389129,'affiliation','','Access-Reject','2019-01-04 23:38:24'),(389130,'affiliation','','Access-Reject','2019-01-04 23:38:36'),(389131,'affiliation','','Access-Reject','2019-01-04 23:38:47'),(389132,'affiliation','','Access-Reject','2019-01-04 23:38:58'),(389133,'affiliation','','Access-Reject','2019-01-04 23:39:10'),(389134,'affiliation','','Access-Reject','2019-01-04 23:39:21'),(389135,'affiliation','','Access-Reject','2019-01-04 23:39:32'),(389136,'affiliation','','Access-Reject','2019-01-04 23:39:44'),(389137,'affiliation','','Access-Reject','2019-01-04 23:39:55'),(389138,'affiliation','','Access-Reject','2019-01-04 23:40:07'),(389139,'affiliation','','Access-Reject','2019-01-04 23:40:18'),(389140,'affiliation','','Access-Reject','2019-01-04 23:40:30'),(389141,'affiliation','','Access-Reject','2019-01-04 23:40:41'),(389142,'affiliation','','Access-Reject','2019-01-04 23:40:52'),(389143,'affiliation','','Access-Reject','2019-01-04 23:41:04'),(389144,'affiliation','','Access-Reject','2019-01-04 23:41:15'),(389145,'affiliation','','Access-Reject','2019-01-04 23:41:27'),(389146,'affiliation','','Access-Reject','2019-01-04 23:41:38'),(389147,'affiliation','','Access-Reject','2019-01-04 23:41:49'),(389148,'affiliation','','Access-Reject','2019-01-04 23:42:01'),(389149,'affiliation','','Access-Reject','2019-01-04 23:42:12'),(389150,'affiliation','','Access-Reject','2019-01-04 23:42:23'),(389151,'affiliation','','Access-Reject','2019-01-04 23:42:35'),(389152,'affiliation','','Access-Reject','2019-01-04 23:42:47'),(389153,'affiliation','','Access-Reject','2019-01-04 23:42:58'),(389154,'affiliation','','Access-Reject','2019-01-04 23:43:10'),(389155,'affiliation','','Access-Reject','2019-01-04 23:43:21'),(389156,'affiliation','','Access-Reject','2019-01-04 23:43:33'),(389157,'affiliation','','Access-Reject','2019-01-04 23:43:44'),(389158,'affiliation','','Access-Reject','2019-01-04 23:43:55'),(389159,'affiliation','','Access-Reject','2019-01-04 23:44:07'),(389160,'affiliation','','Access-Reject','2019-01-04 23:44:18'),(389161,'affiliation','','Access-Reject','2019-01-04 23:44:30'),(389162,'affiliation','','Access-Reject','2019-01-04 23:44:41'),(389163,'affiliation','','Access-Reject','2019-01-04 23:44:53'),(389164,'affiliation','','Access-Reject','2019-01-04 23:45:04'),(389165,'affiliation','','Access-Reject','2019-01-04 23:45:15'),(389166,'affiliation','','Access-Reject','2019-01-04 23:45:27'),(389167,'affiliation','','Access-Reject','2019-01-04 23:45:38'),(389168,'affiliation','','Access-Reject','2019-01-04 23:45:50'),(389169,'affiliation','','Access-Reject','2019-01-04 23:46:01'),(389170,'affiliation','','Access-Reject','2019-01-04 23:46:13'),(389171,'affiliation','','Access-Reject','2019-01-04 23:46:24'),(389172,'affiliation','','Access-Reject','2019-01-04 23:46:35'),(389173,'affiliation','','Access-Reject','2019-01-04 23:46:47'),(389174,'affiliation','','Access-Reject','2019-01-04 23:46:58'),(389175,'affiliation','','Access-Reject','2019-01-04 23:47:10'),(389176,'affiliation','','Access-Reject','2019-01-04 23:47:21'),(389177,'affiliation','','Access-Reject','2019-01-04 23:47:33'),(389178,'affiliation','','Access-Reject','2019-01-04 23:47:46'),(389179,'affiliation','','Access-Reject','2019-01-04 23:47:58'),(389180,'affiliation','','Access-Reject','2019-01-04 23:48:09'),(389181,'affiliation','','Access-Reject','2019-01-04 23:48:21'),(389182,'affiliation','','Access-Reject','2019-01-04 23:48:32'),(389183,'affiliation','','Access-Reject','2019-01-04 23:48:43'),(389184,'affiliation','','Access-Reject','2019-01-04 23:48:55'),(389185,'affiliation','','Access-Reject','2019-01-04 23:49:06'),(389186,'affiliation','','Access-Reject','2019-01-04 23:49:17'),(389187,'affiliation','','Access-Reject','2019-01-04 23:49:29'),(389188,'affiliation','','Access-Reject','2019-01-04 23:49:40'),(389189,'affiliation','','Access-Reject','2019-01-04 23:49:52'),(389190,'affiliation','','Access-Reject','2019-01-04 23:50:03'),(389191,'affiliation','','Access-Reject','2019-01-04 23:50:14'),(389192,'affiliation','','Access-Reject','2019-01-04 23:50:26'),(389193,'affiliation','','Access-Reject','2019-01-04 23:50:37'),(389194,'affiliation','','Access-Reject','2019-01-04 23:50:48'),(389195,'affiliation','','Access-Reject','2019-01-04 23:51:00'),(389196,'affiliation','','Access-Reject','2019-01-04 23:51:11'),(389197,'affiliation','','Access-Reject','2019-01-04 23:51:22'),(389198,'affiliation','','Access-Reject','2019-01-04 23:51:34'),(389199,'affiliation','','Access-Reject','2019-01-04 23:51:45'),(389200,'affiliation','','Access-Reject','2019-01-04 23:51:57'),(389201,'affiliation','','Access-Reject','2019-01-04 23:52:08'),(389202,'affiliation','','Access-Reject','2019-01-04 23:52:21'),(389203,'affiliation','','Access-Reject','2019-01-04 23:52:32'),(389204,'affiliation','','Access-Reject','2019-01-04 23:52:44'),(389205,'affiliation','','Access-Reject','2019-01-04 23:52:55'),(389206,'affiliation','','Access-Reject','2019-01-04 23:53:07'),(389207,'affiliation','','Access-Reject','2019-01-04 23:53:18'),(389208,'affiliation','','Access-Reject','2019-01-04 23:53:29'),(389209,'affiliation','','Access-Reject','2019-01-04 23:53:41'),(389210,'affiliation','','Access-Reject','2019-01-04 23:53:52'),(389211,'affiliation','','Access-Reject','2019-01-04 23:54:04'),(389212,'affiliation','','Access-Reject','2019-01-04 23:54:15'),(389213,'affiliation','','Access-Reject','2019-01-04 23:54:26'),(389214,'affiliation','','Access-Reject','2019-01-04 23:54:38'),(389215,'affiliation','','Access-Reject','2019-01-04 23:54:49'),(389216,'affiliation','','Access-Reject','2019-01-04 23:55:01'),(389217,'affiliation','','Access-Reject','2019-01-04 23:55:12'),(389218,'affiliation','','Access-Reject','2019-01-04 23:55:23'),(389219,'affiliation','','Access-Reject','2019-01-04 23:55:35'),(389220,'affiliation','','Access-Reject','2019-01-04 23:55:46'),(389221,'affiliation','','Access-Reject','2019-01-04 23:55:58'),(389222,'affiliation','','Access-Reject','2019-01-04 23:56:09'),(389223,'affiliation','','Access-Reject','2019-01-04 23:56:21'),(389224,'affiliation','','Access-Reject','2019-01-04 23:56:32'),(389225,'affiliation','','Access-Reject','2019-01-04 23:56:44'),(389226,'affiliation','','Access-Reject','2019-01-04 23:56:55'),(389227,'affiliation','','Access-Reject','2019-01-04 23:57:07'),(389228,'affiliation','','Access-Reject','2019-01-04 23:57:18'),(389229,'affiliation','','Access-Reject','2019-01-04 23:57:30'),(389230,'affiliation','','Access-Reject','2019-01-04 23:57:41'),(389231,'affiliation','','Access-Reject','2019-01-04 23:57:53'),(389232,'affiliation','','Access-Reject','2019-01-04 23:58:04'),(389233,'affiliation','','Access-Reject','2019-01-04 23:58:16'),(389234,'affiliation','','Access-Reject','2019-01-04 23:58:28'),(389235,'affiliation','','Access-Reject','2019-01-04 23:58:40'),(389236,'affiliation','','Access-Reject','2019-01-04 23:58:51'),(389237,'affiliation','','Access-Reject','2019-01-04 23:59:02'),(389238,'affiliation','','Access-Reject','2019-01-04 23:59:14'),(389239,'affiliation','','Access-Reject','2019-01-04 23:59:26'),(389240,'affiliation','','Access-Reject','2019-01-04 23:59:38'),(389241,'affiliation','','Access-Reject','2019-01-04 23:59:49'),(389242,'affiliation','','Access-Reject','2019-01-05 00:00:00'),(389243,'affiliation','','Access-Reject','2019-01-05 00:00:12'),(389244,'affiliation','','Access-Reject','2019-01-05 00:00:23'),(389245,'affiliation','','Access-Reject','2019-01-05 00:00:35'),(389246,'affiliation','','Access-Reject','2019-01-05 00:00:46'),(389247,'affiliation','','Access-Reject','2019-01-05 00:00:57'),(389248,'affiliation','','Access-Reject','2019-01-05 00:01:09'),(389249,'affiliation','','Access-Reject','2019-01-05 00:01:20'),(389250,'affiliation','','Access-Reject','2019-01-05 00:01:31'),(389251,'affiliation','','Access-Reject','2019-01-05 00:01:43'),(389252,'affiliation','','Access-Reject','2019-01-05 00:01:54'),(389253,'affiliation','','Access-Reject','2019-01-05 00:02:05'),(389254,'affiliation','','Access-Reject','2019-01-05 00:02:17'),(389255,'affiliation','','Access-Reject','2019-01-05 00:02:28'),(389256,'affiliation','','Access-Reject','2019-01-05 00:02:40'),(389257,'affiliation','','Access-Reject','2019-01-05 00:02:51'),(389258,'affiliation','','Access-Reject','2019-01-05 00:03:03'),(389259,'affiliation','','Access-Reject','2019-01-05 00:03:15'),(389260,'affiliation','','Access-Reject','2019-01-05 00:03:26'),(389261,'affiliation','','Access-Reject','2019-01-05 00:03:37'),(389262,'affiliation','','Access-Reject','2019-01-05 00:03:49'),(389263,'affiliation','','Access-Reject','2019-01-05 00:04:00'),(389264,'affiliation','','Access-Reject','2019-01-05 00:04:11'),(389265,'affiliation','','Access-Reject','2019-01-05 00:04:23'),(389266,'affiliation','','Access-Reject','2019-01-05 00:04:34'),(389267,'affiliation','','Access-Reject','2019-01-05 00:04:46'),(389268,'affiliation','','Access-Reject','2019-01-05 00:04:57'),(389269,'affiliation','','Access-Reject','2019-01-05 00:05:11'),(389270,'affiliation','','Access-Reject','2019-01-05 00:05:22'),(389271,'affiliation','','Access-Reject','2019-01-05 00:05:33'),(389272,'affiliation','','Access-Reject','2019-01-05 00:05:45'),(389273,'affiliation','','Access-Reject','2019-01-05 00:05:56'),(389274,'affiliation','','Access-Reject','2019-01-05 00:06:08'),(389275,'affiliation','','Access-Reject','2019-01-05 00:06:19'),(389276,'affiliation','','Access-Reject','2019-01-05 00:06:31'),(389277,'affiliation','','Access-Reject','2019-01-05 00:06:42'),(389278,'affiliation','','Access-Reject','2019-01-05 00:06:54'),(389279,'affiliation','','Access-Reject','2019-01-05 00:07:05'),(389280,'affiliation','','Access-Reject','2019-01-05 00:07:17'),(389281,'affiliation','','Access-Reject','2019-01-05 00:07:28'),(389282,'affiliation','','Access-Reject','2019-01-05 00:07:39'),(389283,'affiliation','','Access-Reject','2019-01-05 00:07:51'),(389284,'affiliation','','Access-Reject','2019-01-05 00:08:02'),(389285,'affiliation','','Access-Reject','2019-01-05 00:08:14'),(389286,'affiliation','','Access-Reject','2019-01-05 00:08:25'),(389287,'affiliation','','Access-Reject','2019-01-05 00:08:37'),(389288,'affiliation','','Access-Reject','2019-01-05 00:08:48'),(389289,'affiliation','','Access-Reject','2019-01-05 00:08:59'),(389290,'affiliation','','Access-Reject','2019-01-05 00:09:11'),(389291,'affiliation','','Access-Reject','2019-01-05 00:09:22'),(389292,'affiliation','','Access-Reject','2019-01-05 00:09:33'),(389293,'affiliation','','Access-Reject','2019-01-05 00:09:45'),(389294,'affiliation','','Access-Reject','2019-01-05 00:09:56'),(389295,'affiliation','','Access-Reject','2019-01-05 00:10:08'),(389296,'affiliation','','Access-Reject','2019-01-05 00:10:19'),(389297,'affiliation','','Access-Reject','2019-01-05 00:10:30'),(389298,'affiliation','','Access-Reject','2019-01-05 00:10:42'),(389299,'affiliation','','Access-Reject','2019-01-05 00:10:53'),(389300,'affiliation','','Access-Reject','2019-01-05 00:11:05'),(389301,'affiliation','','Access-Reject','2019-01-05 00:11:53'),(389302,'affiliation','','Access-Reject','2019-01-05 00:12:04'),(389303,'affiliation','','Access-Reject','2019-01-05 00:12:16'),(389304,'affiliation','','Access-Reject','2019-01-05 00:12:27'),(389305,'affiliation','','Access-Reject','2019-01-05 00:12:39'),(389306,'affiliation','','Access-Reject','2019-01-05 00:12:50'),(389307,'affiliation','','Access-Reject','2019-01-05 00:13:01'),(389308,'affiliation','','Access-Reject','2019-01-05 00:13:13'),(389309,'affiliation','','Access-Reject','2019-01-05 00:13:24'),(389310,'affiliation','','Access-Reject','2019-01-05 00:13:36'),(389311,'affiliation','','Access-Reject','2019-01-05 00:13:47'),(389312,'affiliation','','Access-Reject','2019-01-05 00:13:59'),(389313,'affiliation','','Access-Reject','2019-01-05 00:14:10'),(389314,'affiliation','','Access-Reject','2019-01-05 00:14:22'),(389315,'affiliation','','Access-Reject','2019-01-05 00:14:33'),(389316,'affiliation','','Access-Reject','2019-01-05 00:14:45'),(389317,'affiliation','','Access-Reject','2019-01-05 00:14:56'),(389318,'affiliation','','Access-Reject','2019-01-05 00:15:08'),(389319,'affiliation','','Access-Reject','2019-01-05 00:15:19'),(389320,'affiliation','','Access-Reject','2019-01-05 00:15:31'),(389321,'affiliation','','Access-Reject','2019-01-05 00:15:43'),(389322,'affiliation','','Access-Reject','2019-01-05 00:15:54'),(389323,'affiliation','','Access-Reject','2019-01-05 00:16:06'),(389324,'affiliation','','Access-Reject','2019-01-05 00:16:17'),(389325,'affiliation','','Access-Reject','2019-01-05 00:16:28'),(389326,'affiliation','','Access-Reject','2019-01-05 00:16:40'),(389327,'affiliation','','Access-Reject','2019-01-05 00:16:51'),(389328,'affiliation','','Access-Reject','2019-01-05 00:17:03'),(389329,'affiliation','','Access-Reject','2019-01-05 00:17:14'),(389330,'affiliation','','Access-Reject','2019-01-05 00:17:25'),(389331,'affiliation','','Access-Reject','2019-01-05 00:17:37'),(389332,'affiliation','','Access-Reject','2019-01-05 00:17:49'),(389333,'affiliation','','Access-Reject','2019-01-05 00:18:00'),(389334,'affiliation','','Access-Reject','2019-01-05 00:18:12'),(389335,'affiliation','','Access-Reject','2019-01-05 00:18:23'),(389336,'affiliation','','Access-Reject','2019-01-05 00:18:35'),(389337,'affiliation','','Access-Reject','2019-01-05 00:18:46'),(389338,'affiliation','','Access-Reject','2019-01-05 00:18:58'),(389339,'affiliation','','Access-Reject','2019-01-05 00:19:09'),(389340,'affiliation','','Access-Reject','2019-01-05 00:19:20'),(389341,'affiliation','','Access-Reject','2019-01-05 00:19:32'),(389342,'affiliation','','Access-Reject','2019-01-05 00:19:43'),(389343,'affiliation','','Access-Reject','2019-01-05 00:19:54'),(389344,'affiliation','','Access-Reject','2019-01-05 00:20:06'),(389345,'affiliation','','Access-Reject','2019-01-05 00:20:17'),(389346,'affiliation','','Access-Reject','2019-01-05 00:20:28'),(389347,'affiliation','','Access-Reject','2019-01-05 00:20:40'),(389348,'affiliation','','Access-Reject','2019-01-05 00:20:51'),(389349,'affiliation','','Access-Reject','2019-01-05 00:21:03'),(389350,'affiliation','','Access-Reject','2019-01-05 00:21:14'),(389351,'affiliation','','Access-Reject','2019-01-05 00:21:25'),(389352,'affiliation','','Access-Reject','2019-01-05 00:21:37'),(389353,'affiliation','','Access-Reject','2019-01-05 00:21:48'),(389354,'affiliation','','Access-Reject','2019-01-05 00:21:59'),(389355,'affiliation','','Access-Reject','2019-01-05 00:22:11'),(389356,'affiliation','','Access-Reject','2019-01-05 00:22:22'),(389357,'affiliation','','Access-Reject','2019-01-05 00:22:34'),(389358,'affiliation','','Access-Reject','2019-01-05 00:22:48'),(389359,'affiliation','','Access-Reject','2019-01-05 00:22:59'),(389360,'affiliation','','Access-Reject','2019-01-05 00:23:11'),(389361,'affiliation','','Access-Reject','2019-01-05 00:23:22'),(389362,'affiliation','','Access-Reject','2019-01-05 00:23:34'),(389363,'affiliation','','Access-Reject','2019-01-05 00:23:47'),(389364,'affiliation','','Access-Reject','2019-01-05 00:23:58'),(389365,'affiliation','','Access-Reject','2019-01-05 00:24:10'),(389366,'affiliation','','Access-Reject','2019-01-05 00:24:21'),(389367,'affiliation','','Access-Reject','2019-01-05 00:24:32'),(389368,'affiliation','','Access-Reject','2019-01-05 00:24:44'),(389369,'affiliation','','Access-Reject','2019-01-05 00:24:55'),(389370,'affiliation','','Access-Reject','2019-01-05 00:25:06'),(389371,'affiliation','','Access-Reject','2019-01-05 00:25:18'),(389372,'affiliation','','Access-Reject','2019-01-05 00:25:29'),(389373,'affiliation','','Access-Reject','2019-01-05 00:25:40'),(389374,'affiliation','','Access-Reject','2019-01-05 00:25:52'),(389375,'affiliation','','Access-Reject','2019-01-05 00:26:03'),(389376,'affiliation','','Access-Reject','2019-01-05 00:26:14'),(389377,'affiliation','','Access-Reject','2019-01-05 00:26:26'),(389378,'affiliation','','Access-Reject','2019-01-05 00:26:37'),(389379,'affiliation','','Access-Reject','2019-01-05 00:26:48'),(389380,'affiliation','','Access-Reject','2019-01-05 00:27:00'),(389381,'affiliation','','Access-Reject','2019-01-05 00:27:11'),(389382,'affiliation','','Access-Reject','2019-01-05 00:27:22'),(389383,'affiliation','','Access-Reject','2019-01-05 00:27:34'),(389384,'affiliation','','Access-Reject','2019-01-05 00:27:45'),(389385,'affiliation','','Access-Reject','2019-01-05 00:27:57'),(389386,'affiliation','','Access-Reject','2019-01-05 00:28:08'),(389387,'affiliation','','Access-Reject','2019-01-05 00:28:19'),(389388,'affiliation','','Access-Reject','2019-01-05 00:28:31'),(389389,'affiliation','','Access-Reject','2019-01-05 00:28:42'),(389390,'affiliation','','Access-Reject','2019-01-05 00:28:54'),(389391,'affiliation','','Access-Reject','2019-01-05 00:29:05'),(389392,'affiliation','','Access-Reject','2019-01-05 00:29:16'),(389393,'affiliation','','Access-Reject','2019-01-05 00:29:28'),(389394,'affiliation','','Access-Reject','2019-01-05 00:29:39'),(389395,'affiliation','','Access-Reject','2019-01-05 00:29:50'),(389396,'affiliation','','Access-Reject','2019-01-05 00:30:02'),(389397,'affiliation','','Access-Reject','2019-01-05 00:30:13'),(389398,'affiliation','','Access-Reject','2019-01-05 00:30:24'),(389399,'affiliation','','Access-Reject','2019-01-05 00:30:36'),(389400,'affiliation','','Access-Reject','2019-01-05 00:30:47'),(389401,'affiliation','','Access-Reject','2019-01-05 00:30:58'),(389402,'affiliation','','Access-Reject','2019-01-05 00:31:10'),(389403,'affiliation','','Access-Reject','2019-01-05 00:31:21'),(389404,'affiliation','','Access-Reject','2019-01-05 00:31:33'),(389405,'affiliation','','Access-Reject','2019-01-05 00:31:44'),(389406,'affiliation','','Access-Reject','2019-01-05 00:31:55'),(389407,'affiliation','','Access-Reject','2019-01-05 00:32:07'),(389408,'affiliation','','Access-Reject','2019-01-05 00:32:18'),(389409,'affiliation','','Access-Reject','2019-01-05 00:32:29'),(389410,'affiliation','','Access-Reject','2019-01-05 00:32:41'),(389411,'affiliation','','Access-Reject','2019-01-05 00:32:52'),(389412,'affiliation','','Access-Reject','2019-01-05 00:33:04'),(389413,'affiliation','','Access-Reject','2019-01-05 00:33:15'),(389414,'affiliation','','Access-Reject','2019-01-05 00:33:27'),(389415,'affiliation','','Access-Reject','2019-01-05 00:33:38'),(389416,'affiliation','','Access-Reject','2019-01-05 00:33:50'),(389417,'affiliation','','Access-Reject','2019-01-05 00:34:01'),(389418,'affiliation','','Access-Reject','2019-01-05 00:34:13'),(389419,'affiliation','','Access-Reject','2019-01-05 00:34:24'),(389420,'affiliation','','Access-Reject','2019-01-05 00:34:35'),(389421,'affiliation','','Access-Reject','2019-01-05 00:34:47'),(389422,'affiliation','','Access-Reject','2019-01-05 00:34:58'),(389423,'affiliation','','Access-Reject','2019-01-05 00:35:09'),(389424,'affiliation','','Access-Reject','2019-01-05 00:35:21'),(389425,'affiliation','','Access-Reject','2019-01-05 00:35:32'),(389426,'affiliation','','Access-Reject','2019-01-05 00:35:43'),(389427,'affiliation','','Access-Reject','2019-01-05 00:35:55'),(389428,'affiliation','','Access-Reject','2019-01-05 00:36:06'),(389429,'affiliation','','Access-Reject','2019-01-05 00:36:18'),(389430,'affiliation','','Access-Reject','2019-01-05 00:36:29'),(389431,'affiliation','','Access-Reject','2019-01-05 00:36:40'),(389432,'affiliation','','Access-Reject','2019-01-05 00:36:52'),(389433,'affiliation','','Access-Reject','2019-01-05 00:37:03'),(389434,'affiliation','','Access-Reject','2019-01-05 00:37:14'),(389435,'affiliation','','Access-Reject','2019-01-05 00:37:26'),(389436,'affiliation','','Access-Reject','2019-01-05 00:37:37'),(389437,'affiliation','','Access-Reject','2019-01-05 00:37:48'),(389438,'affiliation','','Access-Reject','2019-01-05 00:38:00'),(389439,'affiliation','','Access-Reject','2019-01-05 00:38:11'),(389440,'affiliation','','Access-Reject','2019-01-05 00:38:23'),(389441,'affiliation','','Access-Reject','2019-01-05 00:38:34'),(389442,'affiliation','','Access-Reject','2019-01-05 00:38:46'),(389443,'affiliation','','Access-Reject','2019-01-05 00:38:58'),(389444,'affiliation','','Access-Reject','2019-01-05 00:39:09'),(389445,'affiliation','','Access-Reject','2019-01-05 00:39:20'),(389446,'affiliation','','Access-Reject','2019-01-05 00:39:32'),(389447,'affiliation','','Access-Reject','2019-01-05 00:39:43'),(389448,'affiliation','','Access-Reject','2019-01-05 00:39:55'),(389449,'affiliation','','Access-Reject','2019-01-05 00:40:06'),(389450,'pempamsie','','Access-Accept','2019-01-05 00:40:11'),(389451,'affiliation','','Access-Reject','2019-01-05 00:40:17'),(389452,'affiliation','','Access-Reject','2019-01-05 00:40:29'),(389453,'affiliation','','Access-Reject','2019-01-05 00:40:40'),(389454,'affiliation','','Access-Reject','2019-01-05 00:40:52'),(389455,'affiliation','','Access-Reject','2019-01-05 00:41:03'),(389456,'affiliation','','Access-Reject','2019-01-05 00:41:14'),(389457,'affiliation','','Access-Reject','2019-01-05 00:41:26'),(389458,'affiliation','','Access-Reject','2019-01-05 00:41:37'),(389459,'affiliation','','Access-Reject','2019-01-05 00:41:49'),(389460,'affiliation','','Access-Reject','2019-01-05 00:42:00'),(389461,'affiliation','','Access-Reject','2019-01-05 00:42:11'),(389462,'affiliation','','Access-Reject','2019-01-05 00:42:23'),(389463,'affiliation','','Access-Reject','2019-01-05 00:42:34'),(389464,'affiliation','','Access-Reject','2019-01-05 00:42:45'),(389465,'affiliation','','Access-Reject','2019-01-05 00:42:57'),(389466,'affiliation','','Access-Reject','2019-01-05 00:43:08'),(389467,'affiliation','','Access-Reject','2019-01-05 00:43:19'),(389468,'affiliation','','Access-Reject','2019-01-05 00:43:32'),(389469,'affiliation','','Access-Reject','2019-01-05 00:43:43'),(389470,'affiliation','','Access-Reject','2019-01-05 00:43:54'),(389471,'affiliation','','Access-Reject','2019-01-05 00:44:06'),(389472,'affiliation','','Access-Reject','2019-01-05 00:44:18'),(389473,'affiliation','','Access-Reject','2019-01-05 00:44:29'),(389474,'affiliation','','Access-Reject','2019-01-05 00:44:40'),(389475,'affiliation','','Access-Reject','2019-01-05 00:44:52'),(389476,'affiliation','','Access-Reject','2019-01-05 00:45:03'),(389477,'affiliation','','Access-Reject','2019-01-05 00:45:14'),(389478,'affiliation','','Access-Reject','2019-01-05 00:45:26'),(389479,'affiliation','','Access-Reject','2019-01-05 00:45:37'),(389480,'affiliation','','Access-Reject','2019-01-05 00:45:48'),(389481,'affiliation','','Access-Reject','2019-01-05 00:46:00'),(389482,'affiliation','','Access-Reject','2019-01-05 00:46:11'),(389483,'affiliation','','Access-Reject','2019-01-05 00:46:23'),(389484,'affiliation','','Access-Reject','2019-01-05 00:46:34'),(389485,'affiliation','','Access-Reject','2019-01-05 00:46:45'),(389486,'affiliation','','Access-Reject','2019-01-05 00:46:57'),(389487,'affiliation','','Access-Reject','2019-01-05 00:47:08'),(389488,'affiliation','','Access-Reject','2019-01-05 00:47:19'),(389489,'affiliation','','Access-Reject','2019-01-05 00:47:31'),(389490,'affiliation','','Access-Reject','2019-01-05 00:47:42'),(389491,'affiliation','','Access-Reject','2019-01-05 00:47:53'),(389492,'affiliation','','Access-Reject','2019-01-05 00:48:05'),(389493,'affiliation','','Access-Reject','2019-01-05 00:48:16'),(389494,'affiliation','','Access-Reject','2019-01-05 00:48:27'),(389495,'affiliation','','Access-Reject','2019-01-05 00:48:39'),(389496,'affiliation','','Access-Reject','2019-01-05 00:48:50'),(389497,'affiliation','','Access-Reject','2019-01-05 00:49:01'),(389498,'affiliation','','Access-Reject','2019-01-05 00:49:13'),(389499,'affiliation','','Access-Reject','2019-01-05 00:49:24'),(389500,'affiliation','','Access-Reject','2019-01-05 00:49:36'),(389501,'affiliation','','Access-Reject','2019-01-05 00:49:47'),(389502,'affiliation','','Access-Reject','2019-01-05 00:49:58'),(389503,'affiliation','','Access-Reject','2019-01-05 00:50:10'),(389504,'affiliation','','Access-Reject','2019-01-05 00:50:21'),(389505,'affiliation','','Access-Reject','2019-01-05 00:50:32'),(389506,'affiliation','','Access-Reject','2019-01-05 00:50:44'),(389507,'affiliation','','Access-Reject','2019-01-05 00:50:55'),(389508,'affiliation','','Access-Reject','2019-01-05 00:51:07'),(389509,'affiliation','','Access-Reject','2019-01-05 00:51:18'),(389510,'affiliation','','Access-Reject','2019-01-05 00:51:29'),(389511,'affiliation','','Access-Reject','2019-01-05 00:51:41'),(389512,'affiliation','','Access-Reject','2019-01-05 00:51:52'),(389513,'affiliation','','Access-Reject','2019-01-05 00:52:03'),(389514,'affiliation','','Access-Reject','2019-01-05 00:52:15'),(389515,'affiliation','','Access-Reject','2019-01-05 00:52:27'),(389516,'affiliation','','Access-Reject','2019-01-05 00:52:39'),(389517,'affiliation','','Access-Reject','2019-01-05 00:52:50'),(389518,'affiliation','','Access-Reject','2019-01-05 00:53:01'),(389519,'affiliation','','Access-Reject','2019-01-05 00:53:13'),(389520,'affiliation','','Access-Reject','2019-01-05 00:53:24'),(389521,'affiliation','','Access-Reject','2019-01-05 00:53:35'),(389522,'affiliation','','Access-Reject','2019-01-05 00:53:47'),(389523,'affiliation','','Access-Reject','2019-01-05 00:53:58'),(389524,'affiliation','','Access-Reject','2019-01-05 00:54:09'),(389525,'affiliation','','Access-Reject','2019-01-05 00:54:21'),(389526,'affiliation','','Access-Reject','2019-01-05 00:54:32'),(389527,'affiliation','','Access-Reject','2019-01-05 00:54:44'),(389528,'affiliation','','Access-Reject','2019-01-05 00:54:55'),(389529,'affiliation','','Access-Reject','2019-01-05 00:55:06'),(389530,'affiliation','','Access-Reject','2019-01-05 00:55:18'),(389531,'affiliation','','Access-Reject','2019-01-05 00:55:29'),(389532,'affiliation','','Access-Reject','2019-01-05 00:55:41'),(389533,'affiliation','','Access-Reject','2019-01-05 00:55:52'),(389534,'affiliation','','Access-Reject','2019-01-05 00:56:03'),(389535,'affiliation','','Access-Reject','2019-01-05 00:56:15'),(389536,'affiliation','','Access-Reject','2019-01-05 00:56:26'),(389537,'affiliation','','Access-Reject','2019-01-05 00:56:37'),(389538,'affiliation','','Access-Reject','2019-01-05 00:56:49'),(389539,'affiliation','','Access-Reject','2019-01-05 00:57:00'),(389540,'affiliation','','Access-Reject','2019-01-05 00:57:12'),(389541,'affiliation','','Access-Reject','2019-01-05 00:57:23'),(389542,'affiliation','','Access-Reject','2019-01-05 00:57:34'),(389543,'affiliation','','Access-Reject','2019-01-05 00:57:46'),(389544,'affiliation','','Access-Reject','2019-01-05 00:57:57'),(389545,'affiliation','','Access-Reject','2019-01-05 00:58:08'),(389546,'affiliation','','Access-Reject','2019-01-05 00:58:20'),(389547,'affiliation','','Access-Reject','2019-01-05 00:58:31'),(389548,'affiliation','','Access-Reject','2019-01-05 00:58:43'),(389549,'affiliation','','Access-Reject','2019-01-05 00:58:54'),(389550,'affiliation','','Access-Reject','2019-01-05 00:59:05'),(389551,'affiliation','','Access-Reject','2019-01-05 00:59:17'),(389552,'affiliation','','Access-Reject','2019-01-05 00:59:28'),(389553,'affiliation','','Access-Reject','2019-01-05 00:59:39'),(389554,'affiliation','','Access-Reject','2019-01-05 00:59:51'),(389555,'affiliation','','Access-Reject','2019-01-05 01:00:02'),(389556,'affiliation','','Access-Reject','2019-01-05 01:00:14'),(389557,'affiliation','','Access-Reject','2019-01-05 01:00:25'),(389558,'affiliation','','Access-Reject','2019-01-05 01:00:36'),(389559,'affiliation','','Access-Reject','2019-01-05 01:00:48'),(389560,'affiliation','','Access-Reject','2019-01-05 01:00:59'),(389561,'affiliation','','Access-Reject','2019-01-05 01:01:10'),(389562,'affiliation','','Access-Reject','2019-01-05 01:01:22'),(389563,'affiliation','','Access-Reject','2019-01-05 01:01:33'),(389564,'affiliation','','Access-Reject','2019-01-05 01:01:45'),(389565,'affiliation','','Access-Reject','2019-01-05 01:01:56'),(389566,'affiliation','','Access-Reject','2019-01-05 01:02:07'),(389567,'affiliation','','Access-Reject','2019-01-05 01:02:19'),(389568,'affiliation','','Access-Reject','2019-01-05 01:02:30'),(389569,'affiliation','','Access-Reject','2019-01-05 01:02:41'),(389570,'affiliation','','Access-Reject','2019-01-05 01:02:53'),(389571,'affiliation','','Access-Reject','2019-01-05 01:03:04'),(389572,'affiliation','','Access-Reject','2019-01-05 01:03:15'),(389573,'affiliation','','Access-Reject','2019-01-05 01:03:27'),(389574,'affiliation','','Access-Reject','2019-01-05 01:03:38'),(389575,'affiliation','','Access-Reject','2019-01-05 01:03:50'),(389576,'affiliation','','Access-Reject','2019-01-05 01:04:01'),(389577,'affiliation','','Access-Reject','2019-01-05 01:04:13'),(389578,'affiliation','','Access-Reject','2019-01-05 01:04:24'),(389579,'affiliation','','Access-Reject','2019-01-05 01:04:35'),(389580,'affiliation','','Access-Reject','2019-01-05 01:04:47'),(389581,'affiliation','','Access-Reject','2019-01-05 01:04:58'),(389582,'affiliation','','Access-Reject','2019-01-05 01:05:09'),(389583,'affiliation','','Access-Reject','2019-01-05 01:05:21'),(389584,'affiliation','','Access-Reject','2019-01-05 01:05:32'),(389585,'affiliation','','Access-Reject','2019-01-05 01:05:44'),(389586,'affiliation','','Access-Reject','2019-01-05 01:05:55'),(389587,'affiliation','','Access-Reject','2019-01-05 01:06:06'),(389588,'affiliation','','Access-Reject','2019-01-05 01:06:18'),(389589,'affiliation','','Access-Reject','2019-01-05 01:06:29'),(389590,'affiliation','','Access-Reject','2019-01-05 01:06:41'),(389591,'affiliation','','Access-Reject','2019-01-05 01:06:52'),(389592,'affiliation','','Access-Reject','2019-01-05 01:07:03'),(389593,'affiliation','','Access-Reject','2019-01-05 01:07:15'),(389594,'affiliation','','Access-Reject','2019-01-05 01:07:26'),(389595,'affiliation','','Access-Reject','2019-01-05 01:07:37'),(389596,'affiliation','','Access-Reject','2019-01-05 01:07:49'),(389597,'affiliation','','Access-Reject','2019-01-05 01:08:00'),(389598,'affiliation','','Access-Reject','2019-01-05 01:08:11'),(389599,'affiliation','','Access-Reject','2019-01-05 01:08:23'),(389600,'affiliation','','Access-Reject','2019-01-05 01:08:34'),(389601,'affiliation','','Access-Reject','2019-01-05 01:08:45'),(389602,'affiliation','','Access-Reject','2019-01-05 01:08:57'),(389603,'affiliation','','Access-Reject','2019-01-05 01:09:08'),(389604,'affiliation','','Access-Reject','2019-01-05 01:09:20'),(389605,'affiliation','','Access-Reject','2019-01-05 01:09:31'),(389606,'affiliation','','Access-Reject','2019-01-05 01:09:42'),(389607,'affiliation','','Access-Reject','2019-01-05 01:09:54'),(389608,'affiliation','','Access-Reject','2019-01-05 01:10:05'),(389609,'affiliation','','Access-Reject','2019-01-05 01:10:16'),(389610,'affiliation','','Access-Reject','2019-01-05 01:10:28'),(389611,'affiliation','','Access-Reject','2019-01-05 01:10:39'),(389612,'affiliation','','Access-Reject','2019-01-05 01:10:50'),(389613,'affiliation','','Access-Reject','2019-01-05 01:11:02'),(389614,'affiliation','','Access-Reject','2019-01-05 01:11:13'),(389615,'affiliation','','Access-Reject','2019-01-05 01:11:25'),(389616,'affiliation','','Access-Reject','2019-01-05 01:11:36'),(389617,'affiliation','','Access-Reject','2019-01-05 01:11:47'),(389618,'affiliation','','Access-Reject','2019-01-05 01:11:59'),(389619,'affiliation','','Access-Reject','2019-01-05 01:12:10'),(389620,'affiliation','','Access-Reject','2019-01-05 01:12:21'),(389621,'affiliation','','Access-Reject','2019-01-05 01:12:33'),(389622,'affiliation','','Access-Reject','2019-01-05 01:12:44'),(389623,'affiliation','','Access-Reject','2019-01-05 01:12:55'),(389624,'affiliation','','Access-Reject','2019-01-05 01:13:07'),(389625,'affiliation','','Access-Reject','2019-01-05 01:13:18'),(389626,'affiliation','','Access-Reject','2019-01-05 01:13:29'),(389627,'affiliation','','Access-Reject','2019-01-05 01:13:41'),(389628,'affiliation','','Access-Reject','2019-01-05 01:13:52'),(389629,'affiliation','','Access-Reject','2019-01-05 01:14:04'),(389630,'affiliation','','Access-Reject','2019-01-05 01:14:15'),(389631,'affiliation','','Access-Reject','2019-01-05 01:14:26'),(389632,'affiliation','','Access-Reject','2019-01-05 01:14:38'),(389633,'affiliation','','Access-Reject','2019-01-05 01:14:49'),(389634,'affiliation','','Access-Reject','2019-01-05 01:15:00'),(389635,'affiliation','','Access-Reject','2019-01-05 01:15:12'),(389636,'affiliation','','Access-Reject','2019-01-05 01:15:23'),(389637,'affiliation','','Access-Reject','2019-01-05 01:15:35'),(389638,'affiliation','','Access-Reject','2019-01-05 01:15:46'),(389639,'affiliation','','Access-Reject','2019-01-05 01:15:57'),(389640,'affiliation','','Access-Reject','2019-01-05 01:16:09'),(389641,'affiliation','','Access-Reject','2019-01-05 01:16:20'),(389642,'affiliation','','Access-Reject','2019-01-05 01:16:31'),(389643,'affiliation','','Access-Reject','2019-01-05 01:16:43'),(389644,'affiliation','','Access-Reject','2019-01-05 01:16:54'),(389645,'affiliation','','Access-Reject','2019-01-05 01:17:05'),(389646,'affiliation','','Access-Reject','2019-01-05 01:17:17'),(389647,'affiliation','','Access-Reject','2019-01-05 01:17:28'),(389648,'affiliation','','Access-Reject','2019-01-05 01:17:39'),(389649,'affiliation','','Access-Reject','2019-01-05 01:17:51'),(389650,'affiliation','','Access-Reject','2019-01-05 01:18:02'),(389651,'affiliation','','Access-Reject','2019-01-05 01:18:13'),(389652,'affiliation','','Access-Reject','2019-01-05 01:18:25'),(389653,'affiliation','','Access-Reject','2019-01-05 01:18:36'),(389654,'affiliation','','Access-Reject','2019-01-05 01:18:48'),(389655,'affiliation','','Access-Reject','2019-01-05 01:18:59'),(389656,'affiliation','','Access-Reject','2019-01-05 01:19:11'),(389657,'affiliation','','Access-Reject','2019-01-05 01:19:22'),(389658,'affiliation','','Access-Reject','2019-01-05 01:19:33'),(389659,'affiliation','','Access-Reject','2019-01-05 01:19:45'),(389660,'affiliation','','Access-Reject','2019-01-05 01:19:56'),(389661,'affiliation','','Access-Reject','2019-01-05 01:20:07'),(389662,'affiliation','','Access-Reject','2019-01-05 01:20:19'),(389663,'affiliation','','Access-Reject','2019-01-05 01:20:30'),(389664,'affiliation','','Access-Reject','2019-01-05 01:20:41'),(389665,'affiliation','','Access-Reject','2019-01-05 01:20:54'),(389666,'affiliation','','Access-Reject','2019-01-05 01:21:05'),(389667,'affiliation','','Access-Reject','2019-01-05 01:21:16'),(389668,'affiliation','','Access-Reject','2019-01-05 01:21:28'),(389669,'affiliation','','Access-Reject','2019-01-05 01:21:39'),(389670,'affiliation','','Access-Reject','2019-01-05 01:21:50'),(389671,'affiliation','','Access-Reject','2019-01-05 01:22:02'),(389672,'affiliation','','Access-Reject','2019-01-05 01:22:13'),(389673,'affiliation','','Access-Reject','2019-01-05 01:22:24'),(389674,'affiliation','','Access-Reject','2019-01-05 01:22:36'),(389675,'affiliation','','Access-Reject','2019-01-05 01:22:47'),(389676,'affiliation','','Access-Reject','2019-01-05 01:22:58'),(389677,'affiliation','','Access-Reject','2019-01-05 01:23:10'),(389678,'affiliation','','Access-Reject','2019-01-05 01:23:21'),(389679,'affiliation','','Access-Reject','2019-01-05 01:23:33'),(389680,'affiliation','','Access-Reject','2019-01-05 01:23:44'),(389681,'affiliation','','Access-Reject','2019-01-05 01:23:55'),(389682,'affiliation','','Access-Reject','2019-01-05 01:24:07'),(389683,'affiliation','','Access-Reject','2019-01-05 01:24:18'),(389684,'affiliation','','Access-Reject','2019-01-05 01:24:29'),(389685,'affiliation','','Access-Reject','2019-01-05 01:24:41'),(389686,'affiliation','','Access-Reject','2019-01-05 01:24:52'),(389687,'affiliation','','Access-Reject','2019-01-05 01:25:04'),(389688,'affiliation','','Access-Reject','2019-01-05 01:25:15'),(389689,'affiliation','','Access-Reject','2019-01-05 01:25:26'),(389690,'affiliation','','Access-Reject','2019-01-05 01:25:38'),(389691,'affiliation','','Access-Reject','2019-01-05 01:25:49'),(389692,'affiliation','','Access-Reject','2019-01-05 01:26:01'),(389693,'affiliation','','Access-Reject','2019-01-05 01:26:12'),(389694,'affiliation','','Access-Reject','2019-01-05 01:26:23'),(389695,'affiliation','','Access-Reject','2019-01-05 01:26:35'),(389696,'affiliation','','Access-Reject','2019-01-05 01:26:46'),(389697,'affiliation','','Access-Reject','2019-01-05 01:26:58'),(389698,'affiliation','','Access-Reject','2019-01-05 01:27:10'),(389699,'affiliation','','Access-Reject','2019-01-05 01:27:21'),(389700,'affiliation','','Access-Reject','2019-01-05 01:27:33'),(389701,'affiliation','','Access-Reject','2019-01-05 01:27:44'),(389702,'affiliation','','Access-Reject','2019-01-05 01:27:55'),(389703,'affiliation','','Access-Reject','2019-01-05 01:28:07'),(389704,'affiliation','','Access-Reject','2019-01-05 01:28:18'),(389705,'affiliation','','Access-Reject','2019-01-05 01:28:29'),(389706,'affiliation','','Access-Reject','2019-01-05 01:28:41'),(389707,'affiliation','','Access-Reject','2019-01-05 01:28:52'),(389708,'affiliation','','Access-Reject','2019-01-05 01:29:03'),(389709,'affiliation','','Access-Reject','2019-01-05 01:29:15'),(389710,'affiliation','','Access-Reject','2019-01-05 01:29:26'),(389711,'affiliation','','Access-Reject','2019-01-05 01:29:37'),(389712,'affiliation','','Access-Reject','2019-01-05 01:29:49'),(389713,'affiliation','','Access-Reject','2019-01-05 01:30:00'),(389714,'affiliation','','Access-Reject','2019-01-05 01:30:12'),(389715,'affiliation','','Access-Reject','2019-01-05 01:30:23'),(389716,'affiliation','','Access-Reject','2019-01-05 01:30:34'),(389717,'affiliation','','Access-Reject','2019-01-05 01:30:46'),(389718,'affiliation','','Access-Reject','2019-01-05 01:30:58'),(389719,'affiliation','','Access-Reject','2019-01-05 01:31:09'),(389720,'affiliation','','Access-Reject','2019-01-05 01:31:21'),(389721,'affiliation','','Access-Reject','2019-01-05 01:31:32'),(389722,'affiliation','','Access-Reject','2019-01-05 01:31:43'),(389723,'affiliation','','Access-Reject','2019-01-05 01:31:55'),(389724,'affiliation','','Access-Reject','2019-01-05 01:32:06'),(389725,'affiliation','','Access-Reject','2019-01-05 01:32:18'),(389726,'affiliation','','Access-Reject','2019-01-05 01:32:29'),(389727,'affiliation','','Access-Reject','2019-01-05 01:32:40'),(389728,'affiliation','','Access-Reject','2019-01-05 01:32:52'),(389729,'affiliation','','Access-Reject','2019-01-05 01:33:03'),(389730,'affiliation','','Access-Reject','2019-01-05 01:33:14'),(389731,'affiliation','','Access-Reject','2019-01-05 01:33:26'),(389732,'affiliation','','Access-Reject','2019-01-05 01:33:37'),(389733,'affiliation','','Access-Reject','2019-01-05 01:33:49'),(389734,'affiliation','','Access-Reject','2019-01-05 01:34:00'),(389735,'affiliation','','Access-Reject','2019-01-05 01:34:11'),(389736,'affiliation','','Access-Reject','2019-01-05 01:34:23'),(389737,'affiliation','','Access-Reject','2019-01-05 01:34:34'),(389738,'affiliation','','Access-Reject','2019-01-05 01:34:45'),(389739,'affiliation','','Access-Reject','2019-01-05 01:34:57'),(389740,'affiliation','','Access-Reject','2019-01-05 01:35:08'),(389741,'affiliation','','Access-Reject','2019-01-05 01:35:20'),(389742,'affiliation','','Access-Reject','2019-01-05 01:35:31'),(389743,'affiliation','','Access-Reject','2019-01-05 01:35:43'),(389744,'affiliation','','Access-Reject','2019-01-05 01:35:54'),(389745,'affiliation','','Access-Reject','2019-01-05 01:36:05'),(389746,'affiliation','','Access-Reject','2019-01-05 01:36:17'),(389747,'affiliation','','Access-Reject','2019-01-05 01:36:28'),(389748,'affiliation','','Access-Reject','2019-01-05 01:36:39'),(389749,'affiliation','','Access-Reject','2019-01-05 01:36:51'),(389750,'affiliation','','Access-Reject','2019-01-05 01:37:35'),(389751,'affiliation','','Access-Reject','2019-01-05 01:37:46'),(389752,'affiliation','','Access-Reject','2019-01-05 01:37:57'),(389753,'affiliation','','Access-Reject','2019-01-05 01:38:09'),(389754,'affiliation','','Access-Reject','2019-01-05 01:38:20'),(389755,'affiliation','','Access-Reject','2019-01-05 01:38:31'),(389756,'affiliation','','Access-Reject','2019-01-05 01:38:43'),(389757,'affiliation','','Access-Reject','2019-01-05 01:38:54'),(389758,'affiliation','','Access-Reject','2019-01-05 01:39:06'),(389759,'affiliation','','Access-Reject','2019-01-05 01:39:17'),(389760,'affiliation','','Access-Reject','2019-01-05 01:39:28'),(389761,'affiliation','','Access-Reject','2019-01-05 01:39:40'),(389762,'affiliation','','Access-Reject','2019-01-05 01:39:51'),(389763,'affiliation','','Access-Reject','2019-01-05 01:40:02'),(389764,'affiliation','','Access-Reject','2019-01-05 01:40:14'),(389765,'affiliation','','Access-Reject','2019-01-05 01:40:25'),(389766,'affiliation','','Access-Reject','2019-01-05 01:40:37'),(389767,'affiliation','','Access-Reject','2019-01-05 01:40:48'),(389768,'affiliation','','Access-Reject','2019-01-05 01:40:59'),(389769,'affiliation','','Access-Reject','2019-01-05 01:41:11'),(389770,'affiliation','','Access-Reject','2019-01-05 01:41:22'),(389771,'affiliation','','Access-Reject','2019-01-05 01:41:34'),(389772,'affiliation','','Access-Reject','2019-01-05 01:41:45'),(389773,'affiliation','','Access-Reject','2019-01-05 01:41:56'),(389774,'affiliation','','Access-Reject','2019-01-05 01:42:08'),(389775,'affiliation','','Access-Reject','2019-01-05 01:42:19'),(389776,'affiliation','','Access-Reject','2019-01-05 01:42:30'),(389777,'affiliation','','Access-Reject','2019-01-05 01:42:42'),(389778,'affiliation','','Access-Reject','2019-01-05 01:42:53'),(389779,'affiliation','','Access-Reject','2019-01-05 01:43:05'),(389780,'affiliation','','Access-Reject','2019-01-05 01:43:16'),(389781,'affiliation','','Access-Reject','2019-01-05 01:43:27'),(389782,'affiliation','','Access-Reject','2019-01-05 01:43:39'),(389783,'affiliation','','Access-Reject','2019-01-05 01:43:50'),(389784,'affiliation','','Access-Reject','2019-01-05 01:44:02'),(389785,'affiliation','','Access-Reject','2019-01-05 01:44:13'),(389786,'affiliation','','Access-Reject','2019-01-05 01:44:24'),(389787,'affiliation','','Access-Reject','2019-01-05 01:44:36'),(389788,'affiliation','','Access-Reject','2019-01-05 01:44:47'),(389789,'affiliation','','Access-Reject','2019-01-05 01:44:59'),(389790,'affiliation','','Access-Reject','2019-01-05 01:45:10'),(389791,'affiliation','','Access-Reject','2019-01-05 01:45:22'),(389792,'affiliation','','Access-Reject','2019-01-05 01:45:33'),(389793,'affiliation','','Access-Reject','2019-01-05 01:45:44'),(389794,'affiliation','','Access-Reject','2019-01-05 01:45:56'),(389795,'affiliation','','Access-Reject','2019-01-05 01:46:07'),(389796,'affiliation','','Access-Reject','2019-01-05 01:46:19'),(389797,'affiliation','','Access-Reject','2019-01-05 01:46:30'),(389798,'affiliation','','Access-Reject','2019-01-05 01:46:41'),(389799,'affiliation','','Access-Reject','2019-01-05 01:46:53'),(389800,'affiliation','','Access-Reject','2019-01-05 01:47:04'),(389801,'affiliation','','Access-Reject','2019-01-05 01:47:15'),(389802,'affiliation','','Access-Reject','2019-01-05 01:47:28'),(389803,'affiliation','','Access-Reject','2019-01-05 01:47:39'),(389804,'affiliation','','Access-Reject','2019-01-05 01:47:50'),(389805,'affiliation','','Access-Reject','2019-01-05 01:48:02'),(389806,'affiliation','','Access-Reject','2019-01-05 01:48:13'),(389807,'affiliation','','Access-Reject','2019-01-05 01:48:25'),(389808,'affiliation','','Access-Reject','2019-01-05 01:48:37'),(389809,'affiliation','','Access-Reject','2019-01-05 01:48:48'),(389810,'affiliation','','Access-Reject','2019-01-05 01:49:00'),(389811,'affiliation','','Access-Reject','2019-01-05 01:49:11'),(389812,'affiliation','','Access-Reject','2019-01-05 01:49:23'),(389813,'affiliation','','Access-Reject','2019-01-05 01:49:34'),(389814,'affiliation','','Access-Reject','2019-01-05 01:49:45'),(389815,'affiliation','','Access-Reject','2019-01-05 01:49:57'),(389816,'affiliation','','Access-Reject','2019-01-05 01:50:08'),(389817,'affiliation','','Access-Reject','2019-01-05 01:50:19'),(389818,'affiliation','','Access-Reject','2019-01-05 01:50:31'),(389819,'affiliation','','Access-Reject','2019-01-05 01:50:43'),(389820,'affiliation','','Access-Reject','2019-01-05 01:50:54'),(389821,'affiliation','','Access-Reject','2019-01-05 01:51:06'),(389822,'affiliation','','Access-Reject','2019-01-05 01:51:17'),(389823,'affiliation','','Access-Reject','2019-01-05 01:51:29'),(389824,'affiliation','','Access-Reject','2019-01-05 01:51:40'),(389825,'affiliation','','Access-Reject','2019-01-05 01:51:55'),(389826,'affiliation','','Access-Reject','2019-01-05 01:52:06'),(389827,'affiliation','','Access-Reject','2019-01-05 01:52:19'),(389828,'affiliation','','Access-Reject','2019-01-05 01:52:30'),(389829,'affiliation','','Access-Reject','2019-01-05 01:52:42'),(389830,'affiliation','','Access-Reject','2019-01-05 01:52:53'),(389831,'affiliation','','Access-Reject','2019-01-05 01:53:05'),(389832,'affiliation','','Access-Reject','2019-01-05 01:53:16'),(389833,'affiliation','','Access-Reject','2019-01-05 01:53:27'),(389834,'affiliation','','Access-Reject','2019-01-05 01:53:39'),(389835,'affiliation','','Access-Reject','2019-01-05 01:53:51'),(389836,'affiliation','','Access-Reject','2019-01-05 01:54:02'),(389837,'affiliation','','Access-Reject','2019-01-05 01:54:15'),(389838,'affiliation','','Access-Reject','2019-01-05 01:54:26'),(389839,'affiliation','','Access-Reject','2019-01-05 01:54:38'),(389840,'affiliation','','Access-Reject','2019-01-05 01:54:49'),(389841,'affiliation','','Access-Reject','2019-01-05 01:55:00'),(389842,'affiliation','','Access-Reject','2019-01-05 01:55:12'),(389843,'affiliation','','Access-Reject','2019-01-05 01:55:23'),(389844,'affiliation','','Access-Reject','2019-01-05 01:55:35'),(389845,'affiliation','','Access-Reject','2019-01-05 01:55:47'),(389846,'affiliation','','Access-Reject','2019-01-05 01:55:59'),(389847,'affiliation','','Access-Reject','2019-01-05 01:56:10'),(389848,'affiliation','','Access-Reject','2019-01-05 01:56:22'),(389849,'affiliation','','Access-Reject','2019-01-05 01:56:33'),(389850,'affiliation','','Access-Reject','2019-01-05 01:56:44'),(389851,'affiliation','','Access-Reject','2019-01-05 01:56:57'),(389852,'affiliation','','Access-Reject','2019-01-05 01:57:09'),(389853,'affiliation','','Access-Reject','2019-01-05 01:57:21'),(389854,'affiliation','','Access-Reject','2019-01-05 01:57:32'),(389855,'affiliation','','Access-Reject','2019-01-05 01:57:43'),(389856,'affiliation','','Access-Reject','2019-01-05 01:57:55'),(389857,'affiliation','','Access-Reject','2019-01-05 01:58:06'),(389858,'affiliation','','Access-Reject','2019-01-05 01:58:17'),(389859,'affiliation','','Access-Reject','2019-01-05 01:58:29'),(389860,'affiliation','','Access-Reject','2019-01-05 01:58:40'),(389861,'affiliation','','Access-Reject','2019-01-05 01:58:51'),(389862,'affiliation','','Access-Reject','2019-01-05 01:59:03'),(389863,'affiliation','','Access-Reject','2019-01-05 01:59:14'),(389864,'affiliation','','Access-Reject','2019-01-05 01:59:25'),(389865,'affiliation','','Access-Reject','2019-01-05 01:59:37'),(389866,'affiliation','','Access-Reject','2019-01-05 01:59:48'),(389867,'affiliation','','Access-Reject','2019-01-05 01:59:59'),(389868,'affiliation','','Access-Reject','2019-01-05 02:00:11'),(389869,'affiliation','','Access-Reject','2019-01-05 02:00:23'),(389870,'affiliation','','Access-Reject','2019-01-05 02:00:34'),(389871,'affiliation','','Access-Reject','2019-01-05 02:00:46'),(389872,'affiliation','','Access-Reject','2019-01-05 02:00:58'),(389873,'affiliation','','Access-Reject','2019-01-05 02:01:09'),(389874,'affiliation','','Access-Reject','2019-01-05 02:01:20'),(389875,'affiliation','','Access-Reject','2019-01-05 02:01:32'),(389876,'affiliation','','Access-Reject','2019-01-05 02:01:43'),(389877,'affiliation','','Access-Reject','2019-01-05 02:01:55'),(389878,'affiliation','','Access-Reject','2019-01-05 02:02:06'),(389879,'affiliation','','Access-Reject','2019-01-05 02:02:17'),(389880,'affiliation','','Access-Reject','2019-01-05 02:02:29'),(389881,'affiliation','','Access-Reject','2019-01-05 02:02:40'),(389882,'affiliation','','Access-Reject','2019-01-05 02:02:51'),(389883,'affiliation','','Access-Reject','2019-01-05 02:03:03'),(389884,'affiliation','','Access-Reject','2019-01-05 02:03:14'),(389885,'affiliation','','Access-Reject','2019-01-05 02:03:26'),(389886,'affiliation','','Access-Reject','2019-01-05 02:03:37'),(389887,'affiliation','','Access-Reject','2019-01-05 02:03:49'),(389888,'affiliation','','Access-Reject','2019-01-05 02:04:00'),(389889,'affiliation','','Access-Reject','2019-01-05 02:04:12'),(389890,'affiliation','','Access-Reject','2019-01-05 02:04:23'),(389891,'affiliation','','Access-Reject','2019-01-05 02:04:34'),(389892,'affiliation','','Access-Reject','2019-01-05 02:04:46'),(389893,'affiliation','','Access-Reject','2019-01-05 02:04:57'),(389894,'affiliation','','Access-Reject','2019-01-05 02:05:09'),(389895,'affiliation','','Access-Reject','2019-01-05 02:05:20'),(389896,'affiliation','','Access-Reject','2019-01-05 02:05:32'),(389897,'affiliation','','Access-Reject','2019-01-05 02:05:44'),(389898,'affiliation','','Access-Reject','2019-01-05 02:05:56'),(389899,'affiliation','','Access-Reject','2019-01-05 02:06:08'),(389900,'affiliation','','Access-Reject','2019-01-05 02:06:19'),(389901,'affiliation','','Access-Reject','2019-01-05 02:06:31'),(389902,'affiliation','','Access-Reject','2019-01-05 02:06:42'),(389903,'affiliation','','Access-Reject','2019-01-05 02:06:54'),(389904,'affiliation','','Access-Reject','2019-01-05 02:07:05'),(389905,'affiliation','','Access-Reject','2019-01-05 02:07:16'),(389906,'affiliation','','Access-Reject','2019-01-05 02:07:28'),(389907,'affiliation','','Access-Reject','2019-01-05 02:07:39'),(389908,'affiliation','','Access-Reject','2019-01-05 02:07:51'),(389909,'affiliation','','Access-Reject','2019-01-05 02:08:02'),(389910,'affiliation','','Access-Reject','2019-01-05 02:08:13'),(389911,'affiliation','','Access-Reject','2019-01-05 02:08:27'),(389912,'affiliation','','Access-Reject','2019-01-05 02:08:38'),(389913,'affiliation','','Access-Reject','2019-01-05 02:08:49'),(389914,'affiliation','','Access-Reject','2019-01-05 02:09:01'),(389915,'affiliation','','Access-Reject','2019-01-05 02:09:12'),(389916,'affiliation','','Access-Reject','2019-01-05 02:09:24'),(389917,'affiliation','','Access-Reject','2019-01-05 02:09:35'),(389918,'affiliation','','Access-Reject','2019-01-05 02:09:46'),(389919,'affiliation','','Access-Reject','2019-01-05 02:09:58'),(389920,'affiliation','','Access-Reject','2019-01-05 02:10:09'),(389921,'affiliation','','Access-Reject','2019-01-05 02:10:20'),(389922,'affiliation','','Access-Reject','2019-01-05 02:10:32'),(389923,'affiliation','','Access-Reject','2019-01-05 02:10:43'),(389924,'affiliation','','Access-Reject','2019-01-05 02:10:55'),(389925,'affiliation','','Access-Reject','2019-01-05 02:11:07'),(389926,'affiliation','','Access-Reject','2019-01-05 02:11:19'),(389927,'affiliation','','Access-Reject','2019-01-05 02:11:32'),(389928,'affiliation','','Access-Reject','2019-01-05 02:11:43'),(389929,'affiliation','','Access-Reject','2019-01-05 02:11:54'),(389930,'affiliation','','Access-Reject','2019-01-05 02:12:06'),(389931,'affiliation','','Access-Reject','2019-01-05 02:12:18'),(389932,'affiliation','','Access-Reject','2019-01-05 02:12:30'),(389933,'affiliation','','Access-Reject','2019-01-05 02:12:41'),(389934,'affiliation','','Access-Reject','2019-01-05 02:12:52'),(389935,'affiliation','','Access-Reject','2019-01-05 02:13:04'),(389936,'affiliation','','Access-Reject','2019-01-05 02:13:15'),(389937,'affiliation','','Access-Reject','2019-01-05 02:13:26'),(389938,'affiliation','','Access-Reject','2019-01-05 02:13:38'),(389939,'affiliation','','Access-Reject','2019-01-05 02:13:49'),(389940,'affiliation','','Access-Reject','2019-01-05 02:14:00'),(389941,'affiliation','','Access-Reject','2019-01-05 02:14:12'),(389942,'affiliation','','Access-Reject','2019-01-05 02:14:23'),(389943,'affiliation','','Access-Reject','2019-01-05 02:14:35'),(389944,'affiliation','','Access-Reject','2019-01-05 02:14:46'),(389945,'affiliation','','Access-Reject','2019-01-05 02:14:58'),(389946,'affiliation','','Access-Reject','2019-01-05 02:15:09'),(389947,'affiliation','','Access-Reject','2019-01-05 02:15:21'),(389948,'affiliation','','Access-Reject','2019-01-05 02:15:32'),(389949,'affiliation','','Access-Reject','2019-01-05 02:15:47'),(389950,'affiliation','','Access-Reject','2019-01-05 02:15:59'),(389951,'affiliation','','Access-Reject','2019-01-05 02:16:13'),(389952,'affiliation','','Access-Reject','2019-01-05 02:16:24'),(389953,'affiliation','','Access-Reject','2019-01-05 02:16:36'),(389954,'affiliation','','Access-Reject','2019-01-05 02:16:50'),(389955,'affiliation','','Access-Reject','2019-01-05 02:17:02'),(389956,'affiliation','','Access-Reject','2019-01-05 02:17:13'),(389957,'affiliation','','Access-Reject','2019-01-05 02:17:25'),(389958,'affiliation','','Access-Reject','2019-01-05 02:17:36'),(389959,'affiliation','','Access-Reject','2019-01-05 02:17:47'),(389960,'affiliation','','Access-Reject','2019-01-05 02:17:59'),(389961,'affiliation','','Access-Reject','2019-01-05 02:18:12'),(389962,'affiliation','','Access-Reject','2019-01-05 02:18:28'),(389963,'affiliation','','Access-Reject','2019-01-05 02:18:40'),(389964,'affiliation','','Access-Reject','2019-01-05 02:18:51'),(389965,'affiliation','','Access-Reject','2019-01-05 02:19:03'),(389966,'affiliation','','Access-Reject','2019-01-05 02:19:15'),(389967,'affiliation','','Access-Reject','2019-01-05 02:19:26'),(389968,'affiliation','','Access-Reject','2019-01-05 02:19:38'),(389969,'affiliation','','Access-Reject','2019-01-05 02:19:49'),(389970,'affiliation','','Access-Reject','2019-01-05 02:20:01'),(389971,'affiliation','','Access-Reject','2019-01-05 02:20:12'),(389972,'affiliation','','Access-Reject','2019-01-05 02:20:24'),(389973,'affiliation','','Access-Reject','2019-01-05 02:20:35'),(389974,'affiliation','','Access-Reject','2019-01-05 02:20:47'),(389975,'affiliation','','Access-Reject','2019-01-05 02:20:58'),(389976,'affiliation','','Access-Reject','2019-01-05 02:21:09'),(389977,'affiliation','','Access-Reject','2019-01-05 02:21:21'),(389978,'affiliation','','Access-Reject','2019-01-05 02:21:32'),(389979,'affiliation','','Access-Reject','2019-01-05 02:21:44'),(389980,'affiliation','','Access-Reject','2019-01-05 02:21:55'),(389981,'affiliation','','Access-Reject','2019-01-05 02:22:06'),(389982,'affiliation','','Access-Reject','2019-01-05 02:22:18'),(389983,'affiliation','','Access-Reject','2019-01-05 02:22:29'),(389984,'affiliation','','Access-Reject','2019-01-05 02:22:41'),(389985,'affiliation','','Access-Reject','2019-01-05 02:22:52'),(389986,'affiliation','','Access-Reject','2019-01-05 02:23:05'),(389987,'affiliation','','Access-Reject','2019-01-05 02:23:16'),(389988,'affiliation','','Access-Reject','2019-01-05 02:23:28'),(389989,'affiliation','','Access-Reject','2019-01-05 02:23:39'),(389990,'affiliation','','Access-Reject','2019-01-05 02:23:50'),(389991,'affiliation','','Access-Reject','2019-01-05 02:24:02'),(389992,'affiliation','','Access-Reject','2019-01-05 02:24:13'),(389993,'affiliation','','Access-Reject','2019-01-05 02:24:25'),(389994,'affiliation','','Access-Reject','2019-01-05 02:24:36'),(389995,'affiliation','','Access-Reject','2019-01-05 02:24:47'),(389996,'affiliation','','Access-Reject','2019-01-05 02:24:59'),(389997,'affiliation','','Access-Reject','2019-01-05 02:25:10'),(389998,'affiliation','','Access-Reject','2019-01-05 02:25:22'),(389999,'affiliation','','Access-Reject','2019-01-05 02:25:33'),(390000,'affiliation','','Access-Reject','2019-01-05 02:25:44'),(390001,'affiliation','','Access-Reject','2019-01-05 02:25:56'),(390002,'affiliation','','Access-Reject','2019-01-05 02:26:07'),(390003,'affiliation','','Access-Reject','2019-01-05 02:26:18'),(390004,'affiliation','','Access-Reject','2019-01-05 02:26:30'),(390005,'affiliation','','Access-Reject','2019-01-05 02:26:41'),(390006,'affiliation','','Access-Reject','2019-01-05 02:26:53'),(390007,'affiliation','','Access-Reject','2019-01-05 02:27:04'),(390008,'affiliation','','Access-Reject','2019-01-05 02:27:16'),(390009,'affiliation','','Access-Reject','2019-01-05 02:27:27'),(390010,'affiliation','','Access-Reject','2019-01-05 02:27:38'),(390011,'affiliation','','Access-Reject','2019-01-05 02:27:50'),(390012,'affiliation','','Access-Reject','2019-01-05 02:28:01'),(390013,'affiliation','','Access-Reject','2019-01-05 02:28:12'),(390014,'affiliation','','Access-Reject','2019-01-05 02:28:25'),(390015,'affiliation','','Access-Reject','2019-01-05 02:28:36'),(390016,'affiliation','','Access-Reject','2019-01-05 02:28:48'),(390017,'affiliation','','Access-Reject','2019-01-05 02:28:59'),(390018,'affiliation','','Access-Reject','2019-01-05 02:29:10'),(390019,'affiliation','','Access-Reject','2019-01-05 02:29:22'),(390020,'affiliation','','Access-Reject','2019-01-05 02:29:33'),(390021,'affiliation','','Access-Reject','2019-01-05 02:29:45'),(390022,'affiliation','','Access-Reject','2019-01-05 02:29:56'),(390023,'affiliation','','Access-Reject','2019-01-05 02:30:07'),(390024,'affiliation','','Access-Reject','2019-01-05 02:30:19'),(390025,'affiliation','','Access-Reject','2019-01-05 02:30:31'),(390026,'affiliation','','Access-Reject','2019-01-05 02:30:43'),(390027,'affiliation','','Access-Reject','2019-01-05 02:30:54'),(390028,'affiliation','','Access-Reject','2019-01-05 02:31:05'),(390029,'affiliation','','Access-Reject','2019-01-05 02:31:17'),(390030,'affiliation','','Access-Reject','2019-01-05 02:31:29'),(390031,'affiliation','','Access-Reject','2019-01-05 02:31:40'),(390032,'affiliation','','Access-Reject','2019-01-05 02:31:52'),(390033,'affiliation','','Access-Reject','2019-01-05 02:32:03'),(390034,'affiliation','','Access-Reject','2019-01-05 02:32:15'),(390035,'affiliation','','Access-Reject','2019-01-05 02:32:27'),(390036,'affiliation','','Access-Reject','2019-01-05 02:32:40'),(390037,'affiliation','','Access-Reject','2019-01-05 02:32:52'),(390038,'affiliation','','Access-Reject','2019-01-05 02:33:03'),(390039,'affiliation','','Access-Reject','2019-01-05 02:33:15'),(390040,'affiliation','','Access-Reject','2019-01-05 02:33:26'),(390041,'affiliation','','Access-Reject','2019-01-05 02:33:38'),(390042,'affiliation','','Access-Reject','2019-01-05 02:33:50'),(390043,'affiliation','','Access-Reject','2019-01-05 02:34:01'),(390044,'affiliation','','Access-Reject','2019-01-05 02:34:12'),(390045,'affiliation','','Access-Reject','2019-01-05 02:34:24'),(390046,'affiliation','','Access-Reject','2019-01-05 02:34:35'),(390047,'affiliation','','Access-Reject','2019-01-05 02:34:46'),(390048,'affiliation','','Access-Reject','2019-01-05 02:34:58'),(390049,'affiliation','','Access-Reject','2019-01-05 02:35:09'),(390050,'affiliation','','Access-Reject','2019-01-05 02:35:21'),(390051,'affiliation','','Access-Reject','2019-01-05 02:35:32'),(390052,'affiliation','','Access-Reject','2019-01-05 02:35:43'),(390053,'affiliation','','Access-Reject','2019-01-05 02:35:55'),(390054,'affiliation','','Access-Reject','2019-01-05 02:36:06'),(390055,'affiliation','','Access-Reject','2019-01-05 02:36:18'),(390056,'affiliation','','Access-Reject','2019-01-05 02:36:29'),(390057,'affiliation','','Access-Reject','2019-01-05 02:36:41'),(390058,'affiliation','','Access-Reject','2019-01-05 02:36:52'),(390059,'affiliation','','Access-Reject','2019-01-05 02:37:03'),(390060,'affiliation','','Access-Reject','2019-01-05 02:37:15'),(390061,'affiliation','','Access-Reject','2019-01-05 02:37:26'),(390062,'affiliation','','Access-Reject','2019-01-05 02:37:37'),(390063,'affiliation','','Access-Reject','2019-01-05 02:37:49'),(390064,'affiliation','','Access-Reject','2019-01-05 02:38:00'),(390065,'affiliation','','Access-Reject','2019-01-05 02:38:11'),(390066,'affiliation','','Access-Reject','2019-01-05 02:38:23'),(390067,'affiliation','','Access-Reject','2019-01-05 02:38:36'),(390068,'affiliation','','Access-Reject','2019-01-05 02:38:47'),(390069,'affiliation','','Access-Reject','2019-01-05 02:38:59'),(390070,'affiliation','','Access-Reject','2019-01-05 02:39:10'),(390071,'affiliation','','Access-Reject','2019-01-05 02:39:21'),(390072,'affiliation','','Access-Reject','2019-01-05 02:39:33'),(390073,'affiliation','','Access-Reject','2019-01-05 02:39:44'),(390074,'affiliation','','Access-Reject','2019-01-05 02:39:56'),(390075,'affiliation','','Access-Reject','2019-01-05 02:40:07'),(390076,'pempamsie','','Access-Accept','2019-01-05 02:40:11'),(390077,'affiliation','','Access-Reject','2019-01-05 02:40:18'),(390078,'affiliation','','Access-Reject','2019-01-05 02:40:30'),(390079,'affiliation','','Access-Reject','2019-01-05 02:40:42'),(390080,'affiliation','','Access-Reject','2019-01-05 02:40:54'),(390081,'affiliation','','Access-Reject','2019-01-05 02:41:05'),(390082,'affiliation','','Access-Reject','2019-01-05 02:41:17'),(390083,'affiliation','','Access-Reject','2019-01-05 02:41:28'),(390084,'affiliation','','Access-Reject','2019-01-05 02:41:39'),(390085,'affiliation','','Access-Reject','2019-01-05 02:41:51'),(390086,'affiliation','','Access-Reject','2019-01-05 02:42:02'),(390087,'affiliation','','Access-Reject','2019-01-05 02:42:13'),(390088,'affiliation','','Access-Reject','2019-01-05 02:42:25'),(390089,'affiliation','','Access-Reject','2019-01-05 02:42:37'),(390090,'affiliation','','Access-Reject','2019-01-05 02:42:49'),(390091,'affiliation','','Access-Reject','2019-01-05 02:43:00'),(390092,'affiliation','','Access-Reject','2019-01-05 02:43:11'),(390093,'affiliation','','Access-Reject','2019-01-05 02:43:23'),(390094,'affiliation','','Access-Reject','2019-01-05 02:43:34'),(390095,'affiliation','','Access-Reject','2019-01-05 02:43:46'),(390096,'affiliation','','Access-Reject','2019-01-05 02:43:57'),(390097,'affiliation','','Access-Reject','2019-01-05 02:44:08'),(390098,'affiliation','','Access-Reject','2019-01-05 02:44:20'),(390099,'affiliation','','Access-Reject','2019-01-05 02:44:31'),(390100,'affiliation','','Access-Reject','2019-01-05 02:44:43'),(390101,'affiliation','','Access-Reject','2019-01-05 02:44:54'),(390102,'affiliation','','Access-Reject','2019-01-05 02:45:06'),(390103,'affiliation','','Access-Reject','2019-01-05 02:45:17'),(390104,'affiliation','','Access-Reject','2019-01-05 02:45:28'),(390105,'affiliation','','Access-Reject','2019-01-05 02:45:40'),(390106,'affiliation','','Access-Reject','2019-01-05 02:45:51'),(390107,'affiliation','','Access-Reject','2019-01-05 02:46:02'),(390108,'affiliation','','Access-Reject','2019-01-05 02:46:14'),(390109,'affiliation','','Access-Reject','2019-01-05 02:46:25'),(390110,'affiliation','','Access-Reject','2019-01-05 02:46:37'),(390111,'affiliation','','Access-Reject','2019-01-05 02:46:48'),(390112,'affiliation','','Access-Reject','2019-01-05 02:47:00'),(390113,'affiliation','','Access-Reject','2019-01-05 02:47:11'),(390114,'affiliation','','Access-Reject','2019-01-05 02:47:23'),(390115,'affiliation','','Access-Reject','2019-01-05 02:47:34'),(390116,'affiliation','','Access-Reject','2019-01-05 02:47:45'),(390117,'affiliation','','Access-Reject','2019-01-05 02:47:57'),(390118,'affiliation','','Access-Reject','2019-01-05 02:48:08'),(390119,'affiliation','','Access-Reject','2019-01-05 02:48:20'),(390120,'affiliation','','Access-Reject','2019-01-05 02:48:31'),(390121,'affiliation','','Access-Reject','2019-01-05 02:48:42'),(390122,'affiliation','','Access-Reject','2019-01-05 02:48:54'),(390123,'affiliation','','Access-Reject','2019-01-05 02:49:05'),(390124,'affiliation','','Access-Reject','2019-01-05 02:49:17'),(390125,'affiliation','','Access-Reject','2019-01-05 02:49:28'),(390126,'affiliation','','Access-Reject','2019-01-05 02:49:39'),(390127,'affiliation','','Access-Reject','2019-01-05 02:49:51'),(390128,'affiliation','','Access-Reject','2019-01-05 02:50:02'),(390129,'affiliation','','Access-Reject','2019-01-05 02:50:14'),(390130,'affiliation','','Access-Reject','2019-01-05 02:50:25'),(390131,'affiliation','','Access-Reject','2019-01-05 02:50:36'),(390132,'affiliation','','Access-Reject','2019-01-05 02:50:48'),(390133,'affiliation','','Access-Reject','2019-01-05 02:50:59'),(390134,'affiliation','','Access-Reject','2019-01-05 02:51:11'),(390135,'affiliation','','Access-Reject','2019-01-05 02:51:22'),(390136,'affiliation','','Access-Reject','2019-01-05 02:51:33'),(390137,'affiliation','','Access-Reject','2019-01-05 02:51:45'),(390138,'affiliation','','Access-Reject','2019-01-05 02:51:57'),(390139,'affiliation','','Access-Reject','2019-01-05 02:52:09'),(390140,'affiliation','','Access-Reject','2019-01-05 02:52:20'),(390141,'affiliation','','Access-Reject','2019-01-05 02:52:31'),(390142,'affiliation','','Access-Reject','2019-01-05 02:52:43'),(390143,'affiliation','','Access-Reject','2019-01-05 02:52:54'),(390144,'affiliation','','Access-Reject','2019-01-05 02:53:06'),(390145,'affiliation','','Access-Reject','2019-01-05 02:53:17'),(390146,'affiliation','','Access-Reject','2019-01-05 02:53:28'),(390147,'affiliation','','Access-Reject','2019-01-05 02:53:40'),(390148,'affiliation','','Access-Reject','2019-01-05 02:53:51'),(390149,'affiliation','','Access-Reject','2019-01-05 02:54:03'),(390150,'affiliation','','Access-Reject','2019-01-05 02:54:14'),(390151,'affiliation','','Access-Reject','2019-01-05 02:54:25'),(390152,'affiliation','','Access-Reject','2019-01-05 02:54:37'),(390153,'affiliation','','Access-Reject','2019-01-05 02:54:48'),(390154,'affiliation','','Access-Reject','2019-01-05 02:54:59'),(390155,'affiliation','','Access-Reject','2019-01-05 02:55:11'),(390156,'affiliation','','Access-Reject','2019-01-05 02:55:22'),(390157,'affiliation','','Access-Reject','2019-01-05 02:55:33'),(390158,'affiliation','','Access-Reject','2019-01-05 02:55:45'),(390159,'affiliation','','Access-Reject','2019-01-05 02:55:56'),(390160,'affiliation','','Access-Reject','2019-01-05 02:56:08'),(390161,'affiliation','','Access-Reject','2019-01-05 02:56:19'),(390162,'affiliation','','Access-Reject','2019-01-05 02:56:30'),(390163,'affiliation','','Access-Reject','2019-01-05 02:56:42'),(390164,'affiliation','','Access-Reject','2019-01-05 02:56:53'),(390165,'affiliation','','Access-Reject','2019-01-05 02:57:05'),(390166,'affiliation','','Access-Reject','2019-01-05 02:57:16'),(390167,'affiliation','','Access-Reject','2019-01-05 02:57:28'),(390168,'affiliation','','Access-Reject','2019-01-05 02:57:39'),(390169,'affiliation','','Access-Reject','2019-01-05 02:57:51'),(390170,'affiliation','','Access-Reject','2019-01-05 02:58:02'),(390171,'affiliation','','Access-Reject','2019-01-05 02:58:13'),(390172,'affiliation','','Access-Reject','2019-01-05 02:58:25'),(390173,'affiliation','','Access-Reject','2019-01-05 02:58:36'),(390174,'affiliation','','Access-Reject','2019-01-05 02:58:48'),(390175,'affiliation','','Access-Reject','2019-01-05 02:58:59'),(390176,'affiliation','','Access-Reject','2019-01-05 02:59:10'),(390177,'affiliation','','Access-Reject','2019-01-05 02:59:22'),(390178,'affiliation','','Access-Reject','2019-01-05 02:59:33'),(390179,'affiliation','','Access-Reject','2019-01-05 02:59:44'),(390180,'affiliation','','Access-Reject','2019-01-05 02:59:56'),(390181,'affiliation','','Access-Reject','2019-01-05 03:00:08'),(390182,'affiliation','','Access-Reject','2019-01-05 03:00:19'),(390183,'affiliation','','Access-Reject','2019-01-05 03:00:31'),(390184,'affiliation','','Access-Reject','2019-01-05 03:00:42'),(390185,'affiliation','','Access-Reject','2019-01-05 03:00:53'),(390186,'affiliation','','Access-Reject','2019-01-05 03:01:05'),(390187,'affiliation','','Access-Reject','2019-01-05 03:01:16'),(390188,'affiliation','','Access-Reject','2019-01-05 03:01:28'),(390189,'affiliation','','Access-Reject','2019-01-05 03:01:39'),(390190,'affiliation','','Access-Reject','2019-01-05 03:01:50'),(390191,'affiliation','','Access-Reject','2019-01-05 03:02:02'),(390192,'affiliation','','Access-Reject','2019-01-05 03:02:14'),(390193,'affiliation','','Access-Reject','2019-01-05 03:02:26'),(390194,'affiliation','','Access-Reject','2019-01-05 03:02:38'),(390195,'affiliation','','Access-Reject','2019-01-05 03:02:49'),(390196,'affiliation','','Access-Reject','2019-01-05 03:03:01'),(390197,'affiliation','','Access-Reject','2019-01-05 03:03:12'),(390198,'affiliation','','Access-Reject','2019-01-05 03:03:23'),(390199,'affiliation','','Access-Reject','2019-01-05 03:03:35'),(390200,'affiliation','','Access-Reject','2019-01-05 03:03:46'),(390201,'affiliation','','Access-Reject','2019-01-05 03:03:57'),(390202,'affiliation','','Access-Reject','2019-01-05 03:04:09'),(390203,'affiliation','','Access-Reject','2019-01-05 03:04:20'),(390204,'affiliation','','Access-Reject','2019-01-05 03:04:32'),(390205,'affiliation','','Access-Reject','2019-01-05 03:04:43'),(390206,'affiliation','','Access-Reject','2019-01-05 03:04:54'),(390207,'affiliation','','Access-Reject','2019-01-05 03:05:06'),(390208,'affiliation','','Access-Reject','2019-01-05 03:05:17'),(390209,'affiliation','','Access-Reject','2019-01-05 03:05:28'),(390210,'affiliation','','Access-Reject','2019-01-05 03:05:40'),(390211,'affiliation','','Access-Reject','2019-01-05 03:05:51'),(390212,'affiliation','','Access-Reject','2019-01-05 03:06:02'),(390213,'affiliation','','Access-Reject','2019-01-05 03:06:14'),(390214,'affiliation','','Access-Reject','2019-01-05 03:06:25'),(390215,'affiliation','','Access-Reject','2019-01-05 03:06:36'),(390216,'affiliation','','Access-Reject','2019-01-05 03:06:48'),(390217,'affiliation','','Access-Reject','2019-01-05 03:06:59'),(390218,'affiliation','','Access-Reject','2019-01-05 03:07:11'),(390219,'affiliation','','Access-Reject','2019-01-05 03:07:22'),(390220,'affiliation','','Access-Reject','2019-01-05 03:07:33'),(390221,'affiliation','','Access-Reject','2019-01-05 03:07:45'),(390222,'affiliation','','Access-Reject','2019-01-05 03:07:56'),(390223,'affiliation','','Access-Reject','2019-01-05 03:08:08'),(390224,'affiliation','','Access-Reject','2019-01-05 03:08:19'),(390225,'affiliation','','Access-Reject','2019-01-05 03:08:30'),(390226,'affiliation','','Access-Reject','2019-01-05 03:08:42'),(390227,'affiliation','','Access-Reject','2019-01-05 03:08:53'),(390228,'affiliation','','Access-Reject','2019-01-05 03:09:05'),(390229,'affiliation','','Access-Reject','2019-01-05 03:09:16'),(390230,'affiliation','','Access-Reject','2019-01-05 03:09:27'),(390231,'affiliation','','Access-Reject','2019-01-05 03:09:39'),(390232,'affiliation','','Access-Reject','2019-01-05 03:09:50'),(390233,'affiliation','','Access-Reject','2019-01-05 03:10:02'),(390234,'affiliation','','Access-Reject','2019-01-05 03:10:13'),(390235,'affiliation','','Access-Reject','2019-01-05 03:10:24'),(390236,'affiliation','','Access-Reject','2019-01-05 03:10:36'),(390237,'affiliation','','Access-Reject','2019-01-05 03:10:47'),(390238,'affiliation','','Access-Reject','2019-01-05 03:10:59'),(390239,'affiliation','','Access-Reject','2019-01-05 03:11:10'),(390240,'affiliation','','Access-Reject','2019-01-05 03:11:22'),(390241,'affiliation','','Access-Reject','2019-01-05 03:11:33'),(390242,'affiliation','','Access-Reject','2019-01-05 03:11:44'),(390243,'affiliation','','Access-Reject','2019-01-05 03:11:56'),(390244,'affiliation','','Access-Reject','2019-01-05 03:12:07'),(390245,'affiliation','','Access-Reject','2019-01-05 03:12:19'),(390246,'affiliation','','Access-Reject','2019-01-05 03:12:31'),(390247,'affiliation','','Access-Reject','2019-01-05 03:12:43'),(390248,'affiliation','','Access-Reject','2019-01-05 03:12:54'),(390249,'affiliation','','Access-Reject','2019-01-05 03:13:05'),(390250,'affiliation','','Access-Reject','2019-01-05 03:13:17'),(390251,'affiliation','','Access-Reject','2019-01-05 03:13:28'),(390252,'affiliation','','Access-Reject','2019-01-05 03:13:39'),(390253,'affiliation','','Access-Reject','2019-01-05 03:13:51'),(390254,'affiliation','','Access-Reject','2019-01-05 03:14:02'),(390255,'affiliation','','Access-Reject','2019-01-05 03:14:14'),(390256,'affiliation','','Access-Reject','2019-01-05 03:14:25'),(390257,'affiliation','','Access-Reject','2019-01-05 03:14:36'),(390258,'affiliation','','Access-Reject','2019-01-05 03:14:48'),(390259,'affiliation','','Access-Reject','2019-01-05 03:14:59'),(390260,'affiliation','','Access-Reject','2019-01-05 03:15:10'),(390261,'affiliation','','Access-Reject','2019-01-05 03:15:22'),(390262,'affiliation','','Access-Reject','2019-01-05 03:15:33'),(390263,'affiliation','','Access-Reject','2019-01-05 03:15:45'),(390264,'affiliation','','Access-Reject','2019-01-05 03:15:56'),(390265,'affiliation','','Access-Reject','2019-01-05 03:16:07'),(390266,'affiliation','','Access-Reject','2019-01-05 03:16:19'),(390267,'affiliation','','Access-Reject','2019-01-05 03:16:30'),(390268,'affiliation','','Access-Reject','2019-01-05 03:16:42'),(390269,'affiliation','','Access-Reject','2019-01-05 03:16:53'),(390270,'affiliation','','Access-Reject','2019-01-05 03:17:04'),(390271,'affiliation','','Access-Reject','2019-01-05 03:17:16'),(390272,'affiliation','','Access-Reject','2019-01-05 03:17:27'),(390273,'affiliation','','Access-Reject','2019-01-05 03:17:40'),(390274,'affiliation','','Access-Reject','2019-01-05 03:17:51'),(390275,'affiliation','','Access-Reject','2019-01-05 03:18:02'),(390276,'affiliation','','Access-Reject','2019-01-05 03:18:14'),(390277,'affiliation','','Access-Reject','2019-01-05 03:18:25'),(390278,'affiliation','','Access-Reject','2019-01-05 03:18:37'),(390279,'affiliation','','Access-Reject','2019-01-05 03:18:48'),(390280,'affiliation','','Access-Reject','2019-01-05 03:19:00'),(390281,'affiliation','','Access-Reject','2019-01-05 03:19:11'),(390282,'affiliation','','Access-Reject','2019-01-05 03:19:23'),(390283,'affiliation','','Access-Reject','2019-01-05 03:19:34'),(390284,'affiliation','','Access-Reject','2019-01-05 03:19:45'),(390285,'affiliation','','Access-Reject','2019-01-05 03:19:57'),(390286,'affiliation','','Access-Reject','2019-01-05 03:20:08'),(390287,'affiliation','','Access-Reject','2019-01-05 03:20:19'),(390288,'affiliation','','Access-Reject','2019-01-05 03:20:31'),(390289,'affiliation','','Access-Reject','2019-01-05 03:20:42'),(390290,'affiliation','','Access-Reject','2019-01-05 03:20:54'),(390291,'affiliation','','Access-Reject','2019-01-05 03:21:05'),(390292,'affiliation','','Access-Reject','2019-01-05 03:21:16'),(390293,'affiliation','','Access-Reject','2019-01-05 03:21:28'),(390294,'affiliation','','Access-Reject','2019-01-05 03:21:39'),(390295,'affiliation','','Access-Reject','2019-01-05 03:21:51'),(390296,'affiliation','','Access-Reject','2019-01-05 03:22:02'),(390297,'affiliation','','Access-Reject','2019-01-05 03:22:13'),(390298,'affiliation','','Access-Reject','2019-01-05 03:22:25'),(390299,'affiliation','','Access-Reject','2019-01-05 03:22:36'),(390300,'affiliation','','Access-Reject','2019-01-05 03:22:47'),(390301,'affiliation','','Access-Reject','2019-01-05 03:22:59'),(390302,'affiliation','','Access-Reject','2019-01-05 03:23:10'),(390303,'affiliation','','Access-Reject','2019-01-05 03:23:22'),(390304,'affiliation','','Access-Reject','2019-01-05 03:23:33'),(390305,'affiliation','','Access-Reject','2019-01-05 03:23:45'),(390306,'affiliation','','Access-Reject','2019-01-05 03:23:56'),(390307,'affiliation','','Access-Reject','2019-01-05 03:24:07'),(390308,'affiliation','','Access-Reject','2019-01-05 03:24:19'),(390309,'affiliation','','Access-Reject','2019-01-05 03:24:30'),(390310,'affiliation','','Access-Reject','2019-01-05 03:24:41'),(390311,'affiliation','','Access-Reject','2019-01-05 03:24:53'),(390312,'affiliation','','Access-Reject','2019-01-05 03:25:04'),(390313,'affiliation','','Access-Reject','2019-01-05 03:25:16'),(390314,'affiliation','','Access-Reject','2019-01-05 03:25:27'),(390315,'affiliation','','Access-Reject','2019-01-05 03:25:38'),(390316,'affiliation','','Access-Reject','2019-01-05 03:25:50'),(390317,'affiliation','','Access-Reject','2019-01-05 03:26:01'),(390318,'affiliation','','Access-Reject','2019-01-05 03:26:13'),(390319,'affiliation','','Access-Reject','2019-01-05 03:26:24'),(390320,'affiliation','','Access-Reject','2019-01-05 03:26:36'),(390321,'affiliation','','Access-Reject','2019-01-05 03:26:47'),(390322,'affiliation','','Access-Reject','2019-01-05 03:26:58'),(390323,'affiliation','','Access-Reject','2019-01-05 03:27:10'),(390324,'affiliation','','Access-Reject','2019-01-05 03:27:21'),(390325,'affiliation','','Access-Reject','2019-01-05 03:27:33'),(390326,'affiliation','','Access-Reject','2019-01-05 03:27:44'),(390327,'affiliation','','Access-Reject','2019-01-05 03:27:56'),(390328,'affiliation','','Access-Reject','2019-01-05 03:28:07'),(390329,'affiliation','','Access-Reject','2019-01-05 03:28:18'),(390330,'affiliation','','Access-Reject','2019-01-05 03:28:30'),(390331,'affiliation','','Access-Reject','2019-01-05 03:28:41'),(390332,'affiliation','','Access-Reject','2019-01-05 03:28:53'),(390333,'affiliation','','Access-Reject','2019-01-05 03:29:04'),(390334,'affiliation','','Access-Reject','2019-01-05 03:29:16'),(390335,'affiliation','','Access-Reject','2019-01-05 03:29:27'),(390336,'affiliation','','Access-Reject','2019-01-05 03:29:38'),(390337,'affiliation','','Access-Reject','2019-01-05 03:29:50'),(390338,'affiliation','','Access-Reject','2019-01-05 03:30:01'),(390339,'affiliation','','Access-Reject','2019-01-05 03:30:13'),(390340,'affiliation','','Access-Reject','2019-01-05 03:30:24'),(390341,'affiliation','','Access-Reject','2019-01-05 03:30:36'),(390342,'affiliation','','Access-Reject','2019-01-05 03:30:47'),(390343,'affiliation','','Access-Reject','2019-01-05 03:30:58'),(390344,'affiliation','','Access-Reject','2019-01-05 03:31:10'),(390345,'affiliation','','Access-Reject','2019-01-05 03:31:21'),(390346,'affiliation','','Access-Reject','2019-01-05 03:31:32'),(390347,'affiliation','','Access-Reject','2019-01-05 03:31:45'),(390348,'affiliation','','Access-Reject','2019-01-05 03:31:56'),(390349,'affiliation','','Access-Reject','2019-01-05 03:32:08'),(390350,'affiliation','','Access-Reject','2019-01-05 03:32:19'),(390351,'affiliation','','Access-Reject','2019-01-05 03:32:31'),(390352,'affiliation','','Access-Reject','2019-01-05 03:32:42'),(390353,'affiliation','','Access-Reject','2019-01-05 03:32:54'),(390354,'affiliation','','Access-Reject','2019-01-05 03:33:06'),(390355,'affiliation','','Access-Reject','2019-01-05 03:33:17'),(390356,'affiliation','','Access-Reject','2019-01-05 03:33:29'),(390357,'affiliation','','Access-Reject','2019-01-05 03:33:40'),(390358,'affiliation','','Access-Reject','2019-01-05 03:33:52'),(390359,'affiliation','','Access-Reject','2019-01-05 03:34:03'),(390360,'affiliation','','Access-Reject','2019-01-05 03:34:15'),(390361,'affiliation','','Access-Reject','2019-01-05 03:34:26'),(390362,'affiliation','','Access-Reject','2019-01-05 03:34:37'),(390363,'affiliation','','Access-Reject','2019-01-05 03:34:49'),(390364,'affiliation','','Access-Reject','2019-01-05 03:35:00'),(390365,'affiliation','','Access-Reject','2019-01-05 03:35:12'),(390366,'affiliation','','Access-Reject','2019-01-05 03:35:23'),(390367,'affiliation','','Access-Reject','2019-01-05 03:35:35'),(390368,'affiliation','','Access-Reject','2019-01-05 03:35:46'),(390369,'affiliation','','Access-Reject','2019-01-05 03:35:57'),(390370,'affiliation','','Access-Reject','2019-01-05 03:36:10'),(390371,'affiliation','','Access-Reject','2019-01-05 03:36:21'),(390372,'affiliation','','Access-Reject','2019-01-05 03:36:32'),(390373,'affiliation','','Access-Reject','2019-01-05 03:36:44'),(390374,'affiliation','','Access-Reject','2019-01-05 03:36:55'),(390375,'affiliation','','Access-Reject','2019-01-05 03:37:07'),(390376,'affiliation','','Access-Reject','2019-01-05 03:37:18'),(390377,'affiliation','','Access-Reject','2019-01-05 03:37:30'),(390378,'affiliation','','Access-Reject','2019-01-05 03:37:41'),(390379,'affiliation','','Access-Reject','2019-01-05 03:37:52'),(390380,'affiliation','','Access-Reject','2019-01-05 03:38:04'),(390381,'affiliation','','Access-Reject','2019-01-05 03:38:16'),(390382,'affiliation','','Access-Reject','2019-01-05 03:38:28'),(390383,'affiliation','','Access-Reject','2019-01-05 03:38:39'),(390384,'affiliation','','Access-Reject','2019-01-05 03:38:50'),(390385,'affiliation','','Access-Reject','2019-01-05 03:39:02'),(390386,'affiliation','','Access-Reject','2019-01-05 03:39:15'),(390387,'affiliation','','Access-Reject','2019-01-05 03:39:26'),(390388,'affiliation','','Access-Reject','2019-01-05 03:39:37'),(390389,'affiliation','','Access-Reject','2019-01-05 03:39:49'),(390390,'affiliation','','Access-Reject','2019-01-05 03:40:00'),(390391,'affiliation','','Access-Reject','2019-01-05 03:40:13'),(390392,'affiliation','','Access-Reject','2019-01-05 03:40:25'),(390393,'affiliation','','Access-Reject','2019-01-05 03:40:37'),(390394,'affiliation','','Access-Reject','2019-01-05 03:40:48'),(390395,'affiliation','','Access-Reject','2019-01-05 03:41:00'),(390396,'affiliation','','Access-Reject','2019-01-05 03:41:11'),(390397,'affiliation','','Access-Reject','2019-01-05 03:41:22'),(390398,'affiliation','','Access-Reject','2019-01-05 03:41:34'),(390399,'affiliation','','Access-Reject','2019-01-05 03:41:45'),(390400,'affiliation','','Access-Reject','2019-01-05 03:41:57'),(390401,'affiliation','','Access-Reject','2019-01-05 03:42:08'),(390402,'affiliation','','Access-Reject','2019-01-05 03:42:19'),(390403,'affiliation','','Access-Reject','2019-01-05 03:42:31'),(390404,'affiliation','','Access-Reject','2019-01-05 03:42:42'),(390405,'affiliation','','Access-Reject','2019-01-05 03:42:54'),(390406,'affiliation','','Access-Reject','2019-01-05 03:43:05'),(390407,'affiliation','','Access-Reject','2019-01-05 03:43:17'),(390408,'affiliation','','Access-Reject','2019-01-05 03:43:28'),(390409,'affiliation','','Access-Reject','2019-01-05 03:43:39'),(390410,'affiliation','','Access-Reject','2019-01-05 03:43:51'),(390411,'affiliation','','Access-Reject','2019-01-05 03:44:02'),(390412,'affiliation','','Access-Reject','2019-01-05 03:44:14'),(390413,'affiliation','','Access-Reject','2019-01-05 03:44:26'),(390414,'affiliation','','Access-Reject','2019-01-05 03:44:37'),(390415,'affiliation','','Access-Reject','2019-01-05 03:44:48'),(390416,'affiliation','','Access-Reject','2019-01-05 03:45:00'),(390417,'affiliation','','Access-Reject','2019-01-05 03:45:11'),(390418,'affiliation','','Access-Reject','2019-01-05 03:45:22'),(390419,'affiliation','','Access-Reject','2019-01-05 03:45:34'),(390420,'affiliation','','Access-Reject','2019-01-05 03:45:45'),(390421,'affiliation','','Access-Reject','2019-01-05 03:45:57'),(390422,'affiliation','','Access-Reject','2019-01-05 03:46:08'),(390423,'affiliation','','Access-Reject','2019-01-05 03:46:20'),(390424,'affiliation','','Access-Reject','2019-01-05 03:46:31'),(390425,'affiliation','','Access-Reject','2019-01-05 03:46:42'),(390426,'affiliation','','Access-Reject','2019-01-05 03:46:54'),(390427,'affiliation','','Access-Reject','2019-01-05 03:47:05'),(390428,'affiliation','','Access-Reject','2019-01-05 03:47:16'),(390429,'affiliation','','Access-Reject','2019-01-05 03:47:28'),(390430,'affiliation','','Access-Reject','2019-01-05 03:47:39'),(390431,'affiliation','','Access-Reject','2019-01-05 03:47:51'),(390432,'affiliation','','Access-Reject','2019-01-05 03:48:02'),(390433,'affiliation','','Access-Reject','2019-01-05 03:48:14'),(390434,'affiliation','','Access-Reject','2019-01-05 03:48:25'),(390435,'affiliation','','Access-Reject','2019-01-05 03:48:37'),(390436,'affiliation','','Access-Reject','2019-01-05 03:48:48'),(390437,'affiliation','','Access-Reject','2019-01-05 03:49:00'),(390438,'affiliation','','Access-Reject','2019-01-05 03:49:11'),(390439,'affiliation','','Access-Reject','2019-01-05 03:49:22'),(390440,'affiliation','','Access-Reject','2019-01-05 03:49:34'),(390441,'affiliation','','Access-Reject','2019-01-05 03:49:46'),(390442,'affiliation','','Access-Reject','2019-01-05 03:49:57'),(390443,'affiliation','','Access-Reject','2019-01-05 03:50:08'),(390444,'affiliation','','Access-Reject','2019-01-05 03:50:20'),(390445,'affiliation','','Access-Reject','2019-01-05 03:50:31'),(390446,'affiliation','','Access-Reject','2019-01-05 03:50:43'),(390447,'affiliation','','Access-Reject','2019-01-05 03:50:54'),(390448,'affiliation','','Access-Reject','2019-01-05 03:51:05'),(390449,'affiliation','','Access-Reject','2019-01-05 03:51:17'),(390450,'affiliation','','Access-Reject','2019-01-05 03:51:28'),(390451,'affiliation','','Access-Reject','2019-01-05 03:51:39'),(390452,'affiliation','','Access-Reject','2019-01-05 03:51:51'),(390453,'affiliation','','Access-Reject','2019-01-05 03:52:02'),(390454,'affiliation','','Access-Reject','2019-01-05 03:52:14'),(390455,'affiliation','','Access-Reject','2019-01-05 03:52:25'),(390456,'affiliation','','Access-Reject','2019-01-05 03:52:37'),(390457,'affiliation','','Access-Reject','2019-01-05 03:52:48'),(390458,'affiliation','','Access-Reject','2019-01-05 03:52:59'),(390459,'affiliation','','Access-Reject','2019-01-05 03:53:11'),(390460,'affiliation','','Access-Reject','2019-01-05 03:53:23'),(390461,'affiliation','','Access-Reject','2019-01-05 03:53:35'),(390462,'affiliation','','Access-Reject','2019-01-05 03:53:46'),(390463,'affiliation','','Access-Reject','2019-01-05 03:53:57'),(390464,'affiliation','','Access-Reject','2019-01-05 03:54:09'),(390465,'affiliation','','Access-Reject','2019-01-05 03:54:20'),(390466,'affiliation','','Access-Reject','2019-01-05 03:54:32'),(390467,'affiliation','','Access-Reject','2019-01-05 03:54:43'),(390468,'affiliation','','Access-Reject','2019-01-05 03:54:54'),(390469,'affiliation','','Access-Reject','2019-01-05 03:55:06'),(390470,'affiliation','','Access-Reject','2019-01-05 03:55:17'),(390471,'affiliation','','Access-Reject','2019-01-05 03:55:29'),(390472,'affiliation','','Access-Reject','2019-01-05 03:55:40'),(390473,'affiliation','','Access-Reject','2019-01-05 03:55:52'),(390474,'affiliation','','Access-Reject','2019-01-05 03:56:03'),(390475,'affiliation','','Access-Reject','2019-01-05 03:56:15'),(390476,'affiliation','','Access-Reject','2019-01-05 03:56:26'),(390477,'affiliation','','Access-Reject','2019-01-05 03:56:38'),(390478,'affiliation','','Access-Reject','2019-01-05 03:56:49'),(390479,'affiliation','','Access-Reject','2019-01-05 03:57:01'),(390480,'affiliation','','Access-Reject','2019-01-05 03:57:12'),(390481,'affiliation','','Access-Reject','2019-01-05 03:57:23'),(390482,'affiliation','','Access-Reject','2019-01-05 03:57:35'),(390483,'affiliation','','Access-Reject','2019-01-05 03:57:46'),(390484,'affiliation','','Access-Reject','2019-01-05 03:57:58'),(390485,'affiliation','','Access-Reject','2019-01-05 03:58:09'),(390486,'affiliation','','Access-Reject','2019-01-05 03:58:20'),(390487,'affiliation','','Access-Reject','2019-01-05 03:58:32'),(390488,'affiliation','','Access-Reject','2019-01-05 03:58:45'),(390489,'affiliation','','Access-Reject','2019-01-05 03:58:56'),(390490,'affiliation','','Access-Reject','2019-01-05 03:59:07'),(390491,'affiliation','','Access-Reject','2019-01-05 03:59:19'),(390492,'affiliation','','Access-Reject','2019-01-05 03:59:30'),(390493,'affiliation','','Access-Reject','2019-01-05 03:59:42'),(390494,'affiliation','','Access-Reject','2019-01-05 03:59:53'),(390495,'affiliation','','Access-Reject','2019-01-05 04:00:04'),(390496,'affiliation','','Access-Reject','2019-01-05 04:00:16'),(390497,'affiliation','','Access-Reject','2019-01-05 04:00:27'),(390498,'affiliation','','Access-Reject','2019-01-05 04:00:38'),(390499,'affiliation','','Access-Reject','2019-01-05 04:00:50'),(390500,'affiliation','','Access-Reject','2019-01-05 04:01:01'),(390501,'affiliation','','Access-Reject','2019-01-05 04:01:13'),(390502,'affiliation','','Access-Reject','2019-01-05 04:01:24'),(390503,'affiliation','','Access-Reject','2019-01-05 04:01:36'),(390504,'affiliation','','Access-Reject','2019-01-05 04:01:47'),(390505,'affiliation','','Access-Reject','2019-01-05 04:01:58'),(390506,'affiliation','','Access-Reject','2019-01-05 04:02:10'),(390507,'affiliation','','Access-Reject','2019-01-05 04:02:21'),(390508,'affiliation','','Access-Reject','2019-01-05 04:03:05'),(390509,'affiliation','','Access-Reject','2019-01-05 04:03:16'),(390510,'affiliation','','Access-Reject','2019-01-05 04:03:28'),(390511,'affiliation','','Access-Reject','2019-01-05 04:03:40'),(390512,'affiliation','','Access-Reject','2019-01-05 04:03:52'),(390513,'affiliation','','Access-Reject','2019-01-05 04:04:03'),(390514,'affiliation','','Access-Reject','2019-01-05 04:04:14'),(390515,'affiliation','','Access-Reject','2019-01-05 04:04:26'),(390516,'affiliation','','Access-Reject','2019-01-05 04:04:37'),(390517,'affiliation','','Access-Reject','2019-01-05 04:04:48'),(390518,'affiliation','','Access-Reject','2019-01-05 04:05:00'),(390519,'affiliation','','Access-Reject','2019-01-05 04:05:11'),(390520,'affiliation','','Access-Reject','2019-01-05 04:05:22'),(390521,'affiliation','','Access-Reject','2019-01-05 04:05:34'),(390522,'affiliation','','Access-Reject','2019-01-05 04:05:45'),(390523,'affiliation','','Access-Reject','2019-01-05 04:05:57'),(390524,'affiliation','','Access-Reject','2019-01-05 04:06:08'),(390525,'affiliation','','Access-Reject','2019-01-05 04:06:19'),(390526,'affiliation','','Access-Reject','2019-01-05 04:06:32'),(390527,'affiliation','','Access-Reject','2019-01-05 04:06:43'),(390528,'affiliation','','Access-Reject','2019-01-05 04:06:55'),(390529,'affiliation','','Access-Reject','2019-01-05 04:07:06'),(390530,'affiliation','','Access-Reject','2019-01-05 04:07:17'),(390531,'affiliation','','Access-Reject','2019-01-05 04:07:29'),(390532,'affiliation','','Access-Reject','2019-01-05 04:07:40'),(390533,'affiliation','','Access-Reject','2019-01-05 04:07:51'),(390534,'affiliation','','Access-Reject','2019-01-05 04:08:03'),(390535,'affiliation','','Access-Reject','2019-01-05 04:08:14'),(390536,'affiliation','','Access-Reject','2019-01-05 04:08:27'),(390537,'affiliation','','Access-Reject','2019-01-05 04:08:38'),(390538,'affiliation','','Access-Reject','2019-01-05 04:08:49'),(390539,'affiliation','','Access-Reject','2019-01-05 04:09:01'),(390540,'affiliation','','Access-Reject','2019-01-05 04:09:12'),(390541,'affiliation','','Access-Reject','2019-01-05 04:09:23'),(390542,'affiliation','','Access-Reject','2019-01-05 04:09:35'),(390543,'affiliation','','Access-Reject','2019-01-05 04:09:47'),(390544,'affiliation','','Access-Reject','2019-01-05 04:09:59'),(390545,'affiliation','','Access-Reject','2019-01-05 04:10:10'),(390546,'affiliation','','Access-Reject','2019-01-05 04:10:21'),(390547,'affiliation','','Access-Reject','2019-01-05 04:10:33'),(390548,'affiliation','','Access-Reject','2019-01-05 04:10:44'),(390549,'affiliation','','Access-Reject','2019-01-05 04:10:56'),(390550,'affiliation','','Access-Reject','2019-01-05 04:11:07'),(390551,'affiliation','','Access-Reject','2019-01-05 04:11:18'),(390552,'affiliation','','Access-Reject','2019-01-05 04:11:30'),(390553,'affiliation','','Access-Reject','2019-01-05 04:11:41'),(390554,'affiliation','','Access-Reject','2019-01-05 04:11:52'),(390555,'affiliation','','Access-Reject','2019-01-05 04:12:04'),(390556,'affiliation','','Access-Reject','2019-01-05 04:12:15'),(390557,'affiliation','','Access-Reject','2019-01-05 04:12:27'),(390558,'affiliation','','Access-Reject','2019-01-05 04:12:39'),(390559,'affiliation','','Access-Reject','2019-01-05 04:12:50'),(390560,'affiliation','','Access-Reject','2019-01-05 04:13:02'),(390561,'affiliation','','Access-Reject','2019-01-05 04:13:14'),(390562,'affiliation','','Access-Reject','2019-01-05 04:13:25'),(390563,'affiliation','','Access-Reject','2019-01-05 04:13:36'),(390564,'affiliation','','Access-Reject','2019-01-05 04:13:48'),(390565,'affiliation','','Access-Reject','2019-01-05 04:13:59'),(390566,'affiliation','','Access-Reject','2019-01-05 04:14:12'),(390567,'affiliation','','Access-Reject','2019-01-05 04:14:23'),(390568,'affiliation','','Access-Reject','2019-01-05 04:14:34'),(390569,'affiliation','','Access-Reject','2019-01-05 04:14:46'),(390570,'affiliation','','Access-Reject','2019-01-05 04:14:57'),(390571,'affiliation','','Access-Reject','2019-01-05 04:15:08'),(390572,'affiliation','','Access-Reject','2019-01-05 04:15:20'),(390573,'affiliation','','Access-Reject','2019-01-05 04:15:31'),(390574,'affiliation','','Access-Reject','2019-01-05 04:15:42'),(390575,'affiliation','','Access-Reject','2019-01-05 04:15:54'),(390576,'affiliation','','Access-Reject','2019-01-05 04:16:05'),(390577,'affiliation','','Access-Reject','2019-01-05 04:16:17'),(390578,'affiliation','','Access-Reject','2019-01-05 04:16:28'),(390579,'affiliation','','Access-Reject','2019-01-05 04:16:39'),(390580,'affiliation','','Access-Reject','2019-01-05 04:16:51'),(390581,'affiliation','','Access-Reject','2019-01-05 04:17:03'),(390582,'affiliation','','Access-Reject','2019-01-05 04:17:14'),(390583,'affiliation','','Access-Reject','2019-01-05 04:17:26'),(390584,'affiliation','','Access-Reject','2019-01-05 04:17:37'),(390585,'affiliation','','Access-Reject','2019-01-05 04:17:48'),(390586,'affiliation','','Access-Reject','2019-01-05 04:18:00'),(390587,'affiliation','','Access-Reject','2019-01-05 04:18:11'),(390588,'affiliation','','Access-Reject','2019-01-05 04:18:23'),(390589,'affiliation','','Access-Reject','2019-01-05 04:18:34'),(390590,'affiliation','','Access-Reject','2019-01-05 04:18:45'),(390591,'affiliation','','Access-Reject','2019-01-05 04:18:57'),(390592,'affiliation','','Access-Reject','2019-01-05 04:19:08'),(390593,'affiliation','','Access-Reject','2019-01-05 04:19:20'),(390594,'affiliation','','Access-Reject','2019-01-05 04:19:31'),(390595,'affiliation','','Access-Reject','2019-01-05 04:19:43'),(390596,'affiliation','','Access-Reject','2019-01-05 04:19:54'),(390597,'affiliation','','Access-Reject','2019-01-05 04:20:05'),(390598,'affiliation','','Access-Reject','2019-01-05 04:20:17'),(390599,'affiliation','','Access-Reject','2019-01-05 04:20:28'),(390600,'affiliation','','Access-Reject','2019-01-05 04:20:39'),(390601,'affiliation','','Access-Reject','2019-01-05 04:20:51'),(390602,'affiliation','','Access-Reject','2019-01-05 04:21:02'),(390603,'affiliation','','Access-Reject','2019-01-05 04:21:14'),(390604,'affiliation','','Access-Reject','2019-01-05 04:21:25'),(390605,'affiliation','','Access-Reject','2019-01-05 04:21:36'),(390606,'affiliation','','Access-Reject','2019-01-05 04:21:48'),(390607,'affiliation','','Access-Reject','2019-01-05 04:21:59'),(390608,'affiliation','','Access-Reject','2019-01-05 04:22:10'),(390609,'affiliation','','Access-Reject','2019-01-05 04:22:22'),(390610,'affiliation','','Access-Reject','2019-01-05 04:22:33'),(390611,'affiliation','','Access-Reject','2019-01-05 04:22:44'),(390612,'affiliation','','Access-Reject','2019-01-05 04:22:56'),(390613,'affiliation','','Access-Reject','2019-01-05 04:23:07'),(390614,'affiliation','','Access-Reject','2019-01-05 04:23:19'),(390615,'affiliation','','Access-Reject','2019-01-05 04:23:31'),(390616,'affiliation','','Access-Reject','2019-01-05 04:23:42'),(390617,'affiliation','','Access-Reject','2019-01-05 04:23:53'),(390618,'affiliation','','Access-Reject','2019-01-05 04:24:05'),(390619,'affiliation','','Access-Reject','2019-01-05 04:24:17'),(390620,'affiliation','','Access-Reject','2019-01-05 04:24:28'),(390621,'affiliation','','Access-Reject','2019-01-05 04:24:39'),(390622,'affiliation','','Access-Reject','2019-01-05 04:24:51'),(390623,'affiliation','','Access-Reject','2019-01-05 04:25:02'),(390624,'affiliation','','Access-Reject','2019-01-05 04:25:15'),(390625,'affiliation','','Access-Reject','2019-01-05 04:25:26'),(390626,'affiliation','','Access-Reject','2019-01-05 04:25:37'),(390627,'affiliation','','Access-Reject','2019-01-05 04:25:49'),(390628,'affiliation','','Access-Reject','2019-01-05 04:26:00'),(390629,'affiliation','','Access-Reject','2019-01-05 04:26:11'),(390630,'affiliation','','Access-Reject','2019-01-05 04:26:23'),(390631,'affiliation','','Access-Reject','2019-01-05 04:26:34'),(390632,'affiliation','','Access-Reject','2019-01-05 04:26:46'),(390633,'affiliation','','Access-Reject','2019-01-05 04:26:57'),(390634,'affiliation','','Access-Reject','2019-01-05 04:27:08'),(390635,'affiliation','','Access-Reject','2019-01-05 04:27:20'),(390636,'affiliation','','Access-Reject','2019-01-05 04:27:31'),(390637,'affiliation','','Access-Reject','2019-01-05 04:27:43'),(390638,'affiliation','','Access-Reject','2019-01-05 04:27:54'),(390639,'affiliation','','Access-Reject','2019-01-05 04:28:06'),(390640,'affiliation','','Access-Reject','2019-01-05 04:28:17'),(390641,'affiliation','','Access-Reject','2019-01-05 04:28:28'),(390642,'affiliation','','Access-Reject','2019-01-05 04:28:40'),(390643,'affiliation','','Access-Reject','2019-01-05 04:28:51'),(390644,'affiliation','','Access-Reject','2019-01-05 04:29:03'),(390645,'affiliation','','Access-Reject','2019-01-05 04:29:14'),(390646,'affiliation','','Access-Reject','2019-01-05 04:29:26'),(390647,'affiliation','','Access-Reject','2019-01-05 04:29:37'),(390648,'affiliation','','Access-Reject','2019-01-05 04:29:49'),(390649,'affiliation','','Access-Reject','2019-01-05 04:30:00'),(390650,'affiliation','','Access-Reject','2019-01-05 04:30:11'),(390651,'affiliation','','Access-Reject','2019-01-05 04:30:23'),(390652,'affiliation','','Access-Reject','2019-01-05 04:30:34'),(390653,'affiliation','','Access-Reject','2019-01-05 04:30:46'),(390654,'affiliation','','Access-Reject','2019-01-05 04:30:57'),(390655,'affiliation','','Access-Reject','2019-01-05 04:31:09'),(390656,'affiliation','','Access-Reject','2019-01-05 04:31:20'),(390657,'affiliation','','Access-Reject','2019-01-05 04:31:31'),(390658,'affiliation','','Access-Reject','2019-01-05 04:31:43'),(390659,'affiliation','','Access-Reject','2019-01-05 04:31:54'),(390660,'affiliation','','Access-Reject','2019-01-05 04:32:05'),(390661,'affiliation','','Access-Reject','2019-01-05 04:32:17'),(390662,'affiliation','','Access-Reject','2019-01-05 04:32:28'),(390663,'affiliation','','Access-Reject','2019-01-05 04:32:40'),(390664,'affiliation','','Access-Reject','2019-01-05 04:32:51'),(390665,'affiliation','','Access-Reject','2019-01-05 04:33:02'),(390666,'affiliation','','Access-Reject','2019-01-05 04:33:14'),(390667,'affiliation','','Access-Reject','2019-01-05 04:33:25'),(390668,'affiliation','','Access-Reject','2019-01-05 04:33:37'),(390669,'affiliation','','Access-Reject','2019-01-05 04:33:48'),(390670,'affiliation','','Access-Reject','2019-01-05 04:33:59'),(390671,'affiliation','','Access-Reject','2019-01-05 04:34:11'),(390672,'affiliation','','Access-Reject','2019-01-05 04:34:23'),(390673,'affiliation','','Access-Reject','2019-01-05 04:34:34'),(390674,'affiliation','','Access-Reject','2019-01-05 04:34:46'),(390675,'affiliation','','Access-Reject','2019-01-05 04:34:57'),(390676,'affiliation','','Access-Reject','2019-01-05 04:35:08'),(390677,'affiliation','','Access-Reject','2019-01-05 04:35:20'),(390678,'affiliation','','Access-Reject','2019-01-05 04:35:31'),(390679,'affiliation','','Access-Reject','2019-01-05 04:35:43'),(390680,'affiliation','','Access-Reject','2019-01-05 04:35:54'),(390681,'affiliation','','Access-Reject','2019-01-05 04:36:05'),(390682,'affiliation','','Access-Reject','2019-01-05 04:36:17'),(390683,'affiliation','','Access-Reject','2019-01-05 04:36:28'),(390684,'affiliation','','Access-Reject','2019-01-05 04:36:40'),(390685,'affiliation','','Access-Reject','2019-01-05 04:36:51'),(390686,'affiliation','','Access-Reject','2019-01-05 04:37:02'),(390687,'affiliation','','Access-Reject','2019-01-05 04:37:14'),(390688,'affiliation','','Access-Reject','2019-01-05 04:37:25'),(390689,'affiliation','','Access-Reject','2019-01-05 04:37:36'),(390690,'affiliation','','Access-Reject','2019-01-05 04:37:48'),(390691,'affiliation','','Access-Reject','2019-01-05 04:37:59'),(390692,'affiliation','','Access-Reject','2019-01-05 04:38:10'),(390693,'affiliation','','Access-Reject','2019-01-05 04:38:22'),(390694,'affiliation','','Access-Reject','2019-01-05 04:38:33'),(390695,'affiliation','','Access-Reject','2019-01-05 04:38:44'),(390696,'affiliation','','Access-Reject','2019-01-05 04:38:56'),(390697,'affiliation','','Access-Reject','2019-01-05 04:39:07'),(390698,'affiliation','','Access-Reject','2019-01-05 04:39:19'),(390699,'affiliation','','Access-Reject','2019-01-05 04:39:31'),(390700,'affiliation','','Access-Reject','2019-01-05 04:39:43'),(390701,'affiliation','','Access-Reject','2019-01-05 04:39:54'),(390702,'affiliation','','Access-Reject','2019-01-05 04:40:05'),(390703,'pempamsie','','Access-Accept','2019-01-05 04:40:11'),(390704,'affiliation','','Access-Reject','2019-01-05 04:40:17'),(390705,'affiliation','','Access-Reject','2019-01-05 04:40:28'),(390706,'affiliation','','Access-Reject','2019-01-05 04:40:39'),(390707,'affiliation','','Access-Reject','2019-01-05 04:40:51'),(390708,'affiliation','','Access-Reject','2019-01-05 04:41:02'),(390709,'affiliation','','Access-Reject','2019-01-05 04:41:14'),(390710,'affiliation','','Access-Reject','2019-01-05 04:41:25'),(390711,'affiliation','','Access-Reject','2019-01-05 04:41:37'),(390712,'affiliation','','Access-Reject','2019-01-05 04:41:48'),(390713,'affiliation','','Access-Reject','2019-01-05 04:41:59'),(390714,'affiliation','','Access-Reject','2019-01-05 04:42:11'),(390715,'affiliation','','Access-Reject','2019-01-05 04:42:22'),(390716,'affiliation','','Access-Reject','2019-01-05 04:42:33'),(390717,'affiliation','','Access-Reject','2019-01-05 04:42:45'),(390718,'affiliation','','Access-Reject','2019-01-05 04:42:56'),(390719,'affiliation','','Access-Reject','2019-01-05 04:43:08'),(390720,'affiliation','','Access-Reject','2019-01-05 04:43:19'),(390721,'affiliation','','Access-Reject','2019-01-05 04:43:30'),(390722,'affiliation','','Access-Reject','2019-01-05 04:43:42'),(390723,'affiliation','','Access-Reject','2019-01-05 04:43:53'),(390724,'affiliation','','Access-Reject','2019-01-05 04:44:05'),(390725,'affiliation','','Access-Reject','2019-01-05 04:44:16'),(390726,'affiliation','','Access-Reject','2019-01-05 04:44:27'),(390727,'affiliation','','Access-Reject','2019-01-05 04:44:39'),(390728,'affiliation','','Access-Reject','2019-01-05 04:44:50'),(390729,'affiliation','','Access-Reject','2019-01-05 04:45:02'),(390730,'affiliation','','Access-Reject','2019-01-05 04:45:13'),(390731,'affiliation','','Access-Reject','2019-01-05 04:45:24'),(390732,'affiliation','','Access-Reject','2019-01-05 04:45:36'),(390733,'affiliation','','Access-Reject','2019-01-05 04:45:47'),(390734,'affiliation','','Access-Reject','2019-01-05 04:45:59'),(390735,'affiliation','','Access-Reject','2019-01-05 04:46:10'),(390736,'affiliation','','Access-Reject','2019-01-05 04:46:21'),(390737,'affiliation','','Access-Reject','2019-01-05 04:46:33'),(390738,'affiliation','','Access-Reject','2019-01-05 04:46:44'),(390739,'affiliation','','Access-Reject','2019-01-05 04:46:56'),(390740,'affiliation','','Access-Reject','2019-01-05 04:47:07'),(390741,'affiliation','','Access-Reject','2019-01-05 04:47:19'),(390742,'affiliation','','Access-Reject','2019-01-05 04:47:30'),(390743,'affiliation','','Access-Reject','2019-01-05 04:47:41'),(390744,'affiliation','','Access-Reject','2019-01-05 04:47:53'),(390745,'affiliation','','Access-Reject','2019-01-05 04:48:04'),(390746,'affiliation','','Access-Reject','2019-01-05 04:48:15'),(390747,'affiliation','','Access-Reject','2019-01-05 04:48:27'),(390748,'affiliation','','Access-Reject','2019-01-05 04:48:38'),(390749,'affiliation','','Access-Reject','2019-01-05 04:48:50'),(390750,'affiliation','','Access-Reject','2019-01-05 04:49:01'),(390751,'affiliation','','Access-Reject','2019-01-05 04:49:13'),(390752,'affiliation','','Access-Reject','2019-01-05 04:49:25'),(390753,'affiliation','','Access-Reject','2019-01-05 04:49:36'),(390754,'affiliation','','Access-Reject','2019-01-05 04:49:48'),(390755,'affiliation','','Access-Reject','2019-01-05 04:49:59'),(390756,'affiliation','','Access-Reject','2019-01-05 04:50:10'),(390757,'affiliation','','Access-Reject','2019-01-05 04:50:22'),(390758,'affiliation','','Access-Reject','2019-01-05 04:50:33'),(390759,'affiliation','','Access-Reject','2019-01-05 04:50:45'),(390760,'affiliation','','Access-Reject','2019-01-05 04:50:56'),(390761,'affiliation','','Access-Reject','2019-01-05 04:51:07'),(390762,'affiliation','','Access-Reject','2019-01-05 04:51:19'),(390763,'affiliation','','Access-Reject','2019-01-05 04:51:30'),(390764,'affiliation','','Access-Reject','2019-01-05 04:51:41'),(390765,'affiliation','','Access-Reject','2019-01-05 04:51:53'),(390766,'affiliation','','Access-Reject','2019-01-05 04:52:04'),(390767,'affiliation','','Access-Reject','2019-01-05 04:52:16'),(390768,'affiliation','','Access-Reject','2019-01-05 04:52:27'),(390769,'affiliation','','Access-Reject','2019-01-05 04:52:39'),(390770,'affiliation','','Access-Reject','2019-01-05 04:52:51'),(390771,'affiliation','','Access-Reject','2019-01-05 04:53:02'),(390772,'affiliation','','Access-Reject','2019-01-05 04:53:13'),(390773,'affiliation','','Access-Reject','2019-01-05 04:53:25'),(390774,'affiliation','','Access-Reject','2019-01-05 04:53:36'),(390775,'affiliation','','Access-Reject','2019-01-05 04:53:48'),(390776,'affiliation','','Access-Reject','2019-01-05 04:53:59'),(390777,'affiliation','','Access-Reject','2019-01-05 04:54:10'),(390778,'affiliation','','Access-Reject','2019-01-05 04:54:22'),(390779,'affiliation','','Access-Reject','2019-01-05 04:54:34'),(390780,'affiliation','','Access-Reject','2019-01-05 04:54:45'),(390781,'affiliation','','Access-Reject','2019-01-05 04:54:57'),(390782,'affiliation','','Access-Reject','2019-01-05 04:55:09'),(390783,'affiliation','','Access-Reject','2019-01-05 04:55:20'),(390784,'affiliation','','Access-Reject','2019-01-05 04:55:31'),(390785,'affiliation','','Access-Reject','2019-01-05 04:55:43'),(390786,'affiliation','','Access-Reject','2019-01-05 04:55:54'),(390787,'affiliation','','Access-Reject','2019-01-05 04:56:05'),(390788,'affiliation','','Access-Reject','2019-01-05 04:56:17'),(390789,'affiliation','','Access-Reject','2019-01-05 04:56:28'),(390790,'affiliation','','Access-Reject','2019-01-05 04:56:40'),(390791,'affiliation','','Access-Reject','2019-01-05 04:56:51'),(390792,'affiliation','','Access-Reject','2019-01-05 04:57:02'),(390793,'affiliation','','Access-Reject','2019-01-05 04:57:14'),(390794,'affiliation','','Access-Reject','2019-01-05 04:57:25'),(390795,'affiliation','','Access-Reject','2019-01-05 04:57:37'),(390796,'affiliation','','Access-Reject','2019-01-05 04:57:48'),(390797,'affiliation','','Access-Reject','2019-01-05 04:57:59'),(390798,'affiliation','','Access-Reject','2019-01-05 04:58:11'),(390799,'affiliation','','Access-Reject','2019-01-05 04:58:22'),(390800,'affiliation','','Access-Reject','2019-01-05 04:58:34'),(390801,'affiliation','','Access-Reject','2019-01-05 04:58:45'),(390802,'affiliation','','Access-Reject','2019-01-05 04:58:56'),(390803,'affiliation','','Access-Reject','2019-01-05 04:59:08'),(390804,'affiliation','','Access-Reject','2019-01-05 04:59:20'),(390805,'affiliation','','Access-Reject','2019-01-05 04:59:31'),(390806,'affiliation','','Access-Reject','2019-01-05 04:59:43'),(390807,'affiliation','','Access-Reject','2019-01-05 04:59:55'),(390808,'affiliation','','Access-Reject','2019-01-05 05:00:06'),(390809,'affiliation','','Access-Reject','2019-01-05 05:00:18'),(390810,'affiliation','','Access-Reject','2019-01-05 05:00:29'),(390811,'affiliation','','Access-Reject','2019-01-05 05:00:41'),(390812,'affiliation','','Access-Reject','2019-01-05 05:00:52'),(390813,'affiliation','','Access-Reject','2019-01-05 05:01:04'),(390814,'affiliation','','Access-Reject','2019-01-05 05:01:15'),(390815,'affiliation','','Access-Reject','2019-01-05 05:01:26'),(390816,'affiliation','','Access-Reject','2019-01-05 05:01:38'),(390817,'affiliation','','Access-Reject','2019-01-05 05:01:49'),(390818,'affiliation','','Access-Reject','2019-01-05 05:02:01'),(390819,'affiliation','','Access-Reject','2019-01-05 05:02:12'),(390820,'affiliation','','Access-Reject','2019-01-05 05:02:24'),(390821,'affiliation','','Access-Reject','2019-01-05 05:02:35'),(390822,'affiliation','','Access-Reject','2019-01-05 05:02:46'),(390823,'affiliation','','Access-Reject','2019-01-05 05:02:58'),(390824,'affiliation','','Access-Reject','2019-01-05 05:03:09'),(390825,'affiliation','','Access-Reject','2019-01-05 05:03:20'),(390826,'affiliation','','Access-Reject','2019-01-05 05:03:32'),(390827,'affiliation','','Access-Reject','2019-01-05 05:03:43'),(390828,'affiliation','','Access-Reject','2019-01-05 05:03:54'),(390829,'affiliation','','Access-Reject','2019-01-05 05:04:06'),(390830,'affiliation','','Access-Reject','2019-01-05 05:04:17'),(390831,'affiliation','','Access-Reject','2019-01-05 05:04:28'),(390832,'affiliation','','Access-Reject','2019-01-05 05:04:40'),(390833,'affiliation','','Access-Reject','2019-01-05 05:04:51'),(390834,'affiliation','','Access-Reject','2019-01-05 05:05:03'),(390835,'affiliation','','Access-Reject','2019-01-05 05:05:15'),(390836,'affiliation','','Access-Reject','2019-01-05 05:05:27'),(390837,'affiliation','','Access-Reject','2019-01-05 05:05:38'),(390838,'affiliation','','Access-Reject','2019-01-05 05:05:49'),(390839,'affiliation','','Access-Reject','2019-01-05 05:06:01'),(390840,'affiliation','','Access-Reject','2019-01-05 05:06:12'),(390841,'affiliation','','Access-Reject','2019-01-05 05:06:23'),(390842,'affiliation','','Access-Reject','2019-01-05 05:06:35'),(390843,'affiliation','','Access-Reject','2019-01-05 05:06:46'),(390844,'affiliation','','Access-Reject','2019-01-05 05:06:57'),(390845,'affiliation','','Access-Reject','2019-01-05 05:07:09'),(390846,'affiliation','','Access-Reject','2019-01-05 05:07:20'),(390847,'affiliation','','Access-Reject','2019-01-05 05:07:32'),(390848,'affiliation','','Access-Reject','2019-01-05 05:07:43'),(390849,'affiliation','','Access-Reject','2019-01-05 05:07:54'),(390850,'affiliation','','Access-Reject','2019-01-05 05:08:06'),(390851,'affiliation','','Access-Reject','2019-01-05 05:08:17'),(390852,'affiliation','','Access-Reject','2019-01-05 05:08:29'),(390853,'affiliation','','Access-Reject','2019-01-05 05:08:40'),(390854,'affiliation','','Access-Reject','2019-01-05 05:08:51'),(390855,'affiliation','','Access-Reject','2019-01-05 05:09:03'),(390856,'affiliation','','Access-Reject','2019-01-05 05:09:14'),(390857,'affiliation','','Access-Reject','2019-01-05 05:09:25'),(390858,'affiliation','','Access-Reject','2019-01-05 05:09:37'),(390859,'affiliation','','Access-Reject','2019-01-05 05:09:48'),(390860,'affiliation','','Access-Reject','2019-01-05 05:10:00'),(390861,'affiliation','','Access-Reject','2019-01-05 05:10:12'),(390862,'affiliation','','Access-Reject','2019-01-05 05:10:24'),(390863,'affiliation','','Access-Reject','2019-01-05 05:10:35'),(390864,'affiliation','','Access-Reject','2019-01-05 05:10:47'),(390865,'affiliation','','Access-Reject','2019-01-05 05:10:58'),(390866,'affiliation','','Access-Reject','2019-01-05 05:11:09'),(390867,'affiliation','','Access-Reject','2019-01-05 05:11:21'),(390868,'affiliation','','Access-Reject','2019-01-05 05:11:32'),(390869,'affiliation','','Access-Reject','2019-01-05 05:11:44'),(390870,'affiliation','','Access-Reject','2019-01-05 05:11:55'),(390871,'affiliation','','Access-Reject','2019-01-05 05:12:06'),(390872,'affiliation','','Access-Reject','2019-01-05 05:12:18'),(390873,'affiliation','','Access-Reject','2019-01-05 05:12:29'),(390874,'affiliation','','Access-Reject','2019-01-05 05:12:40'),(390875,'affiliation','','Access-Reject','2019-01-05 05:12:52'),(390876,'affiliation','','Access-Reject','2019-01-05 05:13:03'),(390877,'affiliation','','Access-Reject','2019-01-05 05:13:15'),(390878,'affiliation','','Access-Reject','2019-01-05 05:13:26'),(390879,'affiliation','','Access-Reject','2019-01-05 05:13:37'),(390880,'affiliation','','Access-Reject','2019-01-05 05:13:49'),(390881,'affiliation','','Access-Reject','2019-01-05 05:14:00'),(390882,'affiliation','','Access-Reject','2019-01-05 05:14:12'),(390883,'affiliation','','Access-Reject','2019-01-05 05:14:23'),(390884,'affiliation','','Access-Reject','2019-01-05 05:14:34'),(390885,'affiliation','','Access-Reject','2019-01-05 05:14:46'),(390886,'affiliation','','Access-Reject','2019-01-05 05:14:57'),(390887,'affiliation','','Access-Reject','2019-01-05 05:15:09'),(390888,'affiliation','','Access-Reject','2019-01-05 05:15:20'),(390889,'affiliation','','Access-Reject','2019-01-05 05:15:32'),(390890,'affiliation','','Access-Reject','2019-01-05 05:15:43'),(390891,'affiliation','','Access-Reject','2019-01-05 05:15:55'),(390892,'affiliation','','Access-Reject','2019-01-05 05:16:06'),(390893,'affiliation','','Access-Reject','2019-01-05 05:16:17'),(390894,'affiliation','','Access-Reject','2019-01-05 05:16:29'),(390895,'affiliation','','Access-Reject','2019-01-05 05:16:40'),(390896,'affiliation','','Access-Reject','2019-01-05 05:16:52'),(390897,'affiliation','','Access-Reject','2019-01-05 05:17:03'),(390898,'affiliation','','Access-Reject','2019-01-05 05:17:15'),(390899,'affiliation','','Access-Reject','2019-01-05 05:17:26'),(390900,'affiliation','','Access-Reject','2019-01-05 05:17:37'),(390901,'affiliation','','Access-Reject','2019-01-05 05:17:49'),(390902,'affiliation','','Access-Reject','2019-01-05 05:18:00'),(390903,'affiliation','','Access-Reject','2019-01-05 05:18:12'),(390904,'affiliation','','Access-Reject','2019-01-05 05:18:23'),(390905,'affiliation','','Access-Reject','2019-01-05 05:18:34'),(390906,'affiliation','','Access-Reject','2019-01-05 05:18:46'),(390907,'affiliation','','Access-Reject','2019-01-05 05:18:57'),(390908,'affiliation','','Access-Reject','2019-01-05 05:19:09'),(390909,'affiliation','','Access-Reject','2019-01-05 05:19:20'),(390910,'affiliation','','Access-Reject','2019-01-05 05:19:31'),(390911,'affiliation','','Access-Reject','2019-01-05 05:19:43'),(390912,'affiliation','','Access-Reject','2019-01-05 05:19:54'),(390913,'affiliation','','Access-Reject','2019-01-05 05:20:06'),(390914,'affiliation','','Access-Reject','2019-01-05 05:20:18'),(390915,'affiliation','','Access-Reject','2019-01-05 05:20:29'),(390916,'affiliation','','Access-Reject','2019-01-05 05:20:40'),(390917,'affiliation','','Access-Reject','2019-01-05 05:20:52'),(390918,'affiliation','','Access-Reject','2019-01-05 05:21:03'),(390919,'affiliation','','Access-Reject','2019-01-05 05:21:15'),(390920,'affiliation','','Access-Reject','2019-01-05 05:21:26'),(390921,'affiliation','','Access-Reject','2019-01-05 05:21:37'),(390922,'affiliation','','Access-Reject','2019-01-05 05:21:49'),(390923,'affiliation','','Access-Reject','2019-01-05 05:22:00'),(390924,'affiliation','','Access-Reject','2019-01-05 05:22:11'),(390925,'affiliation','','Access-Reject','2019-01-05 05:22:23'),(390926,'affiliation','','Access-Reject','2019-01-05 05:22:34'),(390927,'affiliation','','Access-Reject','2019-01-05 05:22:45'),(390928,'affiliation','','Access-Reject','2019-01-05 05:22:57'),(390929,'affiliation','','Access-Reject','2019-01-05 05:23:08'),(390930,'affiliation','','Access-Reject','2019-01-05 05:23:20'),(390931,'affiliation','','Access-Reject','2019-01-05 05:23:31'),(390932,'affiliation','','Access-Reject','2019-01-05 05:23:42'),(390933,'affiliation','','Access-Reject','2019-01-05 05:23:54'),(390934,'affiliation','','Access-Reject','2019-01-05 05:24:05'),(390935,'affiliation','','Access-Reject','2019-01-05 05:24:16'),(390936,'affiliation','','Access-Reject','2019-01-05 05:24:28'),(390937,'affiliation','','Access-Reject','2019-01-05 05:24:39'),(390938,'affiliation','','Access-Reject','2019-01-05 05:24:50'),(390939,'affiliation','','Access-Reject','2019-01-05 05:25:02'),(390940,'affiliation','','Access-Reject','2019-01-05 05:25:13'),(390941,'affiliation','','Access-Reject','2019-01-05 05:25:24'),(390942,'affiliation','','Access-Reject','2019-01-05 05:25:36'),(390943,'affiliation','','Access-Reject','2019-01-05 05:25:47'),(390944,'affiliation','','Access-Reject','2019-01-05 05:25:59'),(390945,'affiliation','','Access-Reject','2019-01-05 05:26:10'),(390946,'affiliation','','Access-Reject','2019-01-05 05:26:21'),(390947,'affiliation','','Access-Reject','2019-01-05 05:26:33'),(390948,'affiliation','','Access-Reject','2019-01-05 05:26:44'),(390949,'affiliation','','Access-Reject','2019-01-05 05:26:55'),(390950,'affiliation','','Access-Reject','2019-01-05 05:27:07'),(390951,'affiliation','','Access-Reject','2019-01-05 05:27:18'),(390952,'affiliation','','Access-Reject','2019-01-05 05:27:29'),(390953,'affiliation','','Access-Reject','2019-01-05 05:27:41'),(390954,'affiliation','','Access-Reject','2019-01-05 05:27:52'),(390955,'affiliation','','Access-Reject','2019-01-05 05:28:04'),(390956,'affiliation','','Access-Reject','2019-01-05 05:28:15'),(390957,'affiliation','','Access-Reject','2019-01-05 05:28:26'),(390958,'affiliation','','Access-Reject','2019-01-05 05:28:38'),(390959,'affiliation','','Access-Reject','2019-01-05 05:28:49'),(390960,'affiliation','','Access-Reject','2019-01-05 05:29:00'),(390961,'affiliation','','Access-Reject','2019-01-05 05:29:12'),(390962,'affiliation','','Access-Reject','2019-01-05 05:29:23'),(390963,'affiliation','','Access-Reject','2019-01-05 05:29:35'),(390964,'affiliation','','Access-Reject','2019-01-05 05:29:46'),(390965,'affiliation','','Access-Reject','2019-01-05 05:29:57'),(390966,'affiliation','','Access-Reject','2019-01-05 05:30:09'),(390967,'affiliation','','Access-Reject','2019-01-05 05:30:20'),(390968,'affiliation','','Access-Reject','2019-01-05 05:30:31'),(390969,'affiliation','','Access-Reject','2019-01-05 05:30:43'),(390970,'affiliation','','Access-Reject','2019-01-05 05:30:54'),(390971,'affiliation','','Access-Reject','2019-01-05 05:31:05'),(390972,'affiliation','','Access-Reject','2019-01-05 05:31:17'),(390973,'affiliation','','Access-Reject','2019-01-05 05:31:28'),(390974,'affiliation','','Access-Reject','2019-01-05 05:31:39'),(390975,'affiliation','','Access-Reject','2019-01-05 05:31:51'),(390976,'affiliation','','Access-Reject','2019-01-05 05:32:02'),(390977,'affiliation','','Access-Reject','2019-01-05 05:32:14'),(390978,'affiliation','','Access-Reject','2019-01-05 05:32:25'),(390979,'affiliation','','Access-Reject','2019-01-05 05:32:36'),(390980,'affiliation','','Access-Reject','2019-01-05 05:32:48'),(390981,'affiliation','','Access-Reject','2019-01-05 05:32:59'),(390982,'affiliation','','Access-Reject','2019-01-05 05:33:10'),(390983,'affiliation','','Access-Reject','2019-01-05 05:33:22'),(390984,'affiliation','','Access-Reject','2019-01-05 05:33:33'),(390985,'affiliation','','Access-Reject','2019-01-05 05:33:45'),(390986,'affiliation','','Access-Reject','2019-01-05 05:33:56'),(390987,'affiliation','','Access-Reject','2019-01-05 05:34:07'),(390988,'affiliation','','Access-Reject','2019-01-05 05:34:19'),(390989,'affiliation','','Access-Reject','2019-01-05 05:34:30'),(390990,'affiliation','','Access-Reject','2019-01-05 05:34:41'),(390991,'affiliation','','Access-Reject','2019-01-05 05:34:53'),(390992,'affiliation','','Access-Reject','2019-01-05 05:35:04'),(390993,'affiliation','','Access-Reject','2019-01-05 05:35:15'),(390994,'affiliation','','Access-Reject','2019-01-05 05:35:27'),(390995,'affiliation','','Access-Reject','2019-01-05 05:35:38'),(390996,'affiliation','','Access-Reject','2019-01-05 05:35:49'),(390997,'affiliation','','Access-Reject','2019-01-05 05:36:01'),(390998,'affiliation','','Access-Reject','2019-01-05 05:36:12'),(390999,'affiliation','','Access-Reject','2019-01-05 05:36:24'),(391000,'affiliation','','Access-Reject','2019-01-05 05:36:35'),(391001,'affiliation','','Access-Reject','2019-01-05 05:36:46'),(391002,'affiliation','','Access-Reject','2019-01-05 05:36:58'),(391003,'affiliation','','Access-Reject','2019-01-05 05:37:09'),(391004,'affiliation','','Access-Reject','2019-01-05 05:37:20'),(391005,'affiliation','','Access-Reject','2019-01-05 05:37:32'),(391006,'affiliation','','Access-Reject','2019-01-05 05:37:43'),(391007,'affiliation','','Access-Reject','2019-01-05 05:37:55'),(391008,'affiliation','','Access-Reject','2019-01-05 05:38:06'),(391009,'affiliation','','Access-Reject','2019-01-05 05:38:17'),(391010,'affiliation','','Access-Reject','2019-01-05 05:38:29'),(391011,'affiliation','','Access-Reject','2019-01-05 05:38:40'),(391012,'affiliation','','Access-Reject','2019-01-05 05:38:52'),(391013,'affiliation','','Access-Reject','2019-01-05 05:39:03'),(391014,'affiliation','','Access-Reject','2019-01-05 05:39:14'),(391015,'affiliation','','Access-Reject','2019-01-05 05:39:26'),(391016,'affiliation','','Access-Reject','2019-01-05 05:39:37'),(391017,'affiliation','','Access-Reject','2019-01-05 05:39:48'),(391018,'affiliation','','Access-Reject','2019-01-05 05:40:00'),(391019,'affiliation','','Access-Reject','2019-01-05 05:40:11'),(391020,'affiliation','','Access-Reject','2019-01-05 05:40:23'),(391021,'affiliation','','Access-Reject','2019-01-05 05:40:34'),(391022,'affiliation','','Access-Reject','2019-01-05 05:40:45'),(391023,'affiliation','','Access-Reject','2019-01-05 05:40:57'),(391024,'affiliation','','Access-Reject','2019-01-05 05:41:08'),(391025,'affiliation','','Access-Reject','2019-01-05 05:41:19'),(391026,'affiliation','','Access-Reject','2019-01-05 05:41:31'),(391027,'affiliation','','Access-Reject','2019-01-05 05:41:42'),(391028,'affiliation','','Access-Reject','2019-01-05 05:41:54'),(391029,'affiliation','','Access-Reject','2019-01-05 05:42:05'),(391030,'affiliation','','Access-Reject','2019-01-05 05:42:16'),(391031,'affiliation','','Access-Reject','2019-01-05 05:42:28'),(391032,'affiliation','','Access-Reject','2019-01-05 05:42:39'),(391033,'affiliation','','Access-Reject','2019-01-05 05:42:50'),(391034,'affiliation','','Access-Reject','2019-01-05 05:43:02'),(391035,'affiliation','','Access-Reject','2019-01-05 05:43:13'),(391036,'affiliation','','Access-Reject','2019-01-05 05:43:25'),(391037,'affiliation','','Access-Reject','2019-01-05 05:43:36'),(391038,'affiliation','','Access-Reject','2019-01-05 05:43:47'),(391039,'affiliation','','Access-Reject','2019-01-05 05:43:59'),(391040,'affiliation','','Access-Reject','2019-01-05 05:44:10'),(391041,'affiliation','','Access-Reject','2019-01-05 05:44:22'),(391042,'affiliation','','Access-Reject','2019-01-05 05:44:33'),(391043,'affiliation','','Access-Reject','2019-01-05 05:44:44'),(391044,'affiliation','','Access-Reject','2019-01-05 05:44:56'),(391045,'affiliation','','Access-Reject','2019-01-05 05:45:07'),(391046,'affiliation','','Access-Reject','2019-01-05 05:45:18'),(391047,'affiliation','','Access-Reject','2019-01-05 05:45:30'),(391048,'affiliation','','Access-Reject','2019-01-05 05:45:41'),(391049,'affiliation','','Access-Reject','2019-01-05 05:45:52'),(391050,'affiliation','','Access-Reject','2019-01-05 05:46:04'),(391051,'affiliation','','Access-Reject','2019-01-05 05:46:15'),(391052,'affiliation','','Access-Reject','2019-01-05 05:46:27'),(391053,'affiliation','','Access-Reject','2019-01-05 05:46:38'),(391054,'affiliation','','Access-Reject','2019-01-05 05:46:49'),(391055,'affiliation','','Access-Reject','2019-01-05 05:47:01'),(391056,'affiliation','','Access-Reject','2019-01-05 05:47:12'),(391057,'affiliation','','Access-Reject','2019-01-05 05:47:24'),(391058,'affiliation','','Access-Reject','2019-01-05 05:47:35'),(391059,'affiliation','','Access-Reject','2019-01-05 05:47:46'),(391060,'affiliation','','Access-Reject','2019-01-05 05:47:58'),(391061,'affiliation','','Access-Reject','2019-01-05 05:48:09'),(391062,'affiliation','','Access-Reject','2019-01-05 05:48:20'),(391063,'affiliation','','Access-Reject','2019-01-05 05:48:32'),(391064,'affiliation','','Access-Reject','2019-01-05 05:48:43'),(391065,'affiliation','','Access-Reject','2019-01-05 05:48:55'),(391066,'affiliation','','Access-Reject','2019-01-05 05:49:06'),(391067,'affiliation','','Access-Reject','2019-01-05 05:49:17'),(391068,'affiliation','','Access-Reject','2019-01-05 05:49:29'),(391069,'affiliation','','Access-Reject','2019-01-05 05:49:40'),(391070,'affiliation','','Access-Reject','2019-01-05 05:49:51'),(391071,'affiliation','','Access-Reject','2019-01-05 05:50:03'),(391072,'affiliation','','Access-Reject','2019-01-05 05:50:14'),(391073,'affiliation','','Access-Reject','2019-01-05 05:50:25'),(391074,'affiliation','','Access-Reject','2019-01-05 05:50:37'),(391075,'affiliation','','Access-Reject','2019-01-05 05:50:48'),(391076,'affiliation','','Access-Reject','2019-01-05 05:50:59'),(391077,'affiliation','','Access-Reject','2019-01-05 05:51:11'),(391078,'affiliation','','Access-Reject','2019-01-05 05:51:22'),(391079,'affiliation','','Access-Reject','2019-01-05 05:51:34'),(391080,'affiliation','','Access-Reject','2019-01-05 05:51:45'),(391081,'affiliation','','Access-Reject','2019-01-05 05:51:56'),(391082,'affiliation','','Access-Reject','2019-01-05 05:52:08'),(391083,'affiliation','','Access-Reject','2019-01-05 05:52:20'),(391084,'affiliation','','Access-Reject','2019-01-05 05:52:31'),(391085,'affiliation','','Access-Reject','2019-01-05 05:52:43'),(391086,'affiliation','','Access-Reject','2019-01-05 05:52:54'),(391087,'affiliation','','Access-Reject','2019-01-05 05:53:05'),(391088,'affiliation','','Access-Reject','2019-01-05 05:53:17'),(391089,'affiliation','','Access-Reject','2019-01-05 05:53:28'),(391090,'affiliation','','Access-Reject','2019-01-05 05:53:40'),(391091,'affiliation','','Access-Reject','2019-01-05 05:53:51'),(391092,'affiliation','','Access-Reject','2019-01-05 05:54:02'),(391093,'affiliation','','Access-Reject','2019-01-05 05:54:14'),(391094,'affiliation','','Access-Reject','2019-01-05 05:54:25'),(391095,'affiliation','','Access-Reject','2019-01-05 05:54:37'),(391096,'affiliation','','Access-Reject','2019-01-05 05:54:48'),(391097,'affiliation','','Access-Reject','2019-01-05 05:54:59'),(391098,'affiliation','','Access-Reject','2019-01-05 05:55:11'),(391099,'affiliation','','Access-Reject','2019-01-05 05:55:22'),(391100,'affiliation','','Access-Reject','2019-01-05 05:55:33'),(391101,'affiliation','','Access-Reject','2019-01-05 05:55:45'),(391102,'affiliation','','Access-Reject','2019-01-05 05:55:56'),(391103,'affiliation','','Access-Reject','2019-01-05 05:56:08'),(391104,'affiliation','','Access-Reject','2019-01-05 05:56:19'),(391105,'affiliation','','Access-Reject','2019-01-05 05:56:30'),(391106,'affiliation','','Access-Reject','2019-01-05 05:56:42'),(391107,'affiliation','','Access-Reject','2019-01-05 05:56:53'),(391108,'affiliation','','Access-Reject','2019-01-05 05:57:05'),(391109,'affiliation','','Access-Reject','2019-01-05 05:57:16'),(391110,'affiliation','','Access-Reject','2019-01-05 05:57:28'),(391111,'affiliation','','Access-Reject','2019-01-05 05:57:39'),(391112,'affiliation','','Access-Reject','2019-01-05 05:57:50'),(391113,'affiliation','','Access-Reject','2019-01-05 05:58:02'),(391114,'affiliation','','Access-Reject','2019-01-05 05:58:13'),(391115,'affiliation','','Access-Reject','2019-01-05 05:58:24'),(391116,'affiliation','','Access-Reject','2019-01-05 05:58:36'),(391117,'affiliation','','Access-Reject','2019-01-05 05:58:47'),(391118,'affiliation','','Access-Reject','2019-01-05 05:58:59'),(391119,'affiliation','','Access-Reject','2019-01-05 05:59:10'),(391120,'affiliation','','Access-Reject','2019-01-05 05:59:21'),(391121,'affiliation','','Access-Reject','2019-01-05 05:59:33'),(391122,'affiliation','','Access-Reject','2019-01-05 05:59:44'),(391123,'affiliation','','Access-Reject','2019-01-05 05:59:55'),(391124,'affiliation','','Access-Reject','2019-01-05 06:00:07'),(391125,'affiliation','','Access-Reject','2019-01-05 06:00:18'),(391126,'affiliation','','Access-Reject','2019-01-05 06:00:30'),(391127,'affiliation','','Access-Reject','2019-01-05 06:00:41'),(391128,'affiliation','','Access-Reject','2019-01-05 06:00:52'),(391129,'affiliation','','Access-Reject','2019-01-05 06:01:04'),(391130,'affiliation','','Access-Reject','2019-01-05 06:01:15'),(391131,'affiliation','','Access-Reject','2019-01-05 06:01:26'),(391132,'affiliation','','Access-Reject','2019-01-05 06:01:38'),(391133,'affiliation','','Access-Reject','2019-01-05 06:01:49'),(391134,'affiliation','','Access-Reject','2019-01-05 06:02:01'),(391135,'affiliation','','Access-Reject','2019-01-05 06:02:12'),(391136,'affiliation','','Access-Reject','2019-01-05 06:02:23'),(391137,'affiliation','','Access-Reject','2019-01-05 06:02:35'),(391138,'affiliation','','Access-Reject','2019-01-05 06:02:46'),(391139,'affiliation','','Access-Reject','2019-01-05 06:02:57'),(391140,'affiliation','','Access-Reject','2019-01-05 06:03:09'),(391141,'affiliation','','Access-Reject','2019-01-05 06:03:20'),(391142,'affiliation','','Access-Reject','2019-01-05 06:03:32'),(391143,'affiliation','','Access-Reject','2019-01-05 06:03:43'),(391144,'affiliation','','Access-Reject','2019-01-05 06:03:54'),(391145,'affiliation','','Access-Reject','2019-01-05 06:04:06'),(391146,'affiliation','','Access-Reject','2019-01-05 06:04:17'),(391147,'affiliation','','Access-Reject','2019-01-05 06:04:28'),(391148,'affiliation','','Access-Reject','2019-01-05 06:04:41'),(391149,'affiliation','','Access-Reject','2019-01-05 06:04:53'),(391150,'affiliation','','Access-Reject','2019-01-05 06:05:04'),(391151,'affiliation','','Access-Reject','2019-01-05 06:05:15'),(391152,'affiliation','','Access-Reject','2019-01-05 06:05:27'),(391153,'affiliation','','Access-Reject','2019-01-05 06:05:38'),(391154,'affiliation','','Access-Reject','2019-01-05 06:05:50'),(391155,'affiliation','','Access-Reject','2019-01-05 06:06:01'),(391156,'affiliation','','Access-Reject','2019-01-05 06:06:12'),(391157,'affiliation','','Access-Reject','2019-01-05 06:06:24'),(391158,'affiliation','','Access-Reject','2019-01-05 06:06:35'),(391159,'affiliation','','Access-Reject','2019-01-05 06:06:46'),(391160,'affiliation','','Access-Reject','2019-01-05 06:06:58'),(391161,'affiliation','','Access-Reject','2019-01-05 06:07:10'),(391162,'affiliation','','Access-Reject','2019-01-05 06:07:22'),(391163,'affiliation','','Access-Reject','2019-01-05 06:07:34'),(391164,'affiliation','','Access-Reject','2019-01-05 06:07:45'),(391165,'affiliation','','Access-Reject','2019-01-05 06:07:57'),(391166,'affiliation','','Access-Reject','2019-01-05 06:08:08'),(391167,'affiliation','','Access-Reject','2019-01-05 06:08:19'),(391168,'affiliation','','Access-Reject','2019-01-05 06:08:31'),(391169,'affiliation','','Access-Reject','2019-01-05 06:08:42'),(391170,'affiliation','','Access-Reject','2019-01-05 06:08:53'),(391171,'affiliation','','Access-Reject','2019-01-05 06:09:05'),(391172,'affiliation','','Access-Reject','2019-01-05 06:09:16'),(391173,'affiliation','','Access-Reject','2019-01-05 06:09:28'),(391174,'affiliation','','Access-Reject','2019-01-05 06:09:39'),(391175,'affiliation','','Access-Reject','2019-01-05 06:09:50'),(391176,'affiliation','','Access-Reject','2019-01-05 06:10:02'),(391177,'affiliation','','Access-Reject','2019-01-05 06:10:13'),(391178,'affiliation','','Access-Reject','2019-01-05 06:10:25'),(391179,'affiliation','','Access-Reject','2019-01-05 06:10:36'),(391180,'affiliation','','Access-Reject','2019-01-05 06:10:47'),(391181,'affiliation','','Access-Reject','2019-01-05 06:10:59'),(391182,'affiliation','','Access-Reject','2019-01-05 06:11:10'),(391183,'affiliation','','Access-Reject','2019-01-05 06:11:22'),(391184,'affiliation','','Access-Reject','2019-01-05 06:11:34'),(391185,'affiliation','','Access-Reject','2019-01-05 06:11:45'),(391186,'affiliation','','Access-Reject','2019-01-05 06:11:57'),(391187,'affiliation','','Access-Reject','2019-01-05 06:12:08'),(391188,'affiliation','','Access-Reject','2019-01-05 06:12:19'),(391189,'affiliation','','Access-Reject','2019-01-05 06:12:31'),(391190,'affiliation','','Access-Reject','2019-01-05 06:12:42'),(391191,'affiliation','','Access-Reject','2019-01-05 06:12:54'),(391192,'affiliation','','Access-Reject','2019-01-05 06:13:05'),(391193,'affiliation','','Access-Reject','2019-01-05 06:13:16'),(391194,'affiliation','','Access-Reject','2019-01-05 06:13:28'),(391195,'affiliation','','Access-Reject','2019-01-05 06:13:39'),(391196,'affiliation','','Access-Reject','2019-01-05 06:13:51'),(391197,'affiliation','','Access-Reject','2019-01-05 06:14:02'),(391198,'affiliation','','Access-Reject','2019-01-05 06:14:13'),(391199,'affiliation','','Access-Reject','2019-01-05 06:14:25'),(391200,'affiliation','','Access-Reject','2019-01-05 06:14:36'),(391201,'affiliation','','Access-Reject','2019-01-05 06:14:47'),(391202,'affiliation','','Access-Reject','2019-01-05 06:14:59'),(391203,'affiliation','','Access-Reject','2019-01-05 06:15:10'),(391204,'affiliation','','Access-Reject','2019-01-05 06:15:22'),(391205,'affiliation','','Access-Reject','2019-01-05 06:15:33'),(391206,'affiliation','','Access-Reject','2019-01-05 06:15:44'),(391207,'affiliation','','Access-Reject','2019-01-05 06:15:56'),(391208,'affiliation','','Access-Reject','2019-01-05 06:16:07'),(391209,'affiliation','','Access-Reject','2019-01-05 06:16:18'),(391210,'affiliation','','Access-Reject','2019-01-05 06:16:30'),(391211,'affiliation','','Access-Reject','2019-01-05 06:16:42'),(391212,'affiliation','','Access-Reject','2019-01-05 06:16:54'),(391213,'affiliation','','Access-Reject','2019-01-05 06:17:05'),(391214,'affiliation','','Access-Reject','2019-01-05 06:17:17'),(391215,'affiliation','','Access-Reject','2019-01-05 06:17:29'),(391216,'affiliation','','Access-Reject','2019-01-05 06:17:40'),(391217,'affiliation','','Access-Reject','2019-01-05 06:17:52'),(391218,'affiliation','','Access-Reject','2019-01-05 06:18:03'),(391219,'affiliation','','Access-Reject','2019-01-05 06:18:14'),(391220,'affiliation','','Access-Reject','2019-01-05 06:18:26'),(391221,'affiliation','','Access-Reject','2019-01-05 06:18:37'),(391222,'affiliation','','Access-Reject','2019-01-05 06:18:49'),(391223,'affiliation','','Access-Reject','2019-01-05 06:19:00'),(391224,'affiliation','','Access-Reject','2019-01-05 06:19:12'),(391225,'affiliation','','Access-Reject','2019-01-05 06:19:23'),(391226,'affiliation','','Access-Reject','2019-01-05 06:19:34'),(391227,'affiliation','','Access-Reject','2019-01-05 06:19:46'),(391228,'affiliation','','Access-Reject','2019-01-05 06:19:57'),(391229,'affiliation','','Access-Reject','2019-01-05 06:20:08'),(391230,'affiliation','','Access-Reject','2019-01-05 06:20:20'),(391231,'affiliation','','Access-Reject','2019-01-05 06:20:31'),(391232,'capitalhill','','Access-Reject','2019-01-05 06:28:07'),(391233,'capitalhill','','Access-Reject','2019-01-05 06:28:18'),(391234,'capitalhill','','Access-Reject','2019-01-05 06:28:30'),(391235,'affiliation','','Access-Reject','2019-01-05 06:28:36'),(391236,'capitalhill','','Access-Reject','2019-01-05 06:28:41'),(391237,'affiliation','','Access-Reject','2019-01-05 06:28:47'),(391238,'capitalhill','','Access-Reject','2019-01-05 06:28:53'),(391239,'affiliation','','Access-Reject','2019-01-05 06:28:59'),(391240,'capitalhill','','Access-Reject','2019-01-05 06:29:04'),(391241,'affiliation','','Access-Reject','2019-01-05 06:29:10'),(391242,'capitalhill','','Access-Reject','2019-01-05 06:29:16'),(391243,'affiliation','','Access-Reject','2019-01-05 06:29:21'),(391244,'capitalhill','','Access-Reject','2019-01-05 06:29:27'),(391245,'affiliation','','Access-Reject','2019-01-05 06:29:33'),(391246,'capitalhill','','Access-Reject','2019-01-05 06:29:39'),(391247,'affiliation','','Access-Reject','2019-01-05 06:29:44'),(391248,'capitalhill','','Access-Reject','2019-01-05 06:29:50'),(391249,'affiliation','','Access-Reject','2019-01-05 06:29:55'),(391250,'capitalhill','','Access-Reject','2019-01-05 06:30:01'),(391251,'affiliation','','Access-Reject','2019-01-05 06:30:07'),(391252,'capitalhill','','Access-Reject','2019-01-05 06:30:13'),(391253,'affiliation','','Access-Reject','2019-01-05 06:30:18'),(391254,'capitalhill','','Access-Reject','2019-01-05 06:30:24'),(391255,'affiliation','','Access-Reject','2019-01-05 06:30:30'),(391256,'capitalhill','','Access-Reject','2019-01-05 06:30:36'),(391257,'affiliation','','Access-Reject','2019-01-05 06:30:41'),(391258,'capitalhill','','Access-Reject','2019-01-05 06:30:47'),(391259,'affiliation','','Access-Reject','2019-01-05 06:30:53'),(391260,'capitalhill','','Access-Reject','2019-01-05 06:30:59'),(391261,'affiliation','','Access-Reject','2019-01-05 06:31:04'),(391262,'capitalhill','','Access-Reject','2019-01-05 06:31:10'),(391263,'affiliation','','Access-Reject','2019-01-05 06:31:16'),(391264,'capitalhill','','Access-Reject','2019-01-05 06:31:22'),(391265,'affiliation','','Access-Reject','2019-01-05 06:31:27'),(391266,'capitalhill','','Access-Reject','2019-01-05 06:31:33'),(391267,'affiliation','','Access-Reject','2019-01-05 06:31:39'),(391268,'capitalhill','','Access-Reject','2019-01-05 06:31:44'),(391269,'affiliation','','Access-Reject','2019-01-05 06:31:50'),(391270,'capitalhill','','Access-Reject','2019-01-05 06:31:56'),(391271,'affiliation','','Access-Reject','2019-01-05 06:32:02'),(391272,'capitalhill','','Access-Reject','2019-01-05 06:32:07'),(391273,'affiliation','','Access-Reject','2019-01-05 06:32:13'),(391274,'capitalhill','','Access-Reject','2019-01-05 06:32:19'),(391275,'affiliation','','Access-Reject','2019-01-05 06:32:25'),(391276,'capitalhill','','Access-Reject','2019-01-05 06:32:30'),(391277,'affiliation','','Access-Reject','2019-01-05 06:32:36'),(391278,'capitalhill','','Access-Reject','2019-01-05 06:32:41'),(391279,'affiliation','','Access-Reject','2019-01-05 06:32:47'),(391280,'capitalhill','','Access-Reject','2019-01-05 06:32:53'),(391281,'affiliation','','Access-Reject','2019-01-05 06:32:59'),(391282,'capitalhill','','Access-Reject','2019-01-05 06:33:04'),(391283,'affiliation','','Access-Reject','2019-01-05 06:33:10'),(391284,'capitalhill','','Access-Reject','2019-01-05 06:33:16'),(391285,'affiliation','','Access-Reject','2019-01-05 06:33:22'),(391286,'capitalhill','','Access-Reject','2019-01-05 06:33:27'),(391287,'affiliation','','Access-Reject','2019-01-05 06:33:33'),(391288,'capitalhill','','Access-Reject','2019-01-05 06:33:39'),(391289,'affiliation','','Access-Reject','2019-01-05 06:33:44'),(391290,'affiliation','','Access-Reject','2019-01-05 06:33:56'),(391291,'affiliation','','Access-Reject','2019-01-05 06:34:07'),(391292,'affiliation','','Access-Reject','2019-01-05 06:34:19'),(391293,'affiliation','','Access-Reject','2019-01-05 06:34:30'),(391294,'affiliation','','Access-Reject','2019-01-05 06:34:41'),(391295,'affiliation','','Access-Reject','2019-01-05 06:34:53'),(391296,'affiliation','','Access-Reject','2019-01-05 06:35:04'),(391297,'affiliation','','Access-Reject','2019-01-05 06:35:15'),(391298,'affiliation','','Access-Reject','2019-01-05 06:35:27'),(391299,'affiliation','','Access-Reject','2019-01-05 06:35:38'),(391300,'affiliation','','Access-Reject','2019-01-05 06:35:50'),(391301,'affiliation','','Access-Reject','2019-01-05 06:36:01'),(391302,'affiliation','','Access-Reject','2019-01-05 06:36:12'),(391303,'affiliation','','Access-Reject','2019-01-05 06:36:24'),(391304,'affiliation','','Access-Reject','2019-01-05 06:36:35'),(391305,'affiliation','','Access-Reject','2019-01-05 06:36:47'),(391306,'affiliation','','Access-Reject','2019-01-05 06:36:58'),(391307,'capitalhill','','Access-Reject','2019-01-05 06:37:08'),(391308,'affiliation','','Access-Reject','2019-01-05 06:37:09'),(391309,'capitalhill','','Access-Reject','2019-01-05 06:37:11'),(391310,'capitalhill','','Access-Reject','2019-01-05 06:37:15'),(391311,'affiliation','','Access-Reject','2019-01-05 06:37:21'),(391312,'capitalhill','','Access-Reject','2019-01-05 06:37:23'),(391313,'affiliation','','Access-Reject','2019-01-05 06:37:32'),(391314,'capitalhill','','Access-Reject','2019-01-05 06:37:35'),(391315,'affiliation','','Access-Reject','2019-01-05 06:37:44'),(391316,'capitalhill','','Access-Reject','2019-01-05 06:37:46'),(391317,'affiliation','','Access-Reject','2019-01-05 06:37:55'),(391318,'capitalhill','','Access-Reject','2019-01-05 06:37:57'),(391319,'affiliation','','Access-Reject','2019-01-05 06:38:08'),(391320,'capitalhill','','Access-Reject','2019-01-05 06:38:09'),(391321,'affiliation','','Access-Reject','2019-01-05 06:38:19'),(391322,'capitalhill','','Access-Reject','2019-01-05 06:38:20'),(391323,'affiliation','','Access-Reject','2019-01-05 06:38:30'),(391324,'capitalhill','','Access-Reject','2019-01-05 06:38:32'),(391325,'affiliation','','Access-Reject','2019-01-05 06:38:42'),(391326,'capitalhill','','Access-Reject','2019-01-05 06:38:43'),(391327,'affiliation','','Access-Reject','2019-01-05 06:38:53'),(391328,'capitalhill','','Access-Reject','2019-01-05 06:38:54'),(391329,'affiliation','','Access-Reject','2019-01-05 06:39:04'),(391330,'capitalhill','','Access-Reject','2019-01-05 06:39:06'),(391331,'affiliation','','Access-Reject','2019-01-05 06:39:16'),(391332,'capitalhill','','Access-Reject','2019-01-05 06:39:17'),(391333,'affiliation','','Access-Reject','2019-01-05 06:39:27'),(391334,'capitalhill','','Access-Reject','2019-01-05 06:39:29'),(391335,'affiliation','','Access-Reject','2019-01-05 06:39:38'),(391336,'capitalhill','','Access-Reject','2019-01-05 06:39:40'),(391337,'affiliation','','Access-Reject','2019-01-05 06:39:50'),(391338,'capitalhill','','Access-Reject','2019-01-05 06:39:51'),(391339,'affiliation','','Access-Reject','2019-01-05 06:40:01'),(391340,'capitalhill','','Access-Reject','2019-01-05 06:40:03'),(391341,'pempamsie','','Access-Accept','2019-01-05 06:40:11'),(391342,'affiliation','','Access-Reject','2019-01-05 06:40:13'),(391343,'capitalhill','','Access-Reject','2019-01-05 06:40:14'),(391344,'affiliation','','Access-Reject','2019-01-05 06:40:24'),(391345,'capitalhill','','Access-Reject','2019-01-05 06:40:26'),(391346,'affiliation','','Access-Reject','2019-01-05 06:40:35'),(391347,'capitalhill','','Access-Reject','2019-01-05 06:40:37'),(391348,'affiliation','','Access-Reject','2019-01-05 06:40:47'),(391349,'capitalhill','','Access-Reject','2019-01-05 06:40:48'),(391350,'affiliation','','Access-Reject','2019-01-05 06:40:58'),(391351,'capitalhill','','Access-Reject','2019-01-05 06:41:00'),(391352,'affiliation','','Access-Reject','2019-01-05 06:41:09'),(391353,'capitalhill','','Access-Reject','2019-01-05 06:41:11'),(391354,'affiliation','','Access-Reject','2019-01-05 06:41:21'),(391355,'capitalhill','','Access-Reject','2019-01-05 06:41:23'),(391356,'affiliation','','Access-Reject','2019-01-05 06:41:32'),(391357,'capitalhill','','Access-Reject','2019-01-05 06:41:34'),(391358,'affiliation','','Access-Reject','2019-01-05 06:41:44'),(391359,'capitalhill','','Access-Reject','2019-01-05 06:41:46'),(391360,'affiliation','','Access-Reject','2019-01-05 06:41:55'),(391361,'capitalhill','','Access-Reject','2019-01-05 06:41:57'),(391362,'affiliation','','Access-Reject','2019-01-05 06:42:06'),(391363,'capitalhill','','Access-Reject','2019-01-05 06:42:08'),(391364,'affiliation','','Access-Reject','2019-01-05 06:42:19'),(391365,'capitalhill','','Access-Reject','2019-01-05 06:42:20'),(391366,'affiliation','','Access-Reject','2019-01-05 06:42:30'),(391367,'capitalhill','','Access-Reject','2019-01-05 06:42:31'),(391368,'affiliation','','Access-Reject','2019-01-05 06:42:42'),(391369,'capitalhill','','Access-Reject','2019-01-05 06:42:42'),(391370,'affiliation','','Access-Reject','2019-01-05 06:42:53'),(391371,'capitalhill','','Access-Reject','2019-01-05 06:42:54'),(391372,'affiliation','','Access-Reject','2019-01-05 06:43:04'),(391373,'capitalhill','','Access-Reject','2019-01-05 06:43:05'),(391374,'affiliation','','Access-Reject','2019-01-05 06:43:16'),(391375,'capitalhill','','Access-Reject','2019-01-05 06:43:17'),(391376,'affiliation','','Access-Reject','2019-01-05 06:43:27'),(391377,'capitalhill','','Access-Reject','2019-01-05 06:43:28'),(391378,'affiliation','','Access-Reject','2019-01-05 06:43:38'),(391379,'capitalhill','','Access-Reject','2019-01-05 06:43:40'),(391380,'affiliation','','Access-Reject','2019-01-05 06:43:50'),(391381,'capitalhill','','Access-Reject','2019-01-05 06:43:51'),(391382,'affiliation','','Access-Reject','2019-01-05 06:44:01'),(391383,'capitalhill','','Access-Reject','2019-01-05 06:44:02'),(391384,'affiliation','','Access-Reject','2019-01-05 06:44:13'),(391385,'capitalhill','','Access-Reject','2019-01-05 06:44:14'),(391386,'affiliation','','Access-Reject','2019-01-05 06:44:24'),(391387,'capitalhill','','Access-Reject','2019-01-05 06:44:25'),(391388,'affiliation','','Access-Reject','2019-01-05 06:44:35'),(391389,'capitalhill','','Access-Reject','2019-01-05 06:44:37'),(391390,'affiliation','','Access-Reject','2019-01-05 06:44:47'),(391391,'capitalhill','','Access-Reject','2019-01-05 06:44:48'),(391392,'affiliation','','Access-Reject','2019-01-05 06:44:58'),(391393,'capitalhill','','Access-Reject','2019-01-05 06:44:59'),(391394,'affiliation','','Access-Reject','2019-01-05 06:45:10'),(391395,'capitalhill','','Access-Reject','2019-01-05 06:45:11'),(391396,'affiliation','','Access-Reject','2019-01-05 06:45:21'),(391397,'capitalhill','','Access-Reject','2019-01-05 06:45:22'),(391398,'affiliation','','Access-Reject','2019-01-05 06:45:32'),(391399,'capitalhill','','Access-Reject','2019-01-05 06:45:34'),(391400,'affiliation','','Access-Reject','2019-01-05 06:45:44'),(391401,'capitalhill','','Access-Reject','2019-01-05 06:45:45'),(391402,'affiliation','','Access-Reject','2019-01-05 06:45:55'),(391403,'capitalhill','','Access-Reject','2019-01-05 06:45:57'),(391404,'affiliation','','Access-Reject','2019-01-05 06:46:06'),(391405,'capitalhill','','Access-Reject','2019-01-05 06:46:08'),(391406,'affiliation','','Access-Reject','2019-01-05 06:46:18'),(391407,'capitalhill','','Access-Reject','2019-01-05 06:46:19'),(391408,'affiliation','','Access-Reject','2019-01-05 06:46:29'),(391409,'capitalhill','','Access-Reject','2019-01-05 06:46:31'),(391410,'affiliation','','Access-Reject','2019-01-05 06:46:41'),(391411,'capitalhill','','Access-Reject','2019-01-05 06:46:42'),(391412,'affiliation','','Access-Reject','2019-01-05 06:46:52'),(391413,'capitalhill','','Access-Reject','2019-01-05 06:46:54'),(391414,'affiliation','','Access-Reject','2019-01-05 06:47:03'),(391415,'capitalhill','','Access-Reject','2019-01-05 06:47:05'),(391416,'affiliation','','Access-Reject','2019-01-05 06:47:15'),(391417,'capitalhill','','Access-Reject','2019-01-05 06:47:17'),(391418,'affiliation','','Access-Reject','2019-01-05 06:47:26'),(391419,'capitalhill','','Access-Reject','2019-01-05 06:47:28'),(391420,'affiliation','','Access-Reject','2019-01-05 06:47:38'),(391421,'capitalhill','','Access-Reject','2019-01-05 06:47:39'),(391422,'affiliation','','Access-Reject','2019-01-05 06:47:49'),(391423,'capitalhill','','Access-Reject','2019-01-05 06:47:51'),(391424,'affiliation','','Access-Reject','2019-01-05 06:48:01'),(391425,'capitalhill','','Access-Reject','2019-01-05 06:48:02'),(391426,'affiliation','','Access-Reject','2019-01-05 06:48:12'),(391427,'capitalhill','','Access-Reject','2019-01-05 06:48:13'),(391428,'affiliation','','Access-Reject','2019-01-05 06:48:23'),(391429,'capitalhill','','Access-Reject','2019-01-05 06:48:25'),(391430,'affiliation','','Access-Reject','2019-01-05 06:48:35'),(391431,'capitalhill','','Access-Reject','2019-01-05 06:48:36'),(391432,'affiliation','','Access-Reject','2019-01-05 06:48:46'),(391433,'capitalhill','','Access-Reject','2019-01-05 06:48:48'),(391434,'affiliation','','Access-Reject','2019-01-05 06:48:58'),(391435,'capitalhill','','Access-Reject','2019-01-05 06:48:59'),(391436,'affiliation','','Access-Reject','2019-01-05 06:49:09'),(391437,'capitalhill','','Access-Reject','2019-01-05 06:49:10'),(391438,'affiliation','','Access-Reject','2019-01-05 06:49:20'),(391439,'capitalhill','','Access-Reject','2019-01-05 06:49:22'),(391440,'affiliation','','Access-Reject','2019-01-05 06:49:32'),(391441,'capitalhill','','Access-Reject','2019-01-05 06:49:33'),(391442,'affiliation','','Access-Reject','2019-01-05 06:49:43'),(391443,'capitalhill','','Access-Reject','2019-01-05 06:49:45'),(391444,'affiliation','','Access-Reject','2019-01-05 06:49:55'),(391445,'capitalhill','','Access-Reject','2019-01-05 06:49:56'),(391446,'affiliation','','Access-Reject','2019-01-05 06:50:06'),(391447,'capitalhill','','Access-Reject','2019-01-05 06:50:07'),(391448,'affiliation','','Access-Reject','2019-01-05 06:50:17'),(391449,'capitalhill','','Access-Reject','2019-01-05 06:50:19'),(391450,'affiliation','','Access-Reject','2019-01-05 06:50:29'),(391451,'capitalhill','','Access-Reject','2019-01-05 06:50:30'),(391452,'affiliation','','Access-Reject','2019-01-05 06:50:40'),(391453,'capitalhill','','Access-Reject','2019-01-05 06:50:42'),(391454,'affiliation','','Access-Reject','2019-01-05 06:50:52'),(391455,'capitalhill','','Access-Reject','2019-01-05 06:50:53'),(391456,'affiliation','','Access-Reject','2019-01-05 06:51:03'),(391457,'capitalhill','','Access-Reject','2019-01-05 06:51:05'),(391458,'affiliation','','Access-Reject','2019-01-05 06:51:14'),(391459,'capitalhill','','Access-Reject','2019-01-05 06:51:16'),(391460,'affiliation','','Access-Reject','2019-01-05 06:51:26'),(391461,'capitalhill','','Access-Reject','2019-01-05 06:51:27'),(391462,'affiliation','','Access-Reject','2019-01-05 06:51:37'),(391463,'capitalhill','','Access-Reject','2019-01-05 06:51:39'),(391464,'affiliation','','Access-Reject','2019-01-05 06:51:49'),(391465,'capitalhill','','Access-Reject','2019-01-05 06:51:50'),(391466,'affiliation','','Access-Reject','2019-01-05 06:52:00'),(391467,'capitalhill','','Access-Reject','2019-01-05 06:52:02'),(391468,'affiliation','','Access-Reject','2019-01-05 06:52:11'),(391469,'capitalhill','','Access-Reject','2019-01-05 06:52:13'),(391470,'affiliation','','Access-Reject','2019-01-05 06:52:23'),(391471,'capitalhill','','Access-Reject','2019-01-05 06:52:24'),(391472,'affiliation','','Access-Reject','2019-01-05 06:52:34'),(391473,'capitalhill','','Access-Reject','2019-01-05 06:52:36'),(391474,'affiliation','','Access-Reject','2019-01-05 06:52:46'),(391475,'capitalhill','','Access-Reject','2019-01-05 06:52:47'),(391476,'affiliation','','Access-Reject','2019-01-05 06:52:58'),(391477,'capitalhill','','Access-Reject','2019-01-05 06:52:59'),(391478,'affiliation','','Access-Reject','2019-01-05 06:53:09'),(391479,'capitalhill','','Access-Reject','2019-01-05 06:53:10'),(391480,'affiliation','','Access-Reject','2019-01-05 06:53:21'),(391481,'capitalhill','','Access-Reject','2019-01-05 06:53:21'),(391482,'affiliation','','Access-Reject','2019-01-05 06:53:32'),(391483,'capitalhill','','Access-Reject','2019-01-05 06:53:33'),(391484,'affiliation','','Access-Reject','2019-01-05 06:53:43'),(391485,'capitalhill','','Access-Reject','2019-01-05 06:53:44'),(391486,'affiliation','','Access-Reject','2019-01-05 06:53:55'),(391487,'capitalhill','','Access-Reject','2019-01-05 06:53:55'),(391488,'affiliation','','Access-Reject','2019-01-05 06:54:06'),(391489,'capitalhill','','Access-Reject','2019-01-05 06:54:07'),(391490,'affiliation','','Access-Reject','2019-01-05 06:54:18'),(391491,'capitalhill','','Access-Reject','2019-01-05 06:54:18'),(391492,'affiliation','','Access-Reject','2019-01-05 06:54:29'),(391493,'capitalhill','','Access-Reject','2019-01-05 06:54:30'),(391494,'affiliation','','Access-Reject','2019-01-05 06:54:41'),(391495,'capitalhill','','Access-Reject','2019-01-05 06:54:41'),(391496,'affiliation','','Access-Reject','2019-01-05 06:54:52'),(391497,'capitalhill','','Access-Reject','2019-01-05 06:54:53'),(391498,'affiliation','','Access-Reject','2019-01-05 06:55:03'),(391499,'capitalhill','','Access-Reject','2019-01-05 06:55:04'),(391500,'affiliation','','Access-Reject','2019-01-05 06:55:15'),(391501,'capitalhill','','Access-Reject','2019-01-05 06:55:15'),(391502,'affiliation','','Access-Reject','2019-01-05 06:55:26'),(391503,'capitalhill','','Access-Reject','2019-01-05 06:55:27'),(391504,'affiliation','','Access-Reject','2019-01-05 06:55:37'),(391505,'capitalhill','','Access-Reject','2019-01-05 06:55:38'),(391506,'affiliation','','Access-Reject','2019-01-05 06:55:49'),(391507,'capitalhill','','Access-Reject','2019-01-05 06:55:50'),(391508,'affiliation','','Access-Reject','2019-01-05 06:56:00'),(391509,'capitalhill','','Access-Reject','2019-01-05 06:56:01'),(391510,'affiliation','','Access-Reject','2019-01-05 06:56:12'),(391511,'capitalhill','','Access-Reject','2019-01-05 06:56:12'),(391512,'affiliation','','Access-Reject','2019-01-05 06:56:23'),(391513,'capitalhill','','Access-Reject','2019-01-05 06:56:24'),(391514,'affiliation','','Access-Reject','2019-01-05 06:56:35'),(391515,'capitalhill','','Access-Reject','2019-01-05 06:56:35'),(391516,'affiliation','','Access-Reject','2019-01-05 06:56:46'),(391517,'capitalhill','','Access-Reject','2019-01-05 06:56:47'),(391518,'affiliation','','Access-Reject','2019-01-05 06:56:57'),(391519,'capitalhill','','Access-Reject','2019-01-05 06:56:58'),(391520,'affiliation','','Access-Reject','2019-01-05 06:57:09'),(391521,'capitalhill','','Access-Reject','2019-01-05 06:57:09'),(391522,'affiliation','','Access-Reject','2019-01-05 06:57:20'),(391523,'capitalhill','','Access-Reject','2019-01-05 06:57:21'),(391524,'capitalhill','','Access-Reject','2019-01-05 06:57:32'),(391525,'affiliation','','Access-Reject','2019-01-05 06:57:32'),(391526,'capitalhill','','Access-Reject','2019-01-05 06:57:44'),(391527,'affiliation','','Access-Reject','2019-01-05 06:57:44'),(391528,'affiliation','','Access-Reject','2019-01-05 06:57:55'),(391529,'capitalhill','','Access-Reject','2019-01-05 06:57:55'),(391530,'affiliation','','Access-Reject','2019-01-05 06:58:06'),(391531,'capitalhill','','Access-Reject','2019-01-05 06:58:07'),(391532,'affiliation','','Access-Reject','2019-01-05 06:58:18'),(391533,'capitalhill','','Access-Reject','2019-01-05 06:58:18'),(391534,'affiliation','','Access-Reject','2019-01-05 06:58:29'),(391535,'capitalhill','','Access-Reject','2019-01-05 06:58:29'),(391536,'affiliation','','Access-Reject','2019-01-05 06:58:41'),(391537,'capitalhill','','Access-Reject','2019-01-05 06:58:41'),(391538,'affiliation','','Access-Reject','2019-01-05 06:58:52'),(391539,'capitalhill','','Access-Reject','2019-01-05 06:58:52'),(391540,'affiliation','','Access-Reject','2019-01-05 06:59:04'),(391541,'capitalhill','','Access-Reject','2019-01-05 06:59:04'),(391542,'capitalhill','','Access-Reject','2019-01-05 06:59:15'),(391543,'affiliation','','Access-Reject','2019-01-05 06:59:15'),(391544,'capitalhill','','Access-Reject','2019-01-05 06:59:26'),(391545,'affiliation','','Access-Reject','2019-01-05 06:59:26'),(391546,'capitalhill','','Access-Reject','2019-01-05 06:59:38'),(391547,'affiliation','','Access-Reject','2019-01-05 06:59:38'),(391548,'capitalhill','','Access-Reject','2019-01-05 06:59:49'),(391549,'affiliation','','Access-Reject','2019-01-05 06:59:49'),(391550,'capitalhill','','Access-Reject','2019-01-05 07:00:00'),(391551,'affiliation','','Access-Reject','2019-01-05 07:00:00'),(391552,'capitalhill','','Access-Reject','2019-01-05 07:00:12'),(391553,'affiliation','','Access-Reject','2019-01-05 07:00:12'),(391554,'affiliation','','Access-Reject','2019-01-05 07:00:23'),(391555,'capitalhill','','Access-Reject','2019-01-05 07:00:23'),(391556,'affiliation','','Access-Reject','2019-01-05 07:00:35'),(391557,'capitalhill','','Access-Reject','2019-01-05 07:00:35'),(391558,'affiliation','','Access-Reject','2019-01-05 07:00:46'),(391559,'capitalhill','','Access-Reject','2019-01-05 07:00:46'),(391560,'affiliation','','Access-Reject','2019-01-05 07:00:57'),(391561,'capitalhill','','Access-Reject','2019-01-05 07:00:57'),(391562,'affiliation','','Access-Reject','2019-01-05 07:01:09'),(391563,'capitalhill','','Access-Reject','2019-01-05 07:01:09'),(391564,'affiliation','','Access-Reject','2019-01-05 07:01:20'),(391565,'capitalhill','','Access-Reject','2019-01-05 07:01:20'),(391566,'affiliation','','Access-Reject','2019-01-05 07:01:32'),(391567,'capitalhill','','Access-Reject','2019-01-05 07:01:32'),(391568,'capitalhill','','Access-Reject','2019-01-05 07:01:43'),(391569,'affiliation','','Access-Reject','2019-01-05 07:01:43'),(391570,'capitalhill','','Access-Reject','2019-01-05 07:01:54'),(391571,'affiliation','','Access-Reject','2019-01-05 07:01:54'),(391572,'capitalhill','','Access-Reject','2019-01-05 07:02:06'),(391573,'affiliation','','Access-Reject','2019-01-05 07:02:06'),(391574,'affiliation','','Access-Reject','2019-01-05 07:02:17'),(391575,'capitalhill','','Access-Reject','2019-01-05 07:02:17'),(391576,'affiliation','','Access-Reject','2019-01-05 07:02:29'),(391577,'capitalhill','','Access-Reject','2019-01-05 07:02:29'),(391578,'affiliation','','Access-Reject','2019-01-05 07:02:40'),(391579,'capitalhill','','Access-Reject','2019-01-05 07:02:40'),(391580,'affiliation','','Access-Reject','2019-01-05 07:02:51'),(391581,'capitalhill','','Access-Reject','2019-01-05 07:02:52'),(391582,'affiliation','','Access-Reject','2019-01-05 07:03:03'),(391583,'capitalhill','','Access-Reject','2019-01-05 07:03:03'),(391584,'affiliation','','Access-Reject','2019-01-05 07:03:14'),(391585,'capitalhill','','Access-Reject','2019-01-05 07:03:14'),(391586,'affiliation','','Access-Reject','2019-01-05 07:03:26'),(391587,'capitalhill','','Access-Reject','2019-01-05 07:03:26'),(391588,'affiliation','','Access-Reject','2019-01-05 07:03:37'),(391589,'capitalhill','','Access-Reject','2019-01-05 07:03:37'),(391590,'affiliation','','Access-Reject','2019-01-05 07:03:49'),(391591,'capitalhill','','Access-Reject','2019-01-05 07:03:49'),(391592,'affiliation','','Access-Reject','2019-01-05 07:04:00'),(391593,'capitalhill','','Access-Reject','2019-01-05 07:04:00'),(391594,'affiliation','','Access-Reject','2019-01-05 07:04:11'),(391595,'capitalhill','','Access-Reject','2019-01-05 07:04:11'),(391596,'affiliation','','Access-Reject','2019-01-05 07:04:23'),(391597,'capitalhill','','Access-Reject','2019-01-05 07:04:23'),(391598,'capitalhill','','Access-Reject','2019-01-05 07:04:34'),(391599,'affiliation','','Access-Reject','2019-01-05 07:04:34'),(391600,'affiliation','','Access-Reject','2019-01-05 07:04:46'),(391601,'capitalhill','','Access-Reject','2019-01-05 07:04:46'),(391602,'affiliation','','Access-Reject','2019-01-05 07:04:57'),(391603,'capitalhill','','Access-Reject','2019-01-05 07:04:57'),(391604,'affiliation','','Access-Reject','2019-01-05 07:05:08'),(391605,'capitalhill','','Access-Reject','2019-01-05 07:05:08'),(391606,'affiliation','','Access-Reject','2019-01-05 07:05:20'),(391607,'capitalhill','','Access-Reject','2019-01-05 07:05:20'),(391608,'affiliation','','Access-Reject','2019-01-05 07:05:31'),(391609,'capitalhill','','Access-Reject','2019-01-05 07:05:31'),(391610,'affiliation','','Access-Reject','2019-01-05 07:05:43'),(391611,'capitalhill','','Access-Reject','2019-01-05 07:05:43'),(391612,'affiliation','','Access-Reject','2019-01-05 07:05:54'),(391613,'capitalhill','','Access-Reject','2019-01-05 07:05:54'),(391614,'affiliation','','Access-Reject','2019-01-05 07:06:05'),(391615,'capitalhill','','Access-Reject','2019-01-05 07:06:06'),(391616,'affiliation','','Access-Reject','2019-01-05 07:06:17'),(391617,'capitalhill','','Access-Reject','2019-01-05 07:06:17'),(391618,'affiliation','','Access-Reject','2019-01-05 07:06:28'),(391619,'capitalhill','','Access-Reject','2019-01-05 07:06:28'),(391620,'affiliation','','Access-Reject','2019-01-05 07:06:39'),(391621,'capitalhill','','Access-Reject','2019-01-05 07:06:40'),(391622,'affiliation','','Access-Reject','2019-01-05 07:06:51'),(391623,'capitalhill','','Access-Reject','2019-01-05 07:06:51'),(391624,'affiliation','','Access-Reject','2019-01-05 07:07:02'),(391625,'capitalhill','','Access-Reject','2019-01-05 07:07:03'),(391626,'affiliation','','Access-Reject','2019-01-05 07:07:14'),(391627,'capitalhill','','Access-Reject','2019-01-05 07:07:14'),(391628,'affiliation','','Access-Reject','2019-01-05 07:07:25'),(391629,'capitalhill','','Access-Reject','2019-01-05 07:07:25'),(391630,'affiliation','','Access-Reject','2019-01-05 07:07:36'),(391631,'capitalhill','','Access-Reject','2019-01-05 07:07:37'),(391632,'affiliation','','Access-Reject','2019-01-05 07:07:48'),(391633,'capitalhill','','Access-Reject','2019-01-05 07:07:48'),(391634,'affiliation','','Access-Reject','2019-01-05 07:07:59'),(391635,'capitalhill','','Access-Reject','2019-01-05 07:08:00'),(391636,'affiliation','','Access-Reject','2019-01-05 07:08:11'),(391637,'capitalhill','','Access-Reject','2019-01-05 07:08:11'),(391638,'affiliation','','Access-Reject','2019-01-05 07:08:22'),(391639,'capitalhill','','Access-Reject','2019-01-05 07:08:22'),(391640,'affiliation','','Access-Reject','2019-01-05 07:08:33'),(391641,'capitalhill','','Access-Reject','2019-01-05 07:08:34'),(391642,'affiliation','','Access-Reject','2019-01-05 07:08:45'),(391643,'capitalhill','','Access-Reject','2019-01-05 07:08:45'),(391644,'affiliation','','Access-Reject','2019-01-05 07:08:56'),(391645,'capitalhill','','Access-Reject','2019-01-05 07:08:57'),(391646,'affiliation','','Access-Reject','2019-01-05 07:09:07'),(391647,'capitalhill','','Access-Reject','2019-01-05 07:09:08'),(391648,'affiliation','','Access-Reject','2019-01-05 07:09:19'),(391649,'capitalhill','','Access-Reject','2019-01-05 07:09:19'),(391650,'capitalhill','','Access-Reject','2019-01-05 07:09:31'),(391651,'affiliation','','Access-Reject','2019-01-05 07:09:31'),(391652,'capitalhill','','Access-Reject','2019-01-05 07:09:42'),(391653,'affiliation','','Access-Reject','2019-01-05 07:09:42'),(391654,'capitalhill','','Access-Reject','2019-01-05 07:09:54'),(391655,'affiliation','','Access-Reject','2019-01-05 07:09:54'),(391656,'affiliation','','Access-Reject','2019-01-05 07:10:05'),(391657,'capitalhill','','Access-Reject','2019-01-05 07:10:05'),(391658,'affiliation','','Access-Reject','2019-01-05 07:10:17'),(391659,'capitalhill','','Access-Reject','2019-01-05 07:10:17'),(391660,'affiliation','','Access-Reject','2019-01-05 07:10:28'),(391661,'capitalhill','','Access-Reject','2019-01-05 07:10:28'),(391662,'affiliation','','Access-Reject','2019-01-05 07:10:39'),(391663,'capitalhill','','Access-Reject','2019-01-05 07:10:39'),(391664,'affiliation','','Access-Reject','2019-01-05 07:10:51'),(391665,'capitalhill','','Access-Reject','2019-01-05 07:10:51'),(391666,'affiliation','','Access-Reject','2019-01-05 07:11:02'),(391667,'capitalhill','','Access-Reject','2019-01-05 07:11:02'),(391668,'affiliation','','Access-Reject','2019-01-05 07:11:13'),(391669,'capitalhill','','Access-Reject','2019-01-05 07:11:14'),(391670,'affiliation','','Access-Reject','2019-01-05 07:11:25'),(391671,'capitalhill','','Access-Reject','2019-01-05 07:11:25'),(391672,'affiliation','','Access-Reject','2019-01-05 07:11:36'),(391673,'capitalhill','','Access-Reject','2019-01-05 07:11:36'),(391674,'affiliation','','Access-Reject','2019-01-05 07:11:48'),(391675,'capitalhill','','Access-Reject','2019-01-05 07:11:48'),(391676,'affiliation','','Access-Reject','2019-01-05 07:11:59'),(391677,'capitalhill','','Access-Reject','2019-01-05 07:11:59'),(391678,'affiliation','','Access-Reject','2019-01-05 07:12:10'),(391679,'capitalhill','','Access-Reject','2019-01-05 07:12:11'),(391680,'affiliation','','Access-Reject','2019-01-05 07:12:22'),(391681,'capitalhill','','Access-Reject','2019-01-05 07:12:22'),(391682,'affiliation','','Access-Reject','2019-01-05 07:12:33'),(391683,'capitalhill','','Access-Reject','2019-01-05 07:12:33'),(391684,'affiliation','','Access-Reject','2019-01-05 07:12:45'),(391685,'capitalhill','','Access-Reject','2019-01-05 07:12:45'),(391686,'affiliation','','Access-Reject','2019-01-05 07:12:56'),(391687,'capitalhill','','Access-Reject','2019-01-05 07:12:56'),(391688,'affiliation','','Access-Reject','2019-01-05 07:13:07'),(391689,'capitalhill','','Access-Reject','2019-01-05 07:13:08'),(391690,'affiliation','','Access-Reject','2019-01-05 07:13:19'),(391691,'capitalhill','','Access-Reject','2019-01-05 07:13:19'),(391692,'affiliation','','Access-Reject','2019-01-05 07:13:30'),(391693,'capitalhill','','Access-Reject','2019-01-05 07:13:30'),(391694,'affiliation','','Access-Reject','2019-01-05 07:13:42'),(391695,'capitalhill','','Access-Reject','2019-01-05 07:13:42'),(391696,'affiliation','','Access-Reject','2019-01-05 07:13:53'),(391697,'capitalhill','','Access-Reject','2019-01-05 07:13:53'),(391698,'affiliation','','Access-Reject','2019-01-05 07:14:05'),(391699,'capitalhill','','Access-Reject','2019-01-05 07:14:05'),(391700,'capitalhill','','Access-Reject','2019-01-05 07:14:16'),(391701,'affiliation','','Access-Reject','2019-01-05 07:14:16'),(391702,'capitalhill','','Access-Reject','2019-01-05 07:14:27'),(391703,'affiliation','','Access-Reject','2019-01-05 07:14:28'),(391704,'capitalhill','','Access-Reject','2019-01-05 07:14:39'),(391705,'affiliation','','Access-Reject','2019-01-05 07:14:40'),(391706,'capitalhill','','Access-Reject','2019-01-05 07:14:50'),(391707,'affiliation','','Access-Reject','2019-01-05 07:14:52'),(391708,'capitalhill','','Access-Reject','2019-01-05 07:15:02'),(391709,'affiliation','','Access-Reject','2019-01-05 07:15:03'),(391710,'capitalhill','','Access-Reject','2019-01-05 07:15:13'),(391711,'affiliation','','Access-Reject','2019-01-05 07:15:15'),(391712,'capitalhill','','Access-Reject','2019-01-05 07:15:24'),(391713,'affiliation','','Access-Reject','2019-01-05 07:15:26'),(391714,'capitalhill','','Access-Reject','2019-01-05 07:15:36'),(391715,'affiliation','','Access-Reject','2019-01-05 07:15:38'),(391716,'capitalhill','','Access-Reject','2019-01-05 07:15:47'),(391717,'affiliation','','Access-Reject','2019-01-05 07:15:49'),(391718,'capitalhill','','Access-Reject','2019-01-05 07:15:58'),(391719,'affiliation','','Access-Reject','2019-01-05 07:16:00'),(391720,'capitalhill','','Access-Reject','2019-01-05 07:16:10'),(391721,'affiliation','','Access-Reject','2019-01-05 07:16:12'),(391722,'capitalhill','','Access-Reject','2019-01-05 07:16:21'),(391723,'affiliation','','Access-Reject','2019-01-05 07:16:23'),(391724,'capitalhill','','Access-Reject','2019-01-05 07:16:33'),(391725,'affiliation','','Access-Reject','2019-01-05 07:16:35'),(391726,'capitalhill','','Access-Reject','2019-01-05 07:16:44'),(391727,'affiliation','','Access-Reject','2019-01-05 07:16:46'),(391728,'capitalhill','','Access-Reject','2019-01-05 07:16:55'),(391729,'affiliation','','Access-Reject','2019-01-05 07:16:57'),(391730,'capitalhill','','Access-Reject','2019-01-05 07:17:07'),(391731,'affiliation','','Access-Reject','2019-01-05 07:17:09'),(391732,'capitalhill','','Access-Reject','2019-01-05 07:17:18'),(391733,'affiliation','','Access-Reject','2019-01-05 07:17:20'),(391734,'capitalhill','','Access-Reject','2019-01-05 07:17:30'),(391735,'affiliation','','Access-Reject','2019-01-05 07:17:32'),(391736,'capitalhill','','Access-Reject','2019-01-05 07:17:41'),(391737,'affiliation','','Access-Reject','2019-01-05 07:17:43'),(391738,'capitalhill','','Access-Reject','2019-01-05 07:17:53'),(391739,'affiliation','','Access-Reject','2019-01-05 07:17:55'),(391740,'capitalhill','','Access-Reject','2019-01-05 07:18:04'),(391741,'affiliation','','Access-Reject','2019-01-05 07:18:06'),(391742,'capitalhill','','Access-Reject','2019-01-05 07:18:16'),(391743,'affiliation','','Access-Reject','2019-01-05 07:18:18'),(391744,'capitalhill','','Access-Reject','2019-01-05 07:18:27'),(391745,'affiliation','','Access-Reject','2019-01-05 07:18:29'),(391746,'capitalhill','','Access-Reject','2019-01-05 07:18:38'),(391747,'affiliation','','Access-Reject','2019-01-05 07:18:41'),(391748,'capitalhill','','Access-Reject','2019-01-05 07:18:50'),(391749,'affiliation','','Access-Reject','2019-01-05 07:18:53'),(391750,'capitalhill','','Access-Reject','2019-01-05 07:19:01'),(391751,'affiliation','','Access-Reject','2019-01-05 07:19:04'),(391752,'capitalhill','','Access-Reject','2019-01-05 07:19:12'),(391753,'affiliation','','Access-Reject','2019-01-05 07:19:15'),(391754,'capitalhill','','Access-Reject','2019-01-05 07:19:24'),(391755,'affiliation','','Access-Reject','2019-01-05 07:19:27'),(391756,'capitalhill','','Access-Reject','2019-01-05 07:19:35'),(391757,'affiliation','','Access-Reject','2019-01-05 07:19:38'),(391758,'capitalhill','','Access-Reject','2019-01-05 07:19:47'),(391759,'affiliation','','Access-Reject','2019-01-05 07:19:50'),(391760,'capitalhill','','Access-Reject','2019-01-05 07:19:58'),(391761,'affiliation','','Access-Reject','2019-01-05 07:20:01'),(391762,'capitalhill','','Access-Reject','2019-01-05 07:20:09'),(391763,'affiliation','','Access-Reject','2019-01-05 07:20:12'),(391764,'capitalhill','','Access-Reject','2019-01-05 07:20:21'),(391765,'affiliation','','Access-Reject','2019-01-05 07:20:24'),(391766,'capitalhill','','Access-Reject','2019-01-05 07:20:32'),(391767,'affiliation','','Access-Reject','2019-01-05 07:20:35'),(391768,'capitalhill','','Access-Reject','2019-01-05 07:20:44'),(391769,'affiliation','','Access-Reject','2019-01-05 07:20:47'),(391770,'capitalhill','','Access-Reject','2019-01-05 07:20:55'),(391771,'affiliation','','Access-Reject','2019-01-05 07:20:58'),(391772,'capitalhill','','Access-Reject','2019-01-05 07:21:06'),(391773,'affiliation','','Access-Reject','2019-01-05 07:21:10'),(391774,'capitalhill','','Access-Reject','2019-01-05 07:21:18'),(391775,'affiliation','','Access-Reject','2019-01-05 07:21:21'),(391776,'capitalhill','','Access-Reject','2019-01-05 07:21:29'),(391777,'affiliation','','Access-Reject','2019-01-05 07:21:32'),(391778,'capitalhill','','Access-Reject','2019-01-05 07:21:41'),(391779,'affiliation','','Access-Reject','2019-01-05 07:21:44'),(391780,'affiliation','','Access-Reject','2019-01-05 07:21:55'),(391781,'affiliation','','Access-Reject','2019-01-05 07:22:07'),(391782,'affiliation','','Access-Reject','2019-01-05 07:22:18'),(391783,'affiliation','','Access-Reject','2019-01-05 07:22:29'),(391784,'affiliation','','Access-Reject','2019-01-05 07:22:41'),(391785,'affiliation','','Access-Reject','2019-01-05 07:22:52'),(391786,'affiliation','','Access-Reject','2019-01-05 07:23:04'),(391787,'affiliation','','Access-Reject','2019-01-05 07:23:15'),(391788,'capitalhill','','Access-Reject','2019-01-05 07:23:20'),(391789,'capitalhill','','Access-Reject','2019-01-05 07:23:23'),(391790,'affiliation','','Access-Reject','2019-01-05 07:23:27'),(391791,'capitalhill','','Access-Reject','2019-01-05 07:23:28'),(391792,'capitalhill','','Access-Reject','2019-01-05 07:23:35'),(391793,'affiliation','','Access-Reject','2019-01-05 07:23:39'),(391794,'capitalhill','','Access-Reject','2019-01-05 07:23:47'),(391795,'affiliation','','Access-Reject','2019-01-05 07:23:50'),(391796,'capitalhill','','Access-Reject','2019-01-05 07:23:58'),(391797,'affiliation','','Access-Reject','2019-01-05 07:24:01'),(391798,'capitalhill','','Access-Reject','2019-01-05 07:24:10'),(391799,'affiliation','','Access-Reject','2019-01-05 07:24:13'),(391800,'capitalhill','','Access-Reject','2019-01-05 07:24:21'),(391801,'affiliation','','Access-Reject','2019-01-05 07:24:24'),(391802,'capitalhill','','Access-Reject','2019-01-05 07:24:32'),(391803,'affiliation','','Access-Reject','2019-01-05 07:24:36'),(391804,'capitalhill','','Access-Reject','2019-01-05 07:24:44'),(391805,'affiliation','','Access-Reject','2019-01-05 07:24:47'),(391806,'capitalhill','','Access-Reject','2019-01-05 07:24:55'),(391807,'affiliation','','Access-Reject','2019-01-05 07:24:58'),(391808,'capitalhill','','Access-Reject','2019-01-05 07:25:07'),(391809,'affiliation','','Access-Reject','2019-01-05 07:25:10'),(391810,'capitalhill','','Access-Reject','2019-01-05 07:25:18'),(391811,'affiliation','','Access-Reject','2019-01-05 07:25:21'),(391812,'capitalhill','','Access-Reject','2019-01-05 07:25:30'),(391813,'affiliation','','Access-Reject','2019-01-05 07:25:32'),(391814,'capitalhill','','Access-Reject','2019-01-05 07:25:41'),(391815,'affiliation','','Access-Reject','2019-01-05 07:25:44'),(391816,'capitalhill','','Access-Reject','2019-01-05 07:25:52'),(391817,'affiliation','','Access-Reject','2019-01-05 07:25:55'),(391818,'capitalhill','','Access-Reject','2019-01-05 07:26:04'),(391819,'affiliation','','Access-Reject','2019-01-05 07:26:07'),(391820,'capitalhill','','Access-Reject','2019-01-05 07:26:15'),(391821,'affiliation','','Access-Reject','2019-01-05 07:26:18'),(391822,'capitalhill','','Access-Reject','2019-01-05 07:26:27'),(391823,'affiliation','','Access-Reject','2019-01-05 07:26:29'),(391824,'capitalhill','','Access-Reject','2019-01-05 07:26:38'),(391825,'affiliation','','Access-Reject','2019-01-05 07:26:41'),(391826,'capitalhill','','Access-Reject','2019-01-05 07:26:50'),(391827,'affiliation','','Access-Reject','2019-01-05 07:26:52'),(391828,'capitalhill','','Access-Reject','2019-01-05 07:27:01'),(391829,'affiliation','','Access-Reject','2019-01-05 07:27:03'),(391830,'capitalhill','','Access-Reject','2019-01-05 07:27:13'),(391831,'affiliation','','Access-Reject','2019-01-05 07:27:15'),(391832,'capitalhill','','Access-Reject','2019-01-05 07:27:24'),(391833,'affiliation','','Access-Reject','2019-01-05 07:27:27'),(391834,'capitalhill','','Access-Reject','2019-01-05 07:27:35'),(391835,'affiliation','','Access-Reject','2019-01-05 07:27:38'),(391836,'capitalhill','','Access-Reject','2019-01-05 07:27:47'),(391837,'affiliation','','Access-Reject','2019-01-05 07:27:50'),(391838,'capitalhill','','Access-Reject','2019-01-05 07:27:58'),(391839,'affiliation','','Access-Reject','2019-01-05 07:28:01'),(391840,'capitalhill','','Access-Reject','2019-01-05 07:28:10'),(391841,'affiliation','','Access-Reject','2019-01-05 07:28:13'),(391842,'capitalhill','','Access-Reject','2019-01-05 07:28:21'),(391843,'affiliation','','Access-Reject','2019-01-05 07:28:25'),(391844,'capitalhill','','Access-Reject','2019-01-05 07:28:32'),(391845,'affiliation','','Access-Reject','2019-01-05 07:28:36'),(391846,'capitalhill','','Access-Reject','2019-01-05 07:28:44'),(391847,'affiliation','','Access-Reject','2019-01-05 07:28:48'),(391848,'capitalhill','','Access-Reject','2019-01-05 07:28:55'),(391849,'affiliation','','Access-Reject','2019-01-05 07:28:59'),(391850,'capitalhill','','Access-Reject','2019-01-05 07:29:07'),(391851,'affiliation','','Access-Reject','2019-01-05 07:29:10'),(391852,'capitalhill','','Access-Reject','2019-01-05 07:29:18'),(391853,'affiliation','','Access-Reject','2019-01-05 07:29:22'),(391854,'capitalhill','','Access-Reject','2019-01-05 07:29:30'),(391855,'affiliation','','Access-Reject','2019-01-05 07:29:33'),(391856,'capitalhill','','Access-Reject','2019-01-05 07:29:41'),(391857,'affiliation','','Access-Reject','2019-01-05 07:29:45'),(391858,'capitalhill','','Access-Reject','2019-01-05 07:29:52'),(391859,'affiliation','','Access-Reject','2019-01-05 07:29:56'),(391860,'capitalhill','','Access-Reject','2019-01-05 07:30:04'),(391861,'affiliation','','Access-Reject','2019-01-05 07:30:07'),(391862,'capitalhill','','Access-Reject','2019-01-05 07:30:15'),(391863,'affiliation','','Access-Reject','2019-01-05 07:30:19'),(391864,'capitalhill','','Access-Reject','2019-01-05 07:30:26'),(391865,'affiliation','','Access-Reject','2019-01-05 07:30:30'),(391866,'capitalhill','','Access-Reject','2019-01-05 07:30:38'),(391867,'affiliation','','Access-Reject','2019-01-05 07:30:42'),(391868,'capitalhill','','Access-Reject','2019-01-05 07:30:49'),(391869,'affiliation','','Access-Reject','2019-01-05 07:30:53'),(391870,'capitalhill','','Access-Reject','2019-01-05 07:31:01'),(391871,'affiliation','','Access-Reject','2019-01-05 07:31:04'),(391872,'capitalhill','','Access-Reject','2019-01-05 07:31:12'),(391873,'affiliation','','Access-Reject','2019-01-05 07:31:16'),(391874,'capitalhill','','Access-Reject','2019-01-05 07:31:24'),(391875,'affiliation','','Access-Reject','2019-01-05 07:31:27'),(391876,'capitalhill','','Access-Reject','2019-01-05 07:31:35'),(391877,'affiliation','','Access-Reject','2019-01-05 07:31:39'),(391878,'capitalhill','','Access-Reject','2019-01-05 07:31:47'),(391879,'affiliation','','Access-Reject','2019-01-05 07:31:50'),(391880,'capitalhill','','Access-Reject','2019-01-05 07:31:58'),(391881,'affiliation','','Access-Reject','2019-01-05 07:32:01'),(391882,'capitalhill','','Access-Reject','2019-01-05 07:32:09'),(391883,'affiliation','','Access-Reject','2019-01-05 07:32:13'),(391884,'capitalhill','','Access-Reject','2019-01-05 07:32:21'),(391885,'affiliation','','Access-Reject','2019-01-05 07:32:24'),(391886,'capitalhill','','Access-Reject','2019-01-05 07:32:32'),(391887,'affiliation','','Access-Reject','2019-01-05 07:32:36'),(391888,'capitalhill','','Access-Reject','2019-01-05 07:32:44'),(391889,'affiliation','','Access-Reject','2019-01-05 07:32:47'),(391890,'capitalhill','','Access-Reject','2019-01-05 07:32:55'),(391891,'affiliation','','Access-Reject','2019-01-05 07:32:59'),(391892,'capitalhill','','Access-Reject','2019-01-05 07:33:41'),(391893,'affiliation','','Access-Reject','2019-01-05 07:33:43'),(391894,'capitalhill','','Access-Reject','2019-01-05 07:33:52'),(391895,'affiliation','','Access-Reject','2019-01-05 07:33:54'),(391896,'capitalhill','','Access-Reject','2019-01-05 07:34:04'),(391897,'affiliation','','Access-Reject','2019-01-05 07:34:06'),(391898,'capitalhill','','Access-Reject','2019-01-05 07:34:15'),(391899,'affiliation','','Access-Reject','2019-01-05 07:34:17'),(391900,'capitalhill','','Access-Reject','2019-01-05 07:34:26'),(391901,'affiliation','','Access-Reject','2019-01-05 07:34:29'),(391902,'capitalhill','','Access-Reject','2019-01-05 07:34:38'),(391903,'affiliation','','Access-Reject','2019-01-05 07:34:40'),(391904,'capitalhill','','Access-Reject','2019-01-05 07:34:49'),(391905,'affiliation','','Access-Reject','2019-01-05 07:34:52'),(391906,'capitalhill','','Access-Reject','2019-01-05 07:35:01'),(391907,'affiliation','','Access-Reject','2019-01-05 07:35:03'),(391908,'capitalhill','','Access-Reject','2019-01-05 07:35:12'),(391909,'affiliation','','Access-Reject','2019-01-05 07:35:14'),(391910,'capitalhill','','Access-Reject','2019-01-05 07:35:23'),(391911,'affiliation','','Access-Reject','2019-01-05 07:35:26'),(391912,'capitalhill','','Access-Reject','2019-01-05 07:35:35'),(391913,'affiliation','','Access-Reject','2019-01-05 07:35:37'),(391914,'capitalhill','','Access-Reject','2019-01-05 07:35:46'),(391915,'affiliation','','Access-Reject','2019-01-05 07:35:49'),(391916,'capitalhill','','Access-Reject','2019-01-05 07:35:58'),(391917,'affiliation','','Access-Reject','2019-01-05 07:36:00'),(391918,'capitalhill','','Access-Reject','2019-01-05 07:36:09'),(391919,'affiliation','','Access-Reject','2019-01-05 07:36:11'),(391920,'capitalhill','','Access-Reject','2019-01-05 07:36:20'),(391921,'affiliation','','Access-Reject','2019-01-05 07:36:23'),(391922,'capitalhill','','Access-Reject','2019-01-05 07:36:32'),(391923,'affiliation','','Access-Reject','2019-01-05 07:36:34'),(391924,'capitalhill','','Access-Reject','2019-01-05 07:36:43'),(391925,'affiliation','','Access-Reject','2019-01-05 07:36:46'),(391926,'capitalhill','','Access-Reject','2019-01-05 07:36:55'),(391927,'affiliation','','Access-Reject','2019-01-05 07:36:57'),(391928,'capitalhill','','Access-Reject','2019-01-05 07:37:06'),(391929,'affiliation','','Access-Reject','2019-01-05 07:37:09'),(391930,'capitalhill','','Access-Reject','2019-01-05 07:37:18'),(391931,'affiliation','','Access-Reject','2019-01-05 07:37:20'),(391932,'capitalhill','','Access-Reject','2019-01-05 07:37:29'),(391933,'affiliation','','Access-Reject','2019-01-05 07:37:31'),(391934,'capitalhill','','Access-Reject','2019-01-05 07:37:41'),(391935,'affiliation','','Access-Reject','2019-01-05 07:37:43'),(391936,'capitalhill','','Access-Reject','2019-01-05 07:37:52'),(391937,'affiliation','','Access-Reject','2019-01-05 07:37:54'),(391938,'capitalhill','','Access-Reject','2019-01-05 07:38:03'),(391939,'affiliation','','Access-Reject','2019-01-05 07:38:06'),(391940,'capitalhill','','Access-Reject','2019-01-05 07:38:15'),(391941,'affiliation','','Access-Reject','2019-01-05 07:38:17'),(391942,'capitalhill','','Access-Reject','2019-01-05 07:38:26'),(391943,'affiliation','','Access-Reject','2019-01-05 07:38:28'),(391944,'capitalhill','','Access-Reject','2019-01-05 07:38:38'),(391945,'affiliation','','Access-Reject','2019-01-05 07:38:41'),(391946,'capitalhill','','Access-Reject','2019-01-05 07:38:49'),(391947,'affiliation','','Access-Reject','2019-01-05 07:38:52'),(391948,'capitalhill','','Access-Reject','2019-01-05 07:39:01'),(391949,'affiliation','','Access-Reject','2019-01-05 07:39:04'),(391950,'capitalhill','','Access-Reject','2019-01-05 07:39:12'),(391951,'affiliation','','Access-Reject','2019-01-05 07:39:15'),(391952,'capitalhill','','Access-Reject','2019-01-05 07:39:23'),(391953,'affiliation','','Access-Reject','2019-01-05 07:39:26'),(391954,'capitalhill','','Access-Reject','2019-01-05 07:39:35'),(391955,'affiliation','','Access-Reject','2019-01-05 07:39:38'),(391956,'capitalhill','','Access-Reject','2019-01-05 07:39:46'),(391957,'affiliation','','Access-Reject','2019-01-05 07:39:49'),(391958,'capitalhill','','Access-Reject','2019-01-05 07:39:58'),(391959,'affiliation','','Access-Reject','2019-01-05 07:40:01'),(391960,'capitalhill','','Access-Reject','2019-01-05 07:40:09'),(391961,'affiliation','','Access-Reject','2019-01-05 07:40:12'),(391962,'capitalhill','','Access-Reject','2019-01-05 07:40:20'),(391963,'affiliation','','Access-Reject','2019-01-05 07:40:23'),(391964,'capitalhill','','Access-Reject','2019-01-05 07:40:32'),(391965,'affiliation','','Access-Reject','2019-01-05 07:40:35'),(391966,'capitalhill','','Access-Reject','2019-01-05 07:40:43'),(391967,'affiliation','','Access-Reject','2019-01-05 07:40:46'),(391968,'capitalhill','','Access-Reject','2019-01-05 07:40:55'),(391969,'affiliation','','Access-Reject','2019-01-05 07:40:57'),(391970,'capitalhill','','Access-Reject','2019-01-05 07:41:06'),(391971,'affiliation','','Access-Reject','2019-01-05 07:41:09'),(391972,'capitalhill','','Access-Reject','2019-01-05 07:41:17'),(391973,'affiliation','','Access-Reject','2019-01-05 07:41:20'),(391974,'capitalhill','','Access-Reject','2019-01-05 07:41:29'),(391975,'affiliation','','Access-Reject','2019-01-05 07:41:32'),(391976,'capitalhill','','Access-Reject','2019-01-05 07:41:40'),(391977,'affiliation','','Access-Reject','2019-01-05 07:41:43'),(391978,'capitalhill','','Access-Reject','2019-01-05 07:41:51'),(391979,'affiliation','','Access-Reject','2019-01-05 07:41:54'),(391980,'capitalhill','','Access-Reject','2019-01-05 07:42:03'),(391981,'affiliation','','Access-Reject','2019-01-05 07:42:06'),(391982,'capitalhill','','Access-Reject','2019-01-05 07:42:14'),(391983,'affiliation','','Access-Reject','2019-01-05 07:42:17'),(391984,'capitalhill','','Access-Reject','2019-01-05 07:42:26'),(391985,'affiliation','','Access-Reject','2019-01-05 07:42:29'),(391986,'capitalhill','','Access-Reject','2019-01-05 07:42:37'),(391987,'affiliation','','Access-Reject','2019-01-05 07:42:40'),(391988,'capitalhill','','Access-Reject','2019-01-05 07:42:49'),(391989,'affiliation','','Access-Reject','2019-01-05 07:42:51'),(391990,'capitalhill','','Access-Reject','2019-01-05 07:43:00'),(391991,'affiliation','','Access-Reject','2019-01-05 07:43:03'),(391992,'capitalhill','','Access-Reject','2019-01-05 07:43:12'),(391993,'affiliation','','Access-Reject','2019-01-05 07:43:14'),(391994,'capitalhill','','Access-Reject','2019-01-05 07:43:23'),(391995,'affiliation','','Access-Reject','2019-01-05 07:43:25'),(391996,'capitalhill','','Access-Reject','2019-01-05 07:43:35'),(391997,'affiliation','','Access-Reject','2019-01-05 07:43:37'),(391998,'capitalhill','','Access-Reject','2019-01-05 07:43:46'),(391999,'affiliation','','Access-Reject','2019-01-05 07:43:48'),(392000,'capitalhill','','Access-Reject','2019-01-05 07:43:57'),(392001,'affiliation','','Access-Reject','2019-01-05 07:43:59'),(392002,'capitalhill','','Access-Reject','2019-01-05 07:44:09'),(392003,'affiliation','','Access-Reject','2019-01-05 07:44:11'),(392004,'capitalhill','','Access-Reject','2019-01-05 07:44:20'),(392005,'affiliation','','Access-Reject','2019-01-05 07:44:22'),(392006,'capitalhill','','Access-Reject','2019-01-05 07:44:32'),(392007,'affiliation','','Access-Reject','2019-01-05 07:44:33'),(392008,'capitalhill','','Access-Reject','2019-01-05 07:44:43'),(392009,'affiliation','','Access-Reject','2019-01-05 07:44:45'),(392010,'capitalhill','','Access-Reject','2019-01-05 07:44:55'),(392011,'affiliation','','Access-Reject','2019-01-05 07:44:56'),(392012,'capitalhill','','Access-Reject','2019-01-05 07:45:06'),(392013,'affiliation','','Access-Reject','2019-01-05 07:45:08'),(392014,'capitalhill','','Access-Reject','2019-01-05 07:45:17'),(392015,'affiliation','','Access-Reject','2019-01-05 07:45:19'),(392016,'capitalhill','','Access-Reject','2019-01-05 07:45:29'),(392017,'affiliation','','Access-Reject','2019-01-05 07:45:30'),(392018,'capitalhill','','Access-Reject','2019-01-05 07:45:40'),(392019,'affiliation','','Access-Reject','2019-01-05 07:45:42'),(392020,'capitalhill','','Access-Reject','2019-01-05 07:45:52'),(392021,'affiliation','','Access-Reject','2019-01-05 07:45:53'),(392022,'capitalhill','','Access-Reject','2019-01-05 07:46:03'),(392023,'affiliation','','Access-Reject','2019-01-05 07:46:04'),(392024,'capitalhill','','Access-Reject','2019-01-05 07:46:14'),(392025,'affiliation','','Access-Reject','2019-01-05 07:46:16'),(392026,'capitalhill','','Access-Reject','2019-01-05 07:46:26'),(392027,'affiliation','','Access-Reject','2019-01-05 07:46:27'),(392028,'capitalhill','','Access-Reject','2019-01-05 07:46:37'),(392029,'affiliation','','Access-Reject','2019-01-05 07:46:39'),(392030,'capitalhill','','Access-Reject','2019-01-05 07:46:49'),(392031,'affiliation','','Access-Reject','2019-01-05 07:46:50'),(392032,'capitalhill','','Access-Reject','2019-01-05 07:47:00'),(392033,'affiliation','','Access-Reject','2019-01-05 07:47:01'),(392034,'capitalhill','','Access-Reject','2019-01-05 07:47:12'),(392035,'affiliation','','Access-Reject','2019-01-05 07:47:13'),(392036,'capitalhill','','Access-Reject','2019-01-05 07:47:23'),(392037,'affiliation','','Access-Reject','2019-01-05 07:47:24'),(392038,'capitalhill','','Access-Reject','2019-01-05 07:47:34'),(392039,'affiliation','','Access-Reject','2019-01-05 07:47:36'),(392040,'capitalhill','','Access-Reject','2019-01-05 07:47:46'),(392041,'affiliation','','Access-Reject','2019-01-05 07:47:47'),(392042,'capitalhill','','Access-Reject','2019-01-05 07:47:57'),(392043,'affiliation','','Access-Reject','2019-01-05 07:47:58'),(392044,'capitalhill','','Access-Reject','2019-01-05 07:48:09'),(392045,'affiliation','','Access-Reject','2019-01-05 07:48:10'),(392046,'capitalhill','','Access-Reject','2019-01-05 07:48:20'),(392047,'affiliation','','Access-Reject','2019-01-05 07:48:21'),(392048,'capitalhill','','Access-Reject','2019-01-05 07:48:31'),(392049,'affiliation','','Access-Reject','2019-01-05 07:48:33'),(392050,'capitalhill','','Access-Reject','2019-01-05 07:48:43'),(392051,'affiliation','','Access-Reject','2019-01-05 07:48:44'),(392052,'capitalhill','','Access-Reject','2019-01-05 07:48:54'),(392053,'affiliation','','Access-Reject','2019-01-05 07:48:55'),(392054,'capitalhill','','Access-Reject','2019-01-05 07:49:06'),(392055,'affiliation','','Access-Reject','2019-01-05 07:49:07'),(392056,'capitalhill','','Access-Reject','2019-01-05 07:49:17'),(392057,'affiliation','','Access-Reject','2019-01-05 07:49:18'),(392058,'capitalhill','','Access-Reject','2019-01-05 07:49:29'),(392059,'affiliation','','Access-Reject','2019-01-05 07:49:30'),(392060,'capitalhill','','Access-Reject','2019-01-05 07:49:40'),(392061,'affiliation','','Access-Reject','2019-01-05 07:49:41'),(392062,'capitalhill','','Access-Reject','2019-01-05 07:49:51'),(392063,'affiliation','','Access-Reject','2019-01-05 07:49:52'),(392064,'capitalhill','','Access-Reject','2019-01-05 07:50:03'),(392065,'affiliation','','Access-Reject','2019-01-05 07:50:04'),(392066,'capitalhill','','Access-Reject','2019-01-05 07:50:14'),(392067,'affiliation','','Access-Reject','2019-01-05 07:50:15'),(392068,'capitalhill','','Access-Reject','2019-01-05 07:50:26'),(392069,'affiliation','','Access-Reject','2019-01-05 07:50:26'),(392070,'capitalhill','','Access-Reject','2019-01-05 07:50:37'),(392071,'affiliation','','Access-Reject','2019-01-05 07:50:38'),(392072,'capitalhill','','Access-Reject','2019-01-05 07:50:49'),(392073,'affiliation','','Access-Reject','2019-01-05 07:50:49'),(392074,'capitalhill','','Access-Reject','2019-01-05 07:51:00'),(392075,'affiliation','','Access-Reject','2019-01-05 07:51:01'),(392076,'capitalhill','','Access-Reject','2019-01-05 07:51:12'),(392077,'affiliation','','Access-Reject','2019-01-05 07:51:12'),(392078,'capitalhill','','Access-Reject','2019-01-05 07:51:23'),(392079,'affiliation','','Access-Reject','2019-01-05 07:51:23'),(392080,'capitalhill','','Access-Reject','2019-01-05 07:51:35'),(392081,'affiliation','','Access-Reject','2019-01-05 07:51:35'),(392082,'affiliation','','Access-Reject','2019-01-05 07:51:46'),(392083,'capitalhill','','Access-Reject','2019-01-05 07:51:46'),(392084,'affiliation','','Access-Reject','2019-01-05 07:51:58'),(392085,'capitalhill','','Access-Reject','2019-01-05 07:51:58'),(392086,'affiliation','','Access-Reject','2019-01-05 07:52:09'),(392087,'capitalhill','','Access-Reject','2019-01-05 07:52:09'),(392088,'affiliation','','Access-Reject','2019-01-05 07:52:20'),(392089,'capitalhill','','Access-Reject','2019-01-05 07:52:20'),(392090,'affiliation','','Access-Reject','2019-01-05 07:52:32'),(392091,'capitalhill','','Access-Reject','2019-01-05 07:52:32'),(392092,'affiliation','','Access-Reject','2019-01-05 07:52:43'),(392093,'capitalhill','','Access-Reject','2019-01-05 07:52:43'),(392094,'affiliation','','Access-Reject','2019-01-05 07:52:55'),(392095,'capitalhill','','Access-Reject','2019-01-05 07:52:55'),(392096,'affiliation','','Access-Reject','2019-01-05 07:53:06'),(392097,'capitalhill','','Access-Reject','2019-01-05 07:53:06'),(392098,'affiliation','','Access-Reject','2019-01-05 07:53:17'),(392099,'capitalhill','','Access-Reject','2019-01-05 07:53:18'),(392100,'affiliation','','Access-Reject','2019-01-05 07:53:29'),(392101,'capitalhill','','Access-Reject','2019-01-05 07:53:29'),(392102,'affiliation','','Access-Reject','2019-01-05 07:53:40'),(392103,'capitalhill','','Access-Reject','2019-01-05 07:53:40'),(392104,'affiliation','','Access-Reject','2019-01-05 07:53:52'),(392105,'capitalhill','','Access-Reject','2019-01-05 07:53:52'),(392106,'affiliation','','Access-Reject','2019-01-05 07:54:03'),(392107,'capitalhill','','Access-Reject','2019-01-05 07:54:03'),(392108,'affiliation','','Access-Reject','2019-01-05 07:54:14'),(392109,'capitalhill','','Access-Reject','2019-01-05 07:54:15'),(392110,'affiliation','','Access-Reject','2019-01-05 07:54:26'),(392111,'capitalhill','','Access-Reject','2019-01-05 07:54:26'),(392112,'affiliation','','Access-Reject','2019-01-05 07:54:37'),(392113,'capitalhill','','Access-Reject','2019-01-05 07:54:38'),(392114,'affiliation','','Access-Reject','2019-01-05 07:54:49'),(392115,'capitalhill','','Access-Reject','2019-01-05 07:54:49'),(392116,'affiliation','','Access-Reject','2019-01-05 07:55:00'),(392117,'capitalhill','','Access-Reject','2019-01-05 07:55:01'),(392118,'affiliation','','Access-Reject','2019-01-05 07:55:11'),(392119,'capitalhill','','Access-Reject','2019-01-05 07:55:12'),(392120,'affiliation','','Access-Reject','2019-01-05 07:55:23'),(392121,'capitalhill','','Access-Reject','2019-01-05 07:55:23'),(392122,'affiliation','','Access-Reject','2019-01-05 07:55:34'),(392123,'capitalhill','','Access-Reject','2019-01-05 07:55:35'),(392124,'affiliation','','Access-Reject','2019-01-05 07:55:46'),(392125,'capitalhill','','Access-Reject','2019-01-05 07:55:46'),(392126,'affiliation','','Access-Reject','2019-01-05 07:55:57'),(392127,'capitalhill','','Access-Reject','2019-01-05 07:55:58'),(392128,'affiliation','','Access-Reject','2019-01-05 07:56:08'),(392129,'capitalhill','','Access-Reject','2019-01-05 07:56:09'),(392130,'affiliation','','Access-Reject','2019-01-05 07:56:20'),(392131,'capitalhill','','Access-Reject','2019-01-05 07:56:20'),(392132,'affiliation','','Access-Reject','2019-01-05 07:56:31'),(392133,'capitalhill','','Access-Reject','2019-01-05 07:56:32'),(392134,'affiliation','','Access-Reject','2019-01-05 07:56:43'),(392135,'capitalhill','','Access-Reject','2019-01-05 07:56:43'),(392136,'affiliation','','Access-Reject','2019-01-05 07:56:54'),(392137,'capitalhill','','Access-Reject','2019-01-05 07:56:55'),(392138,'affiliation','','Access-Reject','2019-01-05 07:57:05'),(392139,'capitalhill','','Access-Reject','2019-01-05 07:57:06'),(392140,'affiliation','','Access-Reject','2019-01-05 07:57:17'),(392141,'capitalhill','','Access-Reject','2019-01-05 07:57:18'),(392142,'affiliation','','Access-Reject','2019-01-05 07:57:28'),(392143,'capitalhill','','Access-Reject','2019-01-05 07:57:29'),(392144,'affiliation','','Access-Reject','2019-01-05 07:57:39'),(392145,'capitalhill','','Access-Reject','2019-01-05 07:57:40'),(392146,'affiliation','','Access-Reject','2019-01-05 07:57:51'),(392147,'capitalhill','','Access-Reject','2019-01-05 07:57:52'),(392148,'affiliation','','Access-Reject','2019-01-05 07:58:02'),(392149,'capitalhill','','Access-Reject','2019-01-05 07:58:03'),(392150,'affiliation','','Access-Reject','2019-01-05 07:58:14'),(392151,'capitalhill','','Access-Reject','2019-01-05 07:58:15'),(392152,'affiliation','','Access-Reject','2019-01-05 07:58:25'),(392153,'capitalhill','','Access-Reject','2019-01-05 07:58:26'),(392154,'affiliation','','Access-Reject','2019-01-05 07:58:36'),(392155,'capitalhill','','Access-Reject','2019-01-05 07:58:37'),(392156,'affiliation','','Access-Reject','2019-01-05 07:58:48'),(392157,'capitalhill','','Access-Reject','2019-01-05 07:58:49'),(392158,'affiliation','','Access-Reject','2019-01-05 07:58:59'),(392159,'capitalhill','','Access-Reject','2019-01-05 07:59:00'),(392160,'affiliation','','Access-Reject','2019-01-05 07:59:11'),(392161,'capitalhill','','Access-Reject','2019-01-05 07:59:12'),(392162,'affiliation','','Access-Reject','2019-01-05 07:59:22'),(392163,'capitalhill','','Access-Reject','2019-01-05 07:59:23'),(392164,'affiliation','','Access-Reject','2019-01-05 07:59:33'),(392165,'capitalhill','','Access-Reject','2019-01-05 07:59:35'),(392166,'affiliation','','Access-Reject','2019-01-05 07:59:45'),(392167,'capitalhill','','Access-Reject','2019-01-05 07:59:46'),(392168,'affiliation','','Access-Reject','2019-01-05 07:59:56'),(392169,'capitalhill','','Access-Reject','2019-01-05 07:59:57'),(392170,'affiliation','','Access-Reject','2019-01-05 08:00:08'),(392171,'capitalhill','','Access-Reject','2019-01-05 08:00:09'),(392172,'affiliation','','Access-Reject','2019-01-05 08:00:19'),(392173,'capitalhill','','Access-Reject','2019-01-05 08:00:20'),(392174,'affiliation','','Access-Reject','2019-01-05 08:00:30'),(392175,'capitalhill','','Access-Reject','2019-01-05 08:00:32'),(392176,'affiliation','','Access-Reject','2019-01-05 08:00:42'),(392177,'capitalhill','','Access-Reject','2019-01-05 08:00:43'),(392178,'affiliation','','Access-Reject','2019-01-05 08:00:53'),(392179,'capitalhill','','Access-Reject','2019-01-05 08:00:54'),(392180,'affiliation','','Access-Reject','2019-01-05 08:01:04'),(392181,'capitalhill','','Access-Reject','2019-01-05 08:01:06'),(392182,'affiliation','','Access-Reject','2019-01-05 08:01:16'),(392183,'capitalhill','','Access-Reject','2019-01-05 08:01:17'),(392184,'affiliation','','Access-Reject','2019-01-05 08:01:27'),(392185,'capitalhill','','Access-Reject','2019-01-05 08:01:29'),(392186,'affiliation','','Access-Reject','2019-01-05 08:01:39'),(392187,'capitalhill','','Access-Reject','2019-01-05 08:01:40'),(392188,'affiliation','','Access-Reject','2019-01-05 08:01:50'),(392189,'capitalhill','','Access-Reject','2019-01-05 08:01:52'),(392190,'affiliation','','Access-Reject','2019-01-05 08:02:02'),(392191,'capitalhill','','Access-Reject','2019-01-05 08:02:03'),(392192,'affiliation','','Access-Reject','2019-01-05 08:02:13'),(392193,'capitalhill','','Access-Reject','2019-01-05 08:02:14'),(392194,'affiliation','','Access-Reject','2019-01-05 08:02:24'),(392195,'capitalhill','','Access-Reject','2019-01-05 08:02:26'),(392196,'affiliation','','Access-Reject','2019-01-05 08:02:36'),(392197,'capitalhill','','Access-Reject','2019-01-05 08:02:37'),(392198,'affiliation','','Access-Reject','2019-01-05 08:02:47'),(392199,'capitalhill','','Access-Reject','2019-01-05 08:02:49'),(392200,'affiliation','','Access-Reject','2019-01-05 08:02:59'),(392201,'capitalhill','','Access-Reject','2019-01-05 08:03:00'),(392202,'affiliation','','Access-Reject','2019-01-05 08:03:10'),(392203,'capitalhill','','Access-Reject','2019-01-05 08:03:11'),(392204,'affiliation','','Access-Reject','2019-01-05 08:03:21'),(392205,'capitalhill','','Access-Reject','2019-01-05 08:03:23'),(392206,'affiliation','','Access-Reject','2019-01-05 08:03:33'),(392207,'capitalhill','','Access-Reject','2019-01-05 08:03:34'),(392208,'affiliation','','Access-Reject','2019-01-05 08:03:44'),(392209,'capitalhill','','Access-Reject','2019-01-05 08:03:46'),(392210,'affiliation','','Access-Reject','2019-01-05 08:03:56'),(392211,'capitalhill','','Access-Reject','2019-01-05 08:03:57'),(392212,'affiliation','','Access-Reject','2019-01-05 08:04:07'),(392213,'capitalhill','','Access-Reject','2019-01-05 08:04:08'),(392214,'affiliation','','Access-Reject','2019-01-05 08:04:18'),(392215,'capitalhill','','Access-Reject','2019-01-05 08:04:20'),(392216,'affiliation','','Access-Reject','2019-01-05 08:04:30'),(392217,'capitalhill','','Access-Reject','2019-01-05 08:04:31'),(392218,'affiliation','','Access-Reject','2019-01-05 08:04:41'),(392219,'capitalhill','','Access-Reject','2019-01-05 08:04:43'),(392220,'affiliation','','Access-Reject','2019-01-05 08:04:53'),(392221,'capitalhill','','Access-Reject','2019-01-05 08:04:54'),(392222,'affiliation','','Access-Reject','2019-01-05 08:05:04'),(392223,'capitalhill','','Access-Reject','2019-01-05 08:05:05'),(392224,'affiliation','','Access-Reject','2019-01-05 08:05:15'),(392225,'capitalhill','','Access-Reject','2019-01-05 08:05:17'),(392226,'affiliation','','Access-Reject','2019-01-05 08:05:27'),(392227,'capitalhill','','Access-Reject','2019-01-05 08:05:28'),(392228,'affiliation','','Access-Reject','2019-01-05 08:05:38'),(392229,'capitalhill','','Access-Reject','2019-01-05 08:05:40'),(392230,'affiliation','','Access-Reject','2019-01-05 08:05:50'),(392231,'capitalhill','','Access-Reject','2019-01-05 08:05:51'),(392232,'affiliation','','Access-Reject','2019-01-05 08:06:01'),(392233,'capitalhill','','Access-Reject','2019-01-05 08:06:03'),(392234,'affiliation','','Access-Reject','2019-01-05 08:06:12'),(392235,'capitalhill','','Access-Reject','2019-01-05 08:06:14'),(392236,'affiliation','','Access-Reject','2019-01-05 08:06:24'),(392237,'capitalhill','','Access-Reject','2019-01-05 08:06:25'),(392238,'affiliation','','Access-Reject','2019-01-05 08:06:35'),(392239,'capitalhill','','Access-Reject','2019-01-05 08:06:37'),(392240,'affiliation','','Access-Reject','2019-01-05 08:06:47'),(392241,'capitalhill','','Access-Reject','2019-01-05 08:06:48'),(392242,'affiliation','','Access-Reject','2019-01-05 08:06:58'),(392243,'capitalhill','','Access-Reject','2019-01-05 08:07:00'),(392244,'affiliation','','Access-Reject','2019-01-05 08:07:09'),(392245,'capitalhill','','Access-Reject','2019-01-05 08:07:11'),(392246,'affiliation','','Access-Reject','2019-01-05 08:07:21'),(392247,'capitalhill','','Access-Reject','2019-01-05 08:07:23'),(392248,'affiliation','','Access-Reject','2019-01-05 08:07:32'),(392249,'capitalhill','','Access-Reject','2019-01-05 08:07:34'),(392250,'affiliation','','Access-Reject','2019-01-05 08:07:43'),(392251,'capitalhill','','Access-Reject','2019-01-05 08:07:45'),(392252,'affiliation','','Access-Reject','2019-01-05 08:07:55'),(392253,'capitalhill','','Access-Reject','2019-01-05 08:07:57'),(392254,'affiliation','','Access-Reject','2019-01-05 08:08:06'),(392255,'capitalhill','','Access-Reject','2019-01-05 08:08:08'),(392256,'affiliation','','Access-Reject','2019-01-05 08:08:18'),(392257,'capitalhill','','Access-Reject','2019-01-05 08:08:20'),(392258,'affiliation','','Access-Reject','2019-01-05 08:08:29'),(392259,'capitalhill','','Access-Reject','2019-01-05 08:08:31'),(392260,'affiliation','','Access-Reject','2019-01-05 08:08:40'),(392261,'capitalhill','','Access-Reject','2019-01-05 08:08:42'),(392262,'affiliation','','Access-Reject','2019-01-05 08:08:52'),(392263,'capitalhill','','Access-Reject','2019-01-05 08:08:54'),(392264,'affiliation','','Access-Reject','2019-01-05 08:09:03'),(392265,'capitalhill','','Access-Reject','2019-01-05 08:09:05'),(392266,'affiliation','','Access-Reject','2019-01-05 08:09:15'),(392267,'capitalhill','','Access-Reject','2019-01-05 08:09:17'),(392268,'affiliation','','Access-Reject','2019-01-05 08:09:26'),(392269,'capitalhill','','Access-Reject','2019-01-05 08:09:28'),(392270,'affiliation','','Access-Reject','2019-01-05 08:09:38'),(392271,'capitalhill','','Access-Reject','2019-01-05 08:09:39'),(392272,'affiliation','','Access-Reject','2019-01-05 08:09:49'),(392273,'capitalhill','','Access-Reject','2019-01-05 08:09:51'),(392274,'affiliation','','Access-Reject','2019-01-05 08:10:01'),(392275,'capitalhill','','Access-Reject','2019-01-05 08:10:02'),(392276,'affiliation','','Access-Reject','2019-01-05 08:10:12'),(392277,'capitalhill','','Access-Reject','2019-01-05 08:10:14'),(392278,'affiliation','','Access-Reject','2019-01-05 08:10:23'),(392279,'capitalhill','','Access-Reject','2019-01-05 08:10:25'),(392280,'affiliation','','Access-Reject','2019-01-05 08:10:35'),(392281,'capitalhill','','Access-Reject','2019-01-05 08:10:36'),(392282,'affiliation','','Access-Reject','2019-01-05 08:10:46'),(392283,'capitalhill','','Access-Reject','2019-01-05 08:10:48'),(392284,'affiliation','','Access-Reject','2019-01-05 08:10:57'),(392285,'capitalhill','','Access-Reject','2019-01-05 08:10:59'),(392286,'affiliation','','Access-Reject','2019-01-05 08:11:09'),(392287,'capitalhill','','Access-Reject','2019-01-05 08:11:11'),(392288,'affiliation','','Access-Reject','2019-01-05 08:11:20'),(392289,'capitalhill','','Access-Reject','2019-01-05 08:11:22'),(392290,'affiliation','','Access-Reject','2019-01-05 08:11:32'),(392291,'capitalhill','','Access-Reject','2019-01-05 08:11:33'),(392292,'affiliation','','Access-Reject','2019-01-05 08:11:43'),(392293,'capitalhill','','Access-Reject','2019-01-05 08:11:45'),(392294,'affiliation','','Access-Reject','2019-01-05 08:11:55'),(392295,'capitalhill','','Access-Reject','2019-01-05 08:11:56'),(392296,'affiliation','','Access-Reject','2019-01-05 08:12:06'),(392297,'capitalhill','','Access-Reject','2019-01-05 08:12:08'),(392298,'affiliation','','Access-Reject','2019-01-05 08:12:17'),(392299,'capitalhill','','Access-Reject','2019-01-05 08:12:19'),(392300,'affiliation','','Access-Reject','2019-01-05 08:12:29'),(392301,'capitalhill','','Access-Reject','2019-01-05 08:12:31'),(392302,'affiliation','','Access-Reject','2019-01-05 08:12:41'),(392303,'capitalhill','','Access-Reject','2019-01-05 08:12:42'),(392304,'affiliation','','Access-Reject','2019-01-05 08:12:52'),(392305,'capitalhill','','Access-Reject','2019-01-05 08:12:54'),(392306,'affiliation','','Access-Reject','2019-01-05 08:13:04'),(392307,'capitalhill','','Access-Reject','2019-01-05 08:13:05'),(392308,'affiliation','','Access-Reject','2019-01-05 08:13:15'),(392309,'capitalhill','','Access-Reject','2019-01-05 08:13:16'),(392310,'affiliation','','Access-Reject','2019-01-05 08:13:26'),(392311,'capitalhill','','Access-Reject','2019-01-05 08:13:28'),(392312,'affiliation','','Access-Reject','2019-01-05 08:13:38'),(392313,'capitalhill','','Access-Reject','2019-01-05 08:13:39'),(392314,'affiliation','','Access-Reject','2019-01-05 08:13:50'),(392315,'capitalhill','','Access-Reject','2019-01-05 08:13:51'),(392316,'affiliation','','Access-Reject','2019-01-05 08:14:02'),(392317,'capitalhill','','Access-Reject','2019-01-05 08:14:02'),(392318,'affiliation','','Access-Reject','2019-01-05 08:14:13'),(392319,'capitalhill','','Access-Reject','2019-01-05 08:14:14'),(392320,'capitalhill','','Access-Reject','2019-01-05 08:14:25'),(392321,'affiliation','','Access-Reject','2019-01-05 08:14:25'),(392322,'capitalhill','','Access-Reject','2019-01-05 08:14:36'),(392323,'affiliation','','Access-Reject','2019-01-05 08:14:37'),(392324,'capitalhill','','Access-Reject','2019-01-05 08:14:48'),(392325,'affiliation','','Access-Reject','2019-01-05 08:14:49'),(392326,'capitalhill','','Access-Reject','2019-01-05 08:14:59'),(392327,'affiliation','','Access-Reject','2019-01-05 08:15:00'),(392328,'capitalhill','','Access-Reject','2019-01-05 08:15:11'),(392329,'affiliation','','Access-Reject','2019-01-05 08:15:11'),(392330,'capitalhill','','Access-Reject','2019-01-05 08:15:22'),(392331,'affiliation','','Access-Reject','2019-01-05 08:15:23'),(392332,'capitalhill','','Access-Reject','2019-01-05 08:15:34'),(392333,'affiliation','','Access-Reject','2019-01-05 08:15:34'),(392334,'capitalhill','','Access-Reject','2019-01-05 08:15:45'),(392335,'affiliation','','Access-Reject','2019-01-05 08:15:45'),(392336,'capitalhill','','Access-Reject','2019-01-05 08:15:56'),(392337,'affiliation','','Access-Reject','2019-01-05 08:15:57'),(392338,'capitalhill','','Access-Reject','2019-01-05 08:16:08'),(392339,'affiliation','','Access-Reject','2019-01-05 08:16:08'),(392340,'capitalhill','','Access-Reject','2019-01-05 08:16:19'),(392341,'affiliation','','Access-Reject','2019-01-05 08:16:20'),(392342,'capitalhill','','Access-Reject','2019-01-05 08:16:31'),(392343,'affiliation','','Access-Reject','2019-01-05 08:16:31'),(392344,'capitalhill','','Access-Reject','2019-01-05 08:16:42'),(392345,'affiliation','','Access-Reject','2019-01-05 08:16:42'),(392346,'capitalhill','','Access-Reject','2019-01-05 08:16:53'),(392347,'affiliation','','Access-Reject','2019-01-05 08:16:54'),(392348,'affiliation','','Access-Reject','2019-01-05 08:17:05'),(392349,'capitalhill','','Access-Reject','2019-01-05 08:17:05'),(392350,'capitalhill','','Access-Reject','2019-01-05 08:17:16'),(392351,'affiliation','','Access-Reject','2019-01-05 08:17:17'),(392352,'capitalhill','','Access-Reject','2019-01-05 08:17:28'),(392353,'affiliation','','Access-Reject','2019-01-05 08:17:28'),(392354,'capitalhill','','Access-Reject','2019-01-05 08:17:39'),(392355,'affiliation','','Access-Reject','2019-01-05 08:17:40'),(392356,'capitalhill','','Access-Reject','2019-01-05 08:17:51'),(392357,'affiliation','','Access-Reject','2019-01-05 08:17:51'),(392358,'capitalhill','','Access-Reject','2019-01-05 08:18:02'),(392359,'affiliation','','Access-Reject','2019-01-05 08:18:02'),(392360,'capitalhill','','Access-Reject','2019-01-05 08:18:13'),(392361,'affiliation','','Access-Reject','2019-01-05 08:18:14'),(392362,'capitalhill','','Access-Reject','2019-01-05 08:18:25'),(392363,'affiliation','','Access-Reject','2019-01-05 08:18:25'),(392364,'capitalhill','','Access-Reject','2019-01-05 08:18:36'),(392365,'affiliation','','Access-Reject','2019-01-05 08:18:36'),(392366,'capitalhill','','Access-Reject','2019-01-05 08:18:48'),(392367,'affiliation','','Access-Reject','2019-01-05 08:18:48'),(392368,'capitalhill','','Access-Reject','2019-01-05 08:18:59'),(392369,'affiliation','','Access-Reject','2019-01-05 08:18:59'),(392370,'capitalhill','','Access-Reject','2019-01-05 08:19:10'),(392371,'affiliation','','Access-Reject','2019-01-05 08:19:11'),(392372,'capitalhill','','Access-Reject','2019-01-05 08:19:22'),(392373,'affiliation','','Access-Reject','2019-01-05 08:19:22'),(392374,'capitalhill','','Access-Reject','2019-01-05 08:19:33'),(392375,'affiliation','','Access-Reject','2019-01-05 08:19:34'),(392376,'capitalhill','','Access-Reject','2019-01-05 08:19:44'),(392377,'affiliation','','Access-Reject','2019-01-05 08:19:45'),(392378,'capitalhill','','Access-Reject','2019-01-05 08:19:56'),(392379,'affiliation','','Access-Reject','2019-01-05 08:19:57'),(392380,'capitalhill','','Access-Reject','2019-01-05 08:20:07'),(392381,'affiliation','','Access-Reject','2019-01-05 08:20:08'),(392382,'capitalhill','','Access-Reject','2019-01-05 08:20:19'),(392383,'affiliation','','Access-Reject','2019-01-05 08:20:20'),(392384,'capitalhill','','Access-Reject','2019-01-05 08:20:30'),(392385,'affiliation','','Access-Reject','2019-01-05 08:20:31'),(392386,'capitalhill','','Access-Reject','2019-01-05 08:20:41'),(392387,'affiliation','','Access-Reject','2019-01-05 08:20:43'),(392388,'capitalhill','','Access-Reject','2019-01-05 08:20:53'),(392389,'affiliation','','Access-Reject','2019-01-05 08:20:54'),(392390,'capitalhill','','Access-Reject','2019-01-05 08:21:04'),(392391,'affiliation','','Access-Reject','2019-01-05 08:21:06'),(392392,'capitalhill','','Access-Reject','2019-01-05 08:21:16'),(392393,'affiliation','','Access-Reject','2019-01-05 08:21:17'),(392394,'capitalhill','','Access-Reject','2019-01-05 08:21:27'),(392395,'affiliation','','Access-Reject','2019-01-05 08:21:28'),(392396,'capitalhill','','Access-Reject','2019-01-05 08:21:38'),(392397,'affiliation','','Access-Reject','2019-01-05 08:21:40'),(392398,'capitalhill','','Access-Reject','2019-01-05 08:21:50'),(392399,'affiliation','','Access-Reject','2019-01-05 08:21:51'),(392400,'capitalhill','','Access-Reject','2019-01-05 08:22:01'),(392401,'affiliation','','Access-Reject','2019-01-05 08:22:03'),(392402,'capitalhill','','Access-Reject','2019-01-05 08:22:13'),(392403,'affiliation','','Access-Reject','2019-01-05 08:22:14'),(392404,'capitalhill','','Access-Reject','2019-01-05 08:22:24'),(392405,'affiliation','','Access-Reject','2019-01-05 08:22:25'),(392406,'dadukpo','0xb11767fa2bcd945476d0c9954e65fa9e25','Access-Accept','2019-01-05 08:22:29'),(392407,'capitalhill','','Access-Reject','2019-01-05 08:22:36'),(392408,'affiliation','','Access-Reject','2019-01-05 08:22:37'),(392409,'capitalhill','','Access-Reject','2019-01-05 08:22:47'),(392410,'affiliation','','Access-Reject','2019-01-05 08:22:48'),(392411,'capitalhill','','Access-Reject','2019-01-05 08:22:58'),(392412,'affiliation','','Access-Reject','2019-01-05 08:23:00'),(392413,'capitalhill','','Access-Reject','2019-01-05 08:23:10'),(392414,'affiliation','','Access-Reject','2019-01-05 08:23:11'),(392415,'capitalhill','','Access-Reject','2019-01-05 08:23:21'),(392416,'affiliation','','Access-Reject','2019-01-05 08:23:22'),(392417,'capitalhill','','Access-Reject','2019-01-05 08:23:33'),(392418,'affiliation','','Access-Reject','2019-01-05 08:23:34'),(392419,'capitalhill','','Access-Reject','2019-01-05 08:23:44'),(392420,'affiliation','','Access-Reject','2019-01-05 08:23:45'),(392421,'capitalhill','','Access-Reject','2019-01-05 08:23:55'),(392422,'affiliation','','Access-Reject','2019-01-05 08:23:56'),(392423,'capitalhill','','Access-Reject','2019-01-05 08:24:07'),(392424,'affiliation','','Access-Reject','2019-01-05 08:24:08'),(392425,'capitalhill','','Access-Reject','2019-01-05 08:24:18'),(392426,'affiliation','','Access-Reject','2019-01-05 08:24:19'),(392427,'capitalhill','','Access-Reject','2019-01-05 08:24:29'),(392428,'affiliation','','Access-Reject','2019-01-05 08:24:30'),(392429,'capitalhill','','Access-Reject','2019-01-05 08:24:41'),(392430,'affiliation','','Access-Reject','2019-01-05 08:24:42'),(392431,'capitalhill','','Access-Reject','2019-01-05 08:24:52'),(392432,'affiliation','','Access-Reject','2019-01-05 08:24:55'),(392433,'capitalhill','','Access-Reject','2019-01-05 08:25:04'),(392434,'affiliation','','Access-Reject','2019-01-05 08:25:07'),(392435,'capitalhill','','Access-Reject','2019-01-05 08:25:15'),(392436,'affiliation','','Access-Reject','2019-01-05 08:25:18'),(392437,'capitalhill','','Access-Reject','2019-01-05 08:25:26'),(392438,'affiliation','','Access-Reject','2019-01-05 08:25:29'),(392439,'capitalhill','','Access-Reject','2019-01-05 08:25:38'),(392440,'affiliation','','Access-Reject','2019-01-05 08:25:41'),(392441,'capitalhill','','Access-Reject','2019-01-05 08:25:49'),(392442,'affiliation','','Access-Reject','2019-01-05 08:25:52'),(392443,'capitalhill','','Access-Reject','2019-01-05 08:26:01'),(392444,'affiliation','','Access-Reject','2019-01-05 08:26:03'),(392445,'capitalhill','','Access-Reject','2019-01-05 08:26:12'),(392446,'affiliation','','Access-Reject','2019-01-05 08:26:15'),(392447,'capitalhill','','Access-Reject','2019-01-05 08:26:24'),(392448,'affiliation','','Access-Reject','2019-01-05 08:26:26'),(392449,'capitalhill','','Access-Reject','2019-01-05 08:26:35'),(392450,'affiliation','','Access-Reject','2019-01-05 08:26:38'),(392451,'capitalhill','','Access-Reject','2019-01-05 08:26:46'),(392452,'affiliation','','Access-Reject','2019-01-05 08:26:49'),(392453,'capitalhill','','Access-Reject','2019-01-05 08:26:58'),(392454,'affiliation','','Access-Reject','2019-01-05 08:27:00'),(392455,'capitalhill','','Access-Reject','2019-01-05 08:27:09'),(392456,'affiliation','','Access-Reject','2019-01-05 08:27:12'),(392457,'capitalhill','','Access-Reject','2019-01-05 08:27:20'),(392458,'affiliation','','Access-Reject','2019-01-05 08:27:23'),(392459,'capitalhill','','Access-Reject','2019-01-05 08:27:32'),(392460,'affiliation','','Access-Reject','2019-01-05 08:27:34'),(392461,'capitalhill','','Access-Reject','2019-01-05 08:27:43'),(392462,'affiliation','','Access-Reject','2019-01-05 08:27:46'),(392463,'capitalhill','','Access-Reject','2019-01-05 08:27:55'),(392464,'affiliation','','Access-Reject','2019-01-05 08:27:57'),(392465,'capitalhill','','Access-Reject','2019-01-05 08:28:06'),(392466,'affiliation','','Access-Reject','2019-01-05 08:28:09'),(392467,'capitalhill','','Access-Reject','2019-01-05 08:28:18'),(392468,'affiliation','','Access-Reject','2019-01-05 08:28:20'),(392469,'capitalhill','','Access-Reject','2019-01-05 08:28:29'),(392470,'affiliation','','Access-Reject','2019-01-05 08:28:31'),(392471,'capitalhill','','Access-Reject','2019-01-05 08:28:40'),(392472,'affiliation','','Access-Reject','2019-01-05 08:28:43'),(392473,'capitalhill','','Access-Reject','2019-01-05 08:28:52'),(392474,'affiliation','','Access-Reject','2019-01-05 08:28:54'),(392475,'capitalhill','','Access-Reject','2019-01-05 08:29:03'),(392476,'affiliation','','Access-Reject','2019-01-05 08:29:06'),(392477,'capitalhill','','Access-Reject','2019-01-05 08:29:15'),(392478,'affiliation','','Access-Reject','2019-01-05 08:29:17'),(392479,'capitalhill','','Access-Reject','2019-01-05 08:29:26'),(392480,'affiliation','','Access-Reject','2019-01-05 08:29:28'),(392481,'capitalhill','','Access-Reject','2019-01-05 08:29:38'),(392482,'affiliation','','Access-Reject','2019-01-05 08:29:40'),(392483,'capitalhill','','Access-Reject','2019-01-05 08:29:49'),(392484,'affiliation','','Access-Reject','2019-01-05 08:29:51'),(392485,'capitalhill','','Access-Reject','2019-01-05 08:30:01'),(392486,'affiliation','','Access-Reject','2019-01-05 08:30:03'),(392487,'capitalhill','','Access-Reject','2019-01-05 08:30:12'),(392488,'affiliation','','Access-Reject','2019-01-05 08:30:14'),(392489,'capitalhill','','Access-Reject','2019-01-05 08:30:23'),(392490,'affiliation','','Access-Reject','2019-01-05 08:30:25'),(392491,'capitalhill','','Access-Reject','2019-01-05 08:30:35'),(392492,'affiliation','','Access-Reject','2019-01-05 08:30:37'),(392493,'capitalhill','','Access-Reject','2019-01-05 08:30:46'),(392494,'affiliation','','Access-Reject','2019-01-05 08:30:48'),(392495,'capitalhill','','Access-Reject','2019-01-05 08:30:58'),(392496,'affiliation','','Access-Reject','2019-01-05 08:31:00'),(392497,'capitalhill','','Access-Reject','2019-01-05 08:31:09'),(392498,'affiliation','','Access-Reject','2019-01-05 08:31:11'),(392499,'capitalhill','','Access-Reject','2019-01-05 08:31:21'),(392500,'affiliation','','Access-Reject','2019-01-05 08:31:22'),(392501,'capitalhill','','Access-Reject','2019-01-05 08:31:32'),(392502,'affiliation','','Access-Reject','2019-01-05 08:31:34'),(392503,'capitalhill','','Access-Reject','2019-01-05 08:31:43'),(392504,'affiliation','','Access-Reject','2019-01-05 08:31:45'),(392505,'capitalhill','','Access-Reject','2019-01-05 08:31:55'),(392506,'affiliation','','Access-Reject','2019-01-05 08:31:56'),(392507,'capitalhill','','Access-Reject','2019-01-05 08:32:06'),(392508,'affiliation','','Access-Reject','2019-01-05 08:32:08'),(392509,'capitalhill','','Access-Reject','2019-01-05 08:32:17'),(392510,'affiliation','','Access-Reject','2019-01-05 08:32:19'),(392511,'capitalhill','','Access-Reject','2019-01-05 08:32:29'),(392512,'affiliation','','Access-Reject','2019-01-05 08:32:31'),(392513,'capitalhill','','Access-Reject','2019-01-05 08:32:40'),(392514,'affiliation','','Access-Reject','2019-01-05 08:32:42'),(392515,'capitalhill','','Access-Reject','2019-01-05 08:32:52'),(392516,'affiliation','','Access-Reject','2019-01-05 08:32:53'),(392517,'capitalhill','','Access-Reject','2019-01-05 08:33:03'),(392518,'affiliation','','Access-Reject','2019-01-05 08:33:05'),(392519,'capitalhill','','Access-Reject','2019-01-05 08:33:14'),(392520,'affiliation','','Access-Reject','2019-01-05 08:33:16'),(392521,'capitalhill','','Access-Reject','2019-01-05 08:33:26'),(392522,'affiliation','','Access-Reject','2019-01-05 08:33:27'),(392523,'capitalhill','','Access-Reject','2019-01-05 08:33:37'),(392524,'affiliation','','Access-Reject','2019-01-05 08:33:39'),(392525,'capitalhill','','Access-Reject','2019-01-05 08:33:49'),(392526,'affiliation','','Access-Reject','2019-01-05 08:33:50'),(392527,'capitalhill','','Access-Reject','2019-01-05 08:34:00'),(392528,'affiliation','','Access-Reject','2019-01-05 08:34:02'),(392529,'capitalhill','','Access-Reject','2019-01-05 08:34:11'),(392530,'affiliation','','Access-Reject','2019-01-05 08:34:13'),(392531,'capitalhill','','Access-Reject','2019-01-05 08:34:23'),(392532,'affiliation','','Access-Reject','2019-01-05 08:34:24'),(392533,'capitalhill','','Access-Reject','2019-01-05 08:34:34'),(392534,'affiliation','','Access-Reject','2019-01-05 08:34:36'),(392535,'capitalhill','','Access-Reject','2019-01-05 08:34:46'),(392536,'affiliation','','Access-Reject','2019-01-05 08:34:47'),(392537,'capitalhill','','Access-Reject','2019-01-05 08:34:57'),(392538,'affiliation','','Access-Reject','2019-01-05 08:34:59'),(392539,'capitalhill','','Access-Reject','2019-01-05 08:35:09'),(392540,'affiliation','','Access-Reject','2019-01-05 08:35:10'),(392541,'capitalhill','','Access-Reject','2019-01-05 08:35:20'),(392542,'affiliation','','Access-Reject','2019-01-05 08:35:21'),(392543,'capitalhill','','Access-Reject','2019-01-05 08:35:31'),(392544,'affiliation','','Access-Reject','2019-01-05 08:35:33'),(392545,'capitalhill','','Access-Reject','2019-01-05 08:35:43'),(392546,'affiliation','','Access-Reject','2019-01-05 08:35:44'),(392547,'capitalhill','','Access-Reject','2019-01-05 08:35:54'),(392548,'affiliation','','Access-Reject','2019-01-05 08:35:56'),(392549,'capitalhill','','Access-Reject','2019-01-05 08:36:06'),(392550,'affiliation','','Access-Reject','2019-01-05 08:36:07'),(392551,'capitalhill','','Access-Reject','2019-01-05 08:36:17'),(392552,'affiliation','','Access-Reject','2019-01-05 08:36:18'),(392553,'capitalhill','','Access-Reject','2019-01-05 08:36:28'),(392554,'affiliation','','Access-Reject','2019-01-05 08:36:30'),(392555,'capitalhill','','Access-Reject','2019-01-05 08:36:40'),(392556,'affiliation','','Access-Reject','2019-01-05 08:36:41'),(392557,'capitalhill','','Access-Reject','2019-01-05 08:36:51'),(392558,'affiliation','','Access-Reject','2019-01-05 08:36:52'),(392559,'capitalhill','','Access-Reject','2019-01-05 08:37:03'),(392560,'affiliation','','Access-Reject','2019-01-05 08:37:04'),(392561,'capitalhill','','Access-Reject','2019-01-05 08:37:14'),(392562,'affiliation','','Access-Reject','2019-01-05 08:37:15'),(392563,'capitalhill','','Access-Reject','2019-01-05 08:37:26'),(392564,'affiliation','','Access-Reject','2019-01-05 08:37:27'),(392565,'capitalhill','','Access-Reject','2019-01-05 08:37:37'),(392566,'affiliation','','Access-Reject','2019-01-05 08:37:38'),(392567,'capitalhill','','Access-Reject','2019-01-05 08:37:48'),(392568,'affiliation','','Access-Reject','2019-01-05 08:37:50'),(392569,'capitalhill','','Access-Reject','2019-01-05 08:38:00'),(392570,'affiliation','','Access-Reject','2019-01-05 08:38:01'),(392571,'capitalhill','','Access-Reject','2019-01-05 08:38:11'),(392572,'affiliation','','Access-Reject','2019-01-05 08:38:12'),(392573,'capitalhill','','Access-Reject','2019-01-05 08:38:22'),(392574,'affiliation','','Access-Reject','2019-01-05 08:38:24'),(392575,'capitalhill','','Access-Reject','2019-01-05 08:38:34'),(392576,'affiliation','','Access-Reject','2019-01-05 08:38:35'),(392577,'capitalhill','','Access-Reject','2019-01-05 08:38:45'),(392578,'affiliation','','Access-Reject','2019-01-05 08:38:47'),(392579,'capitalhill','','Access-Reject','2019-01-05 08:38:57'),(392580,'affiliation','','Access-Reject','2019-01-05 08:38:58'),(392581,'capitalhill','','Access-Reject','2019-01-05 08:39:08'),(392582,'affiliation','','Access-Reject','2019-01-05 08:39:10'),(392583,'capitalhill','','Access-Reject','2019-01-05 08:39:20'),(392584,'affiliation','','Access-Reject','2019-01-05 08:39:21'),(392585,'capitalhill','','Access-Reject','2019-01-05 08:39:31'),(392586,'affiliation','','Access-Reject','2019-01-05 08:39:32'),(392587,'capitalhill','','Access-Reject','2019-01-05 08:39:42'),(392588,'affiliation','','Access-Reject','2019-01-05 08:39:44'),(392589,'capitalhill','','Access-Reject','2019-01-05 08:39:54'),(392590,'affiliation','','Access-Reject','2019-01-05 08:39:55'),(392591,'capitalhill','','Access-Reject','2019-01-05 08:40:05'),(392592,'affiliation','','Access-Reject','2019-01-05 08:40:06'),(392593,'pempamsie','','Access-Accept','2019-01-05 08:40:11'),(392594,'capitalhill','','Access-Reject','2019-01-05 08:40:17'),(392595,'affiliation','','Access-Reject','2019-01-05 08:40:18'),(392596,'capitalhill','','Access-Reject','2019-01-05 08:40:28'),(392597,'affiliation','','Access-Reject','2019-01-05 08:40:29'),(392598,'capitalhill','','Access-Reject','2019-01-05 08:40:39'),(392599,'affiliation','','Access-Reject','2019-01-05 08:40:41'),(392600,'capitalhill','','Access-Reject','2019-01-05 08:40:51'),(392601,'affiliation','','Access-Reject','2019-01-05 08:40:52'),(392602,'capitalhill','','Access-Reject','2019-01-05 08:41:02'),(392603,'affiliation','','Access-Reject','2019-01-05 08:41:04'),(392604,'capitalhill','','Access-Reject','2019-01-05 08:41:14'),(392605,'affiliation','','Access-Reject','2019-01-05 08:41:15'),(392606,'capitalhill','','Access-Reject','2019-01-05 08:41:25'),(392607,'affiliation','','Access-Reject','2019-01-05 08:41:26'),(392608,'capitalhill','','Access-Reject','2019-01-05 08:41:36'),(392609,'affiliation','','Access-Reject','2019-01-05 08:41:38'),(392610,'capitalhill','','Access-Reject','2019-01-05 08:41:48'),(392611,'affiliation','','Access-Reject','2019-01-05 08:41:49'),(392612,'capitalhill','','Access-Reject','2019-01-05 08:41:59'),(392613,'affiliation','','Access-Reject','2019-01-05 08:42:00'),(392614,'capitalhill','','Access-Reject','2019-01-05 08:42:11'),(392615,'affiliation','','Access-Reject','2019-01-05 08:42:12'),(392616,'capitalhill','','Access-Reject','2019-01-05 08:42:22'),(392617,'affiliation','','Access-Reject','2019-01-05 08:42:23'),(392618,'capitalhill','','Access-Reject','2019-01-05 08:42:33'),(392619,'affiliation','','Access-Reject','2019-01-05 08:42:35'),(392620,'capitalhill','','Access-Reject','2019-01-05 08:42:45'),(392621,'affiliation','','Access-Reject','2019-01-05 08:42:46'),(392622,'capitalhill','','Access-Reject','2019-01-05 08:42:56'),(392623,'affiliation','','Access-Reject','2019-01-05 08:42:58'),(392624,'capitalhill','','Access-Reject','2019-01-05 08:43:08'),(392625,'affiliation','','Access-Reject','2019-01-05 08:43:09'),(392626,'capitalhill','','Access-Reject','2019-01-05 08:43:19'),(392627,'affiliation','','Access-Reject','2019-01-05 08:43:20'),(392628,'capitalhill','','Access-Reject','2019-01-05 08:43:30'),(392629,'affiliation','','Access-Reject','2019-01-05 08:43:32'),(392630,'capitalhill','','Access-Reject','2019-01-05 08:43:42'),(392631,'affiliation','','Access-Reject','2019-01-05 08:43:43'),(392632,'capitalhill','','Access-Reject','2019-01-05 08:43:53'),(392633,'affiliation','','Access-Reject','2019-01-05 08:43:55'),(392634,'capitalhill','','Access-Reject','2019-01-05 08:44:05'),(392635,'affiliation','','Access-Reject','2019-01-05 08:44:06'),(392636,'capitalhill','','Access-Reject','2019-01-05 08:44:16'),(392637,'affiliation','','Access-Reject','2019-01-05 08:44:17'),(392638,'capitalhill','','Access-Reject','2019-01-05 08:44:28'),(392639,'affiliation','','Access-Reject','2019-01-05 08:44:29'),(392640,'capitalhill','','Access-Reject','2019-01-05 08:44:39'),(392641,'affiliation','','Access-Reject','2019-01-05 08:44:40'),(392642,'capitalhill','','Access-Reject','2019-01-05 08:44:50'),(392643,'affiliation','','Access-Reject','2019-01-05 08:44:52'),(392644,'capitalhill','','Access-Reject','2019-01-05 08:45:02'),(392645,'affiliation','','Access-Reject','2019-01-05 08:45:03'),(392646,'capitalhill','','Access-Reject','2019-01-05 08:45:13'),(392647,'affiliation','','Access-Reject','2019-01-05 08:45:15'),(392648,'capitalhill','','Access-Reject','2019-01-05 08:45:25'),(392649,'affiliation','','Access-Reject','2019-01-05 08:45:27'),(392650,'capitalhill','','Access-Reject','2019-01-05 08:45:36'),(392651,'affiliation','','Access-Reject','2019-01-05 08:45:38'),(392652,'capitalhill','','Access-Reject','2019-01-05 08:45:48'),(392653,'affiliation','','Access-Reject','2019-01-05 08:45:50'),(392654,'capitalhill','','Access-Reject','2019-01-05 08:45:59'),(392655,'affiliation','','Access-Reject','2019-01-05 08:46:01'),(392656,'capitalhill','','Access-Reject','2019-01-05 08:46:10'),(392657,'affiliation','','Access-Reject','2019-01-05 08:46:13'),(392658,'capitalhill','','Access-Reject','2019-01-05 08:46:22'),(392659,'affiliation','','Access-Reject','2019-01-05 08:46:24'),(392660,'capitalhill','','Access-Reject','2019-01-05 08:46:33'),(392661,'affiliation','','Access-Reject','2019-01-05 08:46:35'),(392662,'capitalhill','','Access-Reject','2019-01-05 08:46:45'),(392663,'affiliation','','Access-Reject','2019-01-05 08:46:47'),(392664,'capitalhill','','Access-Reject','2019-01-05 08:46:56'),(392665,'affiliation','','Access-Reject','2019-01-05 08:46:58'),(392666,'capitalhill','','Access-Reject','2019-01-05 08:47:08'),(392667,'affiliation','','Access-Reject','2019-01-05 08:47:10'),(392668,'capitalhill','','Access-Reject','2019-01-05 08:47:19'),(392669,'affiliation','','Access-Reject','2019-01-05 08:47:21'),(392670,'capitalhill','','Access-Reject','2019-01-05 08:47:30'),(392671,'affiliation','','Access-Reject','2019-01-05 08:47:32'),(392672,'affiliation','','Access-Reject','2019-01-05 08:47:44'),(392673,'affiliation','','Access-Reject','2019-01-05 08:47:55'),(392674,'affiliation','','Access-Reject','2019-01-05 08:48:07'),(392675,'affiliation','','Access-Reject','2019-01-05 08:48:18'),(392676,'affiliation','','Access-Reject','2019-01-05 08:48:30'),(392677,'affiliation','','Access-Reject','2019-01-05 08:48:41'),(392678,'capitalhill','','Access-Reject','2019-01-05 08:48:51'),(392679,'affiliation','','Access-Reject','2019-01-05 08:48:53'),(392680,'capitalhill','','Access-Reject','2019-01-05 08:48:54'),(392681,'capitalhill','','Access-Reject','2019-01-05 08:48:59'),(392682,'affiliation','','Access-Reject','2019-01-05 08:49:04'),(392683,'capitalhill','','Access-Reject','2019-01-05 08:49:07'),(392684,'affiliation','','Access-Reject','2019-01-05 08:49:16'),(392685,'capitalhill','','Access-Reject','2019-01-05 08:49:18'),(392686,'affiliation','','Access-Reject','2019-01-05 08:49:27'),(392687,'capitalhill','','Access-Reject','2019-01-05 08:49:30'),(392688,'affiliation','','Access-Reject','2019-01-05 08:49:39'),(392689,'capitalhill','','Access-Reject','2019-01-05 08:49:41'),(392690,'affiliation','','Access-Reject','2019-01-05 08:49:51'),(392691,'capitalhill','','Access-Reject','2019-01-05 08:49:52'),(392692,'affiliation','','Access-Reject','2019-01-05 08:50:02'),(392693,'capitalhill','','Access-Reject','2019-01-05 08:50:04'),(392694,'affiliation','','Access-Reject','2019-01-05 08:50:15'),(392695,'capitalhill','','Access-Reject','2019-01-05 08:50:15'),(392696,'affiliation','','Access-Reject','2019-01-05 08:50:26'),(392697,'capitalhill','','Access-Reject','2019-01-05 08:50:27'),(392698,'affiliation','','Access-Reject','2019-01-05 08:50:38'),(392699,'capitalhill','','Access-Reject','2019-01-05 08:50:38'),(392700,'capitalhill','','Access-Reject','2019-01-05 08:50:49'),(392701,'affiliation','','Access-Reject','2019-01-05 08:50:49'),(392702,'capitalhill','','Access-Reject','2019-01-05 08:51:01'),(392703,'affiliation','','Access-Reject','2019-01-05 08:51:01'),(392704,'capitalhill','','Access-Reject','2019-01-05 08:51:12'),(392705,'affiliation','','Access-Reject','2019-01-05 08:51:12'),(392706,'capitalhill','','Access-Reject','2019-01-05 08:51:24'),(392707,'affiliation','','Access-Reject','2019-01-05 08:51:24'),(392708,'capitalhill','','Access-Reject','2019-01-05 08:51:35'),(392709,'affiliation','','Access-Reject','2019-01-05 08:51:35'),(392710,'capitalhill','','Access-Reject','2019-01-05 08:51:46'),(392711,'affiliation','','Access-Reject','2019-01-05 08:51:47'),(392712,'capitalhill','','Access-Reject','2019-01-05 08:51:58'),(392713,'affiliation','','Access-Reject','2019-01-05 08:51:58'),(392714,'affiliation','','Access-Reject','2019-01-05 08:52:09'),(392715,'capitalhill','','Access-Reject','2019-01-05 08:52:09'),(392716,'capitalhill','','Access-Reject','2019-01-05 08:52:21'),(392717,'affiliation','','Access-Reject','2019-01-05 08:52:21'),(392718,'capitalhill','','Access-Reject','2019-01-05 08:52:32'),(392719,'affiliation','','Access-Reject','2019-01-05 08:52:32'),(392720,'capitalhill','','Access-Reject','2019-01-05 08:52:43'),(392721,'affiliation','','Access-Reject','2019-01-05 08:52:44'),(392722,'capitalhill','','Access-Reject','2019-01-05 08:52:55'),(392723,'affiliation','','Access-Reject','2019-01-05 08:52:55'),(392724,'capitalhill','','Access-Reject','2019-01-05 08:53:06'),(392725,'affiliation','','Access-Reject','2019-01-05 08:53:07'),(392726,'capitalhill','','Access-Reject','2019-01-05 08:53:18'),(392727,'affiliation','','Access-Reject','2019-01-05 08:53:18'),(392728,'capitalhill','','Access-Reject','2019-01-05 08:53:29'),(392729,'affiliation','','Access-Reject','2019-01-05 08:53:29'),(392730,'capitalhill','','Access-Reject','2019-01-05 08:53:41'),(392731,'affiliation','','Access-Reject','2019-01-05 08:53:41'),(392732,'capitalhill','','Access-Reject','2019-01-05 08:53:52'),(392733,'affiliation','','Access-Reject','2019-01-05 08:53:52'),(392734,'affiliation','','Access-Reject','2019-01-05 08:54:03'),(392735,'capitalhill','','Access-Reject','2019-01-05 08:54:03'),(392736,'affiliation','','Access-Reject','2019-01-05 08:54:15'),(392737,'capitalhill','','Access-Reject','2019-01-05 08:54:15'),(392738,'affiliation','','Access-Reject','2019-01-05 08:54:26'),(392739,'capitalhill','','Access-Reject','2019-01-05 08:54:26'),(392740,'capitalhill','','Access-Reject','2019-01-05 08:54:38'),(392741,'affiliation','','Access-Reject','2019-01-05 08:54:38'),(392742,'capitalhill','','Access-Reject','2019-01-05 08:54:49'),(392743,'affiliation','','Access-Reject','2019-01-05 08:54:49'),(392744,'capitalhill','','Access-Reject','2019-01-05 08:55:01'),(392745,'affiliation','','Access-Reject','2019-01-05 08:55:01'),(392746,'capitalhill','','Access-Reject','2019-01-05 08:55:12'),(392747,'affiliation','','Access-Reject','2019-01-05 08:55:12'),(392748,'capitalhill','','Access-Reject','2019-01-05 08:55:23'),(392749,'affiliation','','Access-Reject','2019-01-05 08:55:24'),(392750,'capitalhill','','Access-Reject','2019-01-05 08:55:35'),(392751,'affiliation','','Access-Reject','2019-01-05 08:55:36'),(392752,'capitalhill','','Access-Reject','2019-01-05 08:55:46'),(392753,'affiliation','','Access-Reject','2019-01-05 08:55:47'),(392754,'capitalhill','','Access-Reject','2019-01-05 08:55:58'),(392755,'affiliation','','Access-Reject','2019-01-05 08:55:58'),(392756,'capitalhill','','Access-Reject','2019-01-05 08:56:09'),(392757,'affiliation','','Access-Reject','2019-01-05 08:56:10'),(392758,'capitalhill','','Access-Reject','2019-01-05 08:56:20'),(392759,'affiliation','','Access-Reject','2019-01-05 08:56:21'),(392760,'capitalhill','','Access-Reject','2019-01-05 08:56:32'),(392761,'affiliation','','Access-Reject','2019-01-05 08:56:33'),(392762,'capitalhill','','Access-Reject','2019-01-05 08:56:43'),(392763,'affiliation','','Access-Reject','2019-01-05 08:56:44'),(392764,'capitalhill','','Access-Reject','2019-01-05 08:56:55'),(392765,'affiliation','','Access-Reject','2019-01-05 08:56:56'),(392766,'capitalhill','','Access-Reject','2019-01-05 08:57:06'),(392767,'affiliation','','Access-Reject','2019-01-05 08:57:07'),(392768,'capitalhill','','Access-Reject','2019-01-05 08:57:17'),(392769,'affiliation','','Access-Reject','2019-01-05 08:57:19'),(392770,'capitalhill','','Access-Reject','2019-01-05 08:57:29'),(392771,'affiliation','','Access-Reject','2019-01-05 08:57:30'),(392772,'capitalhill','','Access-Reject','2019-01-05 08:57:40'),(392773,'affiliation','','Access-Reject','2019-01-05 08:57:42'),(392774,'capitalhill','','Access-Reject','2019-01-05 08:57:52'),(392775,'affiliation','','Access-Reject','2019-01-05 08:57:53'),(392776,'capitalhill','','Access-Reject','2019-01-05 08:58:03'),(392777,'affiliation','','Access-Reject','2019-01-05 08:58:05'),(392778,'capitalhill','','Access-Reject','2019-01-05 08:58:14'),(392779,'affiliation','','Access-Reject','2019-01-05 08:58:16'),(392780,'capitalhill','','Access-Reject','2019-01-05 08:58:26'),(392781,'affiliation','','Access-Reject','2019-01-05 08:58:27'),(392782,'capitalhill','','Access-Reject','2019-01-05 08:58:37'),(392783,'affiliation','','Access-Reject','2019-01-05 08:58:39'),(392784,'capitalhill','','Access-Reject','2019-01-05 08:58:49'),(392785,'affiliation','','Access-Reject','2019-01-05 08:58:50'),(392786,'capitalhill','','Access-Reject','2019-01-05 08:59:00'),(392787,'affiliation','','Access-Reject','2019-01-05 08:59:01'),(392788,'capitalhill','','Access-Reject','2019-01-05 08:59:11'),(392789,'affiliation','','Access-Reject','2019-01-05 08:59:13'),(392790,'capitalhill','','Access-Reject','2019-01-05 08:59:23'),(392791,'affiliation','','Access-Reject','2019-01-05 08:59:24'),(392792,'capitalhill','','Access-Reject','2019-01-05 08:59:34'),(392793,'affiliation','','Access-Reject','2019-01-05 08:59:36'),(392794,'capitalhill','','Access-Reject','2019-01-05 08:59:46'),(392795,'affiliation','','Access-Reject','2019-01-05 08:59:47'),(392796,'capitalhill','','Access-Reject','2019-01-05 08:59:57'),(392797,'affiliation','','Access-Reject','2019-01-05 08:59:59'),(392798,'capitalhill','','Access-Reject','2019-01-05 09:00:09'),(392799,'affiliation','','Access-Reject','2019-01-05 09:00:10'),(392800,'capitalhill','','Access-Reject','2019-01-05 09:00:20'),(392801,'affiliation','','Access-Reject','2019-01-05 09:00:22'),(392802,'capitalhill','','Access-Reject','2019-01-05 09:00:32'),(392803,'affiliation','','Access-Reject','2019-01-05 09:00:34'),(392804,'capitalhill','','Access-Reject','2019-01-05 09:00:43'),(392805,'affiliation','','Access-Reject','2019-01-05 09:00:45'),(392806,'capitalhill','','Access-Reject','2019-01-05 09:00:54'),(392807,'affiliation','','Access-Reject','2019-01-05 09:00:57'),(392808,'capitalhill','','Access-Reject','2019-01-05 09:01:06'),(392809,'affiliation','','Access-Reject','2019-01-05 09:01:08'),(392810,'capitalhill','','Access-Reject','2019-01-05 09:01:17'),(392811,'affiliation','','Access-Reject','2019-01-05 09:01:19'),(392812,'capitalhill','','Access-Reject','2019-01-05 09:01:28'),(392813,'affiliation','','Access-Reject','2019-01-05 09:01:31'),(392814,'capitalhill','','Access-Reject','2019-01-05 09:01:40'),(392815,'affiliation','','Access-Reject','2019-01-05 09:01:42'),(392816,'capitalhill','','Access-Reject','2019-01-05 09:01:51'),(392817,'affiliation','','Access-Reject','2019-01-05 09:01:54'),(392818,'capitalhill','','Access-Reject','2019-01-05 09:02:02'),(392819,'affiliation','','Access-Reject','2019-01-05 09:02:05'),(392820,'capitalhill','','Access-Reject','2019-01-05 09:02:14'),(392821,'affiliation','','Access-Reject','2019-01-05 09:02:16'),(392822,'capitalhill','','Access-Reject','2019-01-05 09:02:25'),(392823,'affiliation','','Access-Reject','2019-01-05 09:02:28'),(392824,'capitalhill','','Access-Reject','2019-01-05 09:02:37'),(392825,'affiliation','','Access-Reject','2019-01-05 09:02:39'),(392826,'affiliation','','Access-Reject','2019-01-05 09:02:51'),(392827,'capitalhill','','Access-Reject','2019-01-05 09:02:51'),(392828,'affiliation','','Access-Reject','2019-01-05 09:03:02'),(392829,'capitalhill','','Access-Reject','2019-01-05 09:03:02'),(392830,'affiliation','','Access-Reject','2019-01-05 09:03:17'),(392831,'capitalhill','','Access-Reject','2019-01-05 09:03:18'),(392832,'affiliation','','Access-Reject','2019-01-05 09:04:01'),(392833,'capitalhill','','Access-Reject','2019-01-05 09:04:01'),(392834,'affiliation','','Access-Reject','2019-01-05 09:04:13'),(392835,'capitalhill','','Access-Reject','2019-01-05 09:04:13'),(392836,'affiliation','','Access-Reject','2019-01-05 09:04:24'),(392837,'capitalhill','','Access-Reject','2019-01-05 09:04:24'),(392838,'affiliation','','Access-Reject','2019-01-05 09:04:35'),(392839,'capitalhill','','Access-Reject','2019-01-05 09:04:36'),(392840,'affiliation','','Access-Reject','2019-01-05 09:04:47'),(392841,'capitalhill','','Access-Reject','2019-01-05 09:04:47'),(392842,'affiliation','','Access-Reject','2019-01-05 09:04:58'),(392843,'capitalhill','','Access-Reject','2019-01-05 09:04:59'),(392844,'affiliation','','Access-Reject','2019-01-05 09:05:10'),(392845,'capitalhill','','Access-Reject','2019-01-05 09:05:10'),(392846,'affiliation','','Access-Reject','2019-01-05 09:05:21'),(392847,'capitalhill','','Access-Reject','2019-01-05 09:05:21'),(392848,'affiliation','','Access-Reject','2019-01-05 09:05:33'),(392849,'capitalhill','','Access-Reject','2019-01-05 09:05:33'),(392850,'affiliation','','Access-Reject','2019-01-05 09:05:44'),(392851,'capitalhill','','Access-Reject','2019-01-05 09:05:44'),(392852,'affiliation','','Access-Reject','2019-01-05 09:05:55'),(392853,'capitalhill','','Access-Reject','2019-01-05 09:05:56'),(392854,'affiliation','','Access-Reject','2019-01-05 09:06:07'),(392855,'capitalhill','','Access-Reject','2019-01-05 09:06:07'),(392856,'affiliation','','Access-Reject','2019-01-05 09:06:18'),(392857,'capitalhill','','Access-Reject','2019-01-05 09:06:18'),(392858,'affiliation','','Access-Reject','2019-01-05 09:06:30'),(392859,'capitalhill','','Access-Reject','2019-01-05 09:06:30'),(392860,'affiliation','','Access-Reject','2019-01-05 09:06:41'),(392861,'capitalhill','','Access-Reject','2019-01-05 09:06:41'),(392862,'affiliation','','Access-Reject','2019-01-05 09:06:52'),(392863,'capitalhill','','Access-Reject','2019-01-05 09:06:53'),(392864,'affiliation','','Access-Reject','2019-01-05 09:07:04'),(392865,'capitalhill','','Access-Reject','2019-01-05 09:07:04'),(392866,'affiliation','','Access-Reject','2019-01-05 09:07:15'),(392867,'capitalhill','','Access-Reject','2019-01-05 09:07:15'),(392868,'capitalhill','','Access-Reject','2019-01-05 09:07:27'),(392869,'affiliation','','Access-Reject','2019-01-05 09:07:27'),(392870,'capitalhill','','Access-Reject','2019-01-05 09:07:38'),(392871,'affiliation','','Access-Reject','2019-01-05 09:07:38'),(392872,'affiliation','','Access-Reject','2019-01-05 09:07:49'),(392873,'capitalhill','','Access-Reject','2019-01-05 09:07:49'),(392874,'capitalhill','','Access-Reject','2019-01-05 09:08:01'),(392875,'affiliation','','Access-Reject','2019-01-05 09:08:01'),(392876,'capitalhill','','Access-Reject','2019-01-05 09:08:12'),(392877,'affiliation','','Access-Reject','2019-01-05 09:08:12'),(392878,'affiliation','','Access-Reject','2019-01-05 09:08:24'),(392879,'capitalhill','','Access-Reject','2019-01-05 09:08:24'),(392880,'affiliation','','Access-Reject','2019-01-05 09:08:35'),(392881,'capitalhill','','Access-Reject','2019-01-05 09:08:35'),(392882,'affiliation','','Access-Reject','2019-01-05 09:08:46'),(392883,'capitalhill','','Access-Reject','2019-01-05 09:08:46'),(392884,'affiliation','','Access-Reject','2019-01-05 09:08:58'),(392885,'capitalhill','','Access-Reject','2019-01-05 09:08:58'),(392886,'affiliation','','Access-Reject','2019-01-05 09:09:09'),(392887,'capitalhill','','Access-Reject','2019-01-05 09:09:09'),(392888,'affiliation','','Access-Reject','2019-01-05 09:09:20'),(392889,'capitalhill','','Access-Reject','2019-01-05 09:09:21'),(392890,'affiliation','','Access-Reject','2019-01-05 09:09:32'),(392891,'capitalhill','','Access-Reject','2019-01-05 09:09:32'),(392892,'affiliation','','Access-Reject','2019-01-05 09:09:43'),(392893,'capitalhill','','Access-Reject','2019-01-05 09:09:43'),(392894,'affiliation','','Access-Reject','2019-01-05 09:09:55'),(392895,'capitalhill','','Access-Reject','2019-01-05 09:09:55'),(392896,'affiliation','','Access-Reject','2019-01-05 09:10:06'),(392897,'capitalhill','','Access-Reject','2019-01-05 09:10:06'),(392898,'affiliation','','Access-Reject','2019-01-05 09:10:17'),(392899,'capitalhill','','Access-Reject','2019-01-05 09:10:18'),(392900,'affiliation','','Access-Reject','2019-01-05 09:10:29'),(392901,'capitalhill','','Access-Reject','2019-01-05 09:10:29'),(392902,'affiliation','','Access-Reject','2019-01-05 09:10:40'),(392903,'capitalhill','','Access-Reject','2019-01-05 09:10:41'),(392904,'capitalhill','','Access-Reject','2019-01-05 09:10:52'),(392905,'affiliation','','Access-Reject','2019-01-05 09:10:52'),(392906,'capitalhill','','Access-Reject','2019-01-05 09:11:03'),(392907,'affiliation','','Access-Reject','2019-01-05 09:11:04'),(392908,'capitalhill','','Access-Reject','2019-01-05 09:11:15'),(392909,'affiliation','','Access-Reject','2019-01-05 09:11:15'),(392910,'capitalhill','','Access-Reject','2019-01-05 09:11:26'),(392911,'affiliation','','Access-Reject','2019-01-05 09:11:26'),(392912,'capitalhill','','Access-Reject','2019-01-05 09:11:38'),(392913,'affiliation','','Access-Reject','2019-01-05 09:11:38'),(392914,'capitalhill','','Access-Reject','2019-01-05 09:11:49'),(392915,'affiliation','','Access-Reject','2019-01-05 09:11:49'),(392916,'capitalhill','','Access-Reject','2019-01-05 09:12:00'),(392917,'affiliation','','Access-Reject','2019-01-05 09:12:01'),(392918,'capitalhill','','Access-Reject','2019-01-05 09:12:12'),(392919,'affiliation','','Access-Reject','2019-01-05 09:12:12'),(392920,'capitalhill','','Access-Reject','2019-01-05 09:12:23'),(392921,'affiliation','','Access-Reject','2019-01-05 09:12:24'),(392922,'capitalhill','','Access-Reject','2019-01-05 09:12:35'),(392923,'affiliation','','Access-Reject','2019-01-05 09:12:36'),(392924,'capitalhill','','Access-Reject','2019-01-05 09:12:46'),(392925,'affiliation','','Access-Reject','2019-01-05 09:12:47'),(392926,'capitalhill','','Access-Reject','2019-01-05 09:12:57'),(392927,'affiliation','','Access-Reject','2019-01-05 09:12:59'),(392928,'dadukpo','0xa97136ac03e888a437abc9b0e52f34da58','Access-Accept','2019-01-05 09:13:02'),(392929,'capitalhill','','Access-Reject','2019-01-05 09:13:09'),(392930,'affiliation','','Access-Reject','2019-01-05 09:13:10'),(392931,'capitalhill','','Access-Reject','2019-01-05 09:13:20'),(392932,'affiliation','','Access-Reject','2019-01-05 09:13:22'),(392933,'capitalhill','','Access-Reject','2019-01-05 09:13:32'),(392934,'affiliation','','Access-Reject','2019-01-05 09:13:34'),(392935,'capitalhill','','Access-Reject','2019-01-05 09:13:43'),(392936,'affiliation','','Access-Reject','2019-01-05 09:13:45'),(392937,'capitalhill','','Access-Reject','2019-01-05 09:13:55'),(392938,'affiliation','','Access-Reject','2019-01-05 09:13:56'),(392939,'capitalhill','','Access-Reject','2019-01-05 09:14:06'),(392940,'affiliation','','Access-Reject','2019-01-05 09:14:08'),(392941,'capitalhill','','Access-Reject','2019-01-05 09:14:17'),(392942,'affiliation','','Access-Reject','2019-01-05 09:14:19'),(392943,'capitalhill','','Access-Reject','2019-01-05 09:14:29'),(392944,'affiliation','','Access-Reject','2019-01-05 09:14:31'),(392945,'capitalhill','','Access-Reject','2019-01-05 09:14:40'),(392946,'affiliation','','Access-Reject','2019-01-05 09:14:42'),(392947,'capitalhill','','Access-Reject','2019-01-05 09:14:52'),(392948,'affiliation','','Access-Reject','2019-01-05 09:14:53'),(392949,'capitalhill','','Access-Reject','2019-01-05 09:15:03'),(392950,'affiliation','','Access-Reject','2019-01-05 09:15:05'),(392951,'capitalhill','','Access-Reject','2019-01-05 09:15:15'),(392952,'affiliation','','Access-Reject','2019-01-05 09:15:16'),(392953,'capitalhill','','Access-Reject','2019-01-05 09:15:26'),(392954,'affiliation','','Access-Reject','2019-01-05 09:15:28'),(392955,'capitalhill','','Access-Reject','2019-01-05 09:15:38'),(392956,'affiliation','','Access-Reject','2019-01-05 09:15:39'),(392957,'capitalhill','','Access-Reject','2019-01-05 09:15:49'),(392958,'affiliation','','Access-Reject','2019-01-05 09:15:50'),(392959,'capitalhill','','Access-Reject','2019-01-05 09:16:01'),(392960,'affiliation','','Access-Reject','2019-01-05 09:16:02'),(392961,'capitalhill','','Access-Reject','2019-01-05 09:16:12'),(392962,'affiliation','','Access-Reject','2019-01-05 09:16:13'),(392963,'capitalhill','','Access-Reject','2019-01-05 09:16:23'),(392964,'affiliation','','Access-Reject','2019-01-05 09:16:25'),(392965,'capitalhill','','Access-Reject','2019-01-05 09:16:35'),(392966,'affiliation','','Access-Reject','2019-01-05 09:16:36'),(392967,'capitalhill','','Access-Reject','2019-01-05 09:16:46'),(392968,'affiliation','','Access-Reject','2019-01-05 09:16:47'),(392969,'capitalhill','','Access-Reject','2019-01-05 09:16:57'),(392970,'affiliation','','Access-Reject','2019-01-05 09:16:59'),(392971,'capitalhill','','Access-Reject','2019-01-05 09:17:09'),(392972,'affiliation','','Access-Reject','2019-01-05 09:17:10'),(392973,'capitalhill','','Access-Reject','2019-01-05 09:17:20'),(392974,'affiliation','','Access-Reject','2019-01-05 09:17:22'),(392975,'capitalhill','','Access-Reject','2019-01-05 09:17:32'),(392976,'affiliation','','Access-Reject','2019-01-05 09:17:33'),(392977,'capitalhill','','Access-Reject','2019-01-05 09:17:43'),(392978,'affiliation','','Access-Reject','2019-01-05 09:17:44'),(392979,'capitalhill','','Access-Reject','2019-01-05 09:17:54'),(392980,'affiliation','','Access-Reject','2019-01-05 09:17:56'),(392981,'capitalhill','','Access-Reject','2019-01-05 09:18:06'),(392982,'affiliation','','Access-Reject','2019-01-05 09:18:07'),(392983,'capitalhill','','Access-Reject','2019-01-05 09:18:17'),(392984,'affiliation','','Access-Reject','2019-01-05 09:18:18'),(392985,'capitalhill','','Access-Reject','2019-01-05 09:18:29'),(392986,'affiliation','','Access-Reject','2019-01-05 09:18:30'),(392987,'capitalhill','','Access-Reject','2019-01-05 09:18:40'),(392988,'affiliation','','Access-Reject','2019-01-05 09:18:41'),(392989,'capitalhill','','Access-Reject','2019-01-05 09:18:51'),(392990,'affiliation','','Access-Reject','2019-01-05 09:18:53'),(392991,'capitalhill','','Access-Reject','2019-01-05 09:19:03'),(392992,'affiliation','','Access-Reject','2019-01-05 09:19:04'),(392993,'capitalhill','','Access-Reject','2019-01-05 09:19:14'),(392994,'affiliation','','Access-Reject','2019-01-05 09:19:15'),(392995,'capitalhill','','Access-Reject','2019-01-05 09:19:26'),(392996,'affiliation','','Access-Reject','2019-01-05 09:19:27'),(392997,'capitalhill','','Access-Reject','2019-01-05 09:19:37'),(392998,'affiliation','','Access-Reject','2019-01-05 09:19:38'),(392999,'capitalhill','','Access-Reject','2019-01-05 09:19:49'),(393000,'affiliation','','Access-Reject','2019-01-05 09:19:50'),(393001,'capitalhill','','Access-Reject','2019-01-05 09:20:00'),(393002,'affiliation','','Access-Reject','2019-01-05 09:20:01'),(393003,'capitalhill','','Access-Reject','2019-01-05 09:20:12'),(393004,'affiliation','','Access-Reject','2019-01-05 09:20:12'),(393005,'capitalhill','','Access-Reject','2019-01-05 09:20:23'),(393006,'affiliation','','Access-Reject','2019-01-05 09:20:24'),(393007,'capitalhill','','Access-Reject','2019-01-05 09:20:34'),(393008,'affiliation','','Access-Reject','2019-01-05 09:20:35'),(393009,'capitalhill','','Access-Reject','2019-01-05 09:20:46'),(393010,'affiliation','','Access-Reject','2019-01-05 09:20:46'),(393011,'capitalhill','','Access-Reject','2019-01-05 09:20:57'),(393012,'affiliation','','Access-Reject','2019-01-05 09:20:58'),(393013,'capitalhill','','Access-Reject','2019-01-05 09:21:09'),(393014,'affiliation','','Access-Reject','2019-01-05 09:21:09'),(393015,'capitalhill','','Access-Reject','2019-01-05 09:21:20'),(393016,'affiliation','','Access-Reject','2019-01-05 09:21:21'),(393017,'capitalhill','','Access-Reject','2019-01-05 09:21:31'),(393018,'affiliation','','Access-Reject','2019-01-05 09:21:32'),(393019,'capitalhill','','Access-Reject','2019-01-05 09:21:43'),(393020,'affiliation','','Access-Reject','2019-01-05 09:21:43'),(393021,'capitalhill','','Access-Reject','2019-01-05 09:21:54'),(393022,'affiliation','','Access-Reject','2019-01-05 09:21:55'),(393023,'capitalhill','','Access-Reject','2019-01-05 09:22:05'),(393024,'affiliation','','Access-Reject','2019-01-05 09:22:06'),(393025,'capitalhill','','Access-Reject','2019-01-05 09:22:17'),(393026,'affiliation','','Access-Reject','2019-01-05 09:22:18'),(393027,'capitalhill','','Access-Reject','2019-01-05 09:22:28'),(393028,'affiliation','','Access-Reject','2019-01-05 09:22:29'),(393029,'capitalhill','','Access-Reject','2019-01-05 09:22:40'),(393030,'affiliation','','Access-Reject','2019-01-05 09:22:40'),(393031,'capitalhill','','Access-Reject','2019-01-05 09:22:51'),(393032,'affiliation','','Access-Reject','2019-01-05 09:22:52'),(393033,'capitalhill','','Access-Reject','2019-01-05 09:23:02'),(393034,'affiliation','','Access-Reject','2019-01-05 09:23:03'),(393035,'capitalhill','','Access-Reject','2019-01-05 09:23:14'),(393036,'affiliation','','Access-Reject','2019-01-05 09:23:14'),(393037,'capitalhill','','Access-Reject','2019-01-05 09:23:25'),(393038,'affiliation','','Access-Reject','2019-01-05 09:23:26'),(393039,'capitalhill','','Access-Reject','2019-01-05 09:23:37'),(393040,'affiliation','','Access-Reject','2019-01-05 09:23:37'),(393041,'capitalhill','','Access-Reject','2019-01-05 09:23:48'),(393042,'affiliation','','Access-Reject','2019-01-05 09:23:49'),(393043,'capitalhill','','Access-Reject','2019-01-05 09:23:59'),(393044,'affiliation','','Access-Reject','2019-01-05 09:24:00'),(393045,'capitalhill','','Access-Reject','2019-01-05 09:24:11'),(393046,'affiliation','','Access-Reject','2019-01-05 09:24:11'),(393047,'capitalhill','','Access-Reject','2019-01-05 09:24:22'),(393048,'affiliation','','Access-Reject','2019-01-05 09:24:23'),(393049,'capitalhill','','Access-Reject','2019-01-05 09:24:34'),(393050,'affiliation','','Access-Reject','2019-01-05 09:24:34'),(393051,'capitalhill','','Access-Reject','2019-01-05 09:24:45'),(393052,'affiliation','','Access-Reject','2019-01-05 09:24:46'),(393053,'capitalhill','','Access-Reject','2019-01-05 09:24:57'),(393054,'affiliation','','Access-Reject','2019-01-05 09:24:57'),(393055,'capitalhill','','Access-Reject','2019-01-05 09:25:08'),(393056,'affiliation','','Access-Reject','2019-01-05 09:25:08'),(393057,'capitalhill','','Access-Reject','2019-01-05 09:25:19'),(393058,'affiliation','','Access-Reject','2019-01-05 09:25:20'),(393059,'capitalhill','','Access-Reject','2019-01-05 09:25:31'),(393060,'affiliation','','Access-Reject','2019-01-05 09:25:31'),(393061,'capitalhill','','Access-Reject','2019-01-05 09:25:42'),(393062,'affiliation','','Access-Reject','2019-01-05 09:25:43'),(393063,'capitalhill','','Access-Reject','2019-01-05 09:25:54'),(393064,'affiliation','','Access-Reject','2019-01-05 09:25:54'),(393065,'capitalhill','','Access-Reject','2019-01-05 09:26:05'),(393066,'affiliation','','Access-Reject','2019-01-05 09:26:05'),(393067,'capitalhill','','Access-Reject','2019-01-05 09:26:17'),(393068,'affiliation','','Access-Reject','2019-01-05 09:26:17'),(393069,'capitalhill','','Access-Reject','2019-01-05 09:26:28'),(393070,'affiliation','','Access-Reject','2019-01-05 09:26:28'),(393071,'capitalhill','','Access-Reject','2019-01-05 09:26:39'),(393072,'affiliation','','Access-Reject','2019-01-05 09:26:40'),(393073,'capitalhill','','Access-Reject','2019-01-05 09:26:51'),(393074,'affiliation','','Access-Reject','2019-01-05 09:26:51'),(393075,'capitalhill','','Access-Reject','2019-01-05 09:27:02'),(393076,'affiliation','','Access-Reject','2019-01-05 09:27:02'),(393077,'capitalhill','','Access-Reject','2019-01-05 09:27:14'),(393078,'affiliation','','Access-Reject','2019-01-05 09:27:14'),(393079,'capitalhill','','Access-Reject','2019-01-05 09:27:25'),(393080,'affiliation','','Access-Reject','2019-01-05 09:27:25'),(393081,'capitalhill','','Access-Reject','2019-01-05 09:27:36'),(393082,'affiliation','','Access-Reject','2019-01-05 09:27:37'),(393083,'affiliation','','Access-Reject','2019-01-05 09:27:48'),(393084,'capitalhill','','Access-Reject','2019-01-05 09:27:48'),(393085,'affiliation','','Access-Reject','2019-01-05 09:27:59'),(393086,'capitalhill','','Access-Reject','2019-01-05 09:27:59'),(393087,'affiliation','','Access-Reject','2019-01-05 09:28:11'),(393088,'capitalhill','','Access-Reject','2019-01-05 09:28:11'),(393089,'affiliation','','Access-Reject','2019-01-05 09:28:22'),(393090,'capitalhill','','Access-Reject','2019-01-05 09:28:22'),(393091,'affiliation','','Access-Reject','2019-01-05 09:28:34'),(393092,'capitalhill','','Access-Reject','2019-01-05 09:28:34'),(393093,'affiliation','','Access-Reject','2019-01-05 09:28:45'),(393094,'capitalhill','','Access-Reject','2019-01-05 09:28:45'),(393095,'capitalhill','','Access-Reject','2019-01-05 09:28:56'),(393096,'affiliation','','Access-Reject','2019-01-05 09:28:56'),(393097,'capitalhill','','Access-Reject','2019-01-05 09:29:08'),(393098,'affiliation','','Access-Reject','2019-01-05 09:29:08'),(393099,'affiliation','','Access-Reject','2019-01-05 09:29:19'),(393100,'capitalhill','','Access-Reject','2019-01-05 09:29:19'),(393101,'affiliation','','Access-Reject','2019-01-05 09:29:31'),(393102,'capitalhill','','Access-Reject','2019-01-05 09:29:31'),(393103,'affiliation','','Access-Reject','2019-01-05 09:29:42'),(393104,'capitalhill','','Access-Reject','2019-01-05 09:29:42'),(393105,'capitalhill','','Access-Reject','2019-01-05 09:29:53'),(393106,'affiliation','','Access-Reject','2019-01-05 09:29:53'),(393107,'capitalhill','','Access-Reject','2019-01-05 09:30:05'),(393108,'affiliation','','Access-Reject','2019-01-05 09:30:05'),(393109,'affiliation','','Access-Reject','2019-01-05 09:30:16'),(393110,'capitalhill','','Access-Reject','2019-01-05 09:30:16'),(393111,'affiliation','','Access-Reject','2019-01-05 09:30:27'),(393112,'capitalhill','','Access-Reject','2019-01-05 09:30:27'),(393113,'capitalhill','','Access-Reject','2019-01-05 09:30:39'),(393114,'affiliation','','Access-Reject','2019-01-05 09:30:39'),(393115,'capitalhill','','Access-Reject','2019-01-05 09:30:50'),(393116,'affiliation','','Access-Reject','2019-01-05 09:30:50'),(393117,'capitalhill','','Access-Reject','2019-01-05 09:31:02'),(393118,'affiliation','','Access-Reject','2019-01-05 09:31:02'),(393119,'capitalhill','','Access-Reject','2019-01-05 09:31:13'),(393120,'affiliation','','Access-Reject','2019-01-05 09:31:14'),(393121,'capitalhill','','Access-Reject','2019-01-05 09:31:24'),(393122,'affiliation','','Access-Reject','2019-01-05 09:31:26'),(393123,'capitalhill','','Access-Accept','2019-01-05 09:31:36'),(393124,'affiliation','','Access-Reject','2019-01-05 09:31:37'),(393125,'affiliation','','Access-Reject','2019-01-05 09:31:49'),(393126,'affiliation','','Access-Reject','2019-01-05 09:32:00'),(393127,'affiliation','','Access-Reject','2019-01-05 09:32:12'),(393128,'affiliation','','Access-Reject','2019-01-05 09:32:23'),(393129,'affiliation','','Access-Reject','2019-01-05 09:32:34'),(393130,'affiliation','','Access-Reject','2019-01-05 09:32:46'),(393131,'affiliation','','Access-Reject','2019-01-05 09:32:58'),(393132,'affiliation','','Access-Reject','2019-01-05 09:33:09'),(393133,'affiliation','','Access-Reject','2019-01-05 09:33:20'),(393134,'affiliation','','Access-Reject','2019-01-05 09:33:32'),(393135,'affiliation','','Access-Reject','2019-01-05 09:33:43'),(393136,'affiliation','','Access-Reject','2019-01-05 09:33:55'),(393137,'affiliation','','Access-Reject','2019-01-05 09:34:06'),(393138,'affiliation','','Access-Reject','2019-01-05 09:34:17'),(393139,'affiliation','','Access-Reject','2019-01-05 09:34:29'),(393140,'affiliation','','Access-Reject','2019-01-05 09:34:40'),(393141,'affiliation','','Access-Reject','2019-01-05 09:34:52'),(393142,'affiliation','','Access-Reject','2019-01-05 09:35:03'),(393143,'affiliation','','Access-Reject','2019-01-05 09:35:14'),(393144,'affiliation','','Access-Reject','2019-01-05 09:35:26'),(393145,'affiliation','','Access-Reject','2019-01-05 09:35:37'),(393146,'affiliation','','Access-Reject','2019-01-05 09:35:49'),(393147,'affiliation','','Access-Reject','2019-01-05 09:36:00'),(393148,'affiliation','','Access-Reject','2019-01-05 09:36:11'),(393149,'affiliation','','Access-Reject','2019-01-05 09:36:23'),(393150,'affiliation','','Access-Reject','2019-01-05 09:36:34'),(393151,'affiliation','','Access-Reject','2019-01-05 09:36:45'),(393152,'affiliation','','Access-Reject','2019-01-05 09:36:57'),(393153,'affiliation','','Access-Reject','2019-01-05 09:37:08'),(393154,'affiliation','','Access-Reject','2019-01-05 09:37:20'),(393155,'affiliation','','Access-Reject','2019-01-05 09:37:31'),(393156,'affiliation','','Access-Reject','2019-01-05 09:37:43'),(393157,'affiliation','','Access-Reject','2019-01-05 09:37:54'),(393158,'affiliation','','Access-Reject','2019-01-05 09:38:06'),(393159,'affiliation','','Access-Reject','2019-01-05 09:38:17'),(393160,'affiliation','','Access-Reject','2019-01-05 09:38:29'),(393161,'affiliation','','Access-Reject','2019-01-05 09:39:16'),(393162,'affiliation','','Access-Reject','2019-01-05 09:39:28'),(393163,'affiliation','','Access-Reject','2019-01-05 09:39:39'),(393164,'affiliation','','Access-Reject','2019-01-05 09:39:50'),(393165,'affiliation','','Access-Reject','2019-01-05 09:40:02'),(393166,'affiliation','','Access-Reject','2019-01-05 09:40:13'),(393167,'affiliation','','Access-Reject','2019-01-05 09:40:24'),(393168,'affiliation','','Access-Reject','2019-01-05 09:40:36'),(393169,'affiliation','','Access-Reject','2019-01-05 09:40:47'),(393170,'affiliation','','Access-Reject','2019-01-05 09:40:59'),(393171,'affiliation','','Access-Reject','2019-01-05 09:41:10'),(393172,'affiliation','','Access-Reject','2019-01-05 09:41:21'),(393173,'affiliation','','Access-Reject','2019-01-05 09:41:33'),(393174,'affiliation','','Access-Reject','2019-01-05 09:41:44'),(393175,'affiliation','','Access-Reject','2019-01-05 09:41:56'),(393176,'affiliation','','Access-Reject','2019-01-05 09:42:07'),(393177,'affiliation','','Access-Reject','2019-01-05 09:42:18'),(393178,'affiliation','','Access-Reject','2019-01-05 09:42:30'),(393179,'affiliation','','Access-Reject','2019-01-05 09:42:41'),(393180,'affiliation','','Access-Reject','2019-01-05 09:42:53'),(393181,'affiliation','','Access-Reject','2019-01-05 09:43:05'),(393182,'affiliation','','Access-Reject','2019-01-05 09:43:17'),(393183,'affiliation','','Access-Reject','2019-01-05 09:43:28'),(393184,'affiliation','','Access-Reject','2019-01-05 09:43:39'),(393185,'affiliation','','Access-Reject','2019-01-05 09:43:51'),(393186,'affiliation','','Access-Reject','2019-01-05 09:44:02'),(393187,'affiliation','','Access-Reject','2019-01-05 09:44:14'),(393188,'affiliation','','Access-Reject','2019-01-05 09:44:25'),(393189,'affiliation','','Access-Reject','2019-01-05 09:44:36'),(393190,'affiliation','','Access-Reject','2019-01-05 09:44:48'),(393191,'affiliation','','Access-Reject','2019-01-05 09:44:59'),(393192,'affiliation','','Access-Reject','2019-01-05 09:45:11'),(393193,'affiliation','','Access-Reject','2019-01-05 09:45:22'),(393194,'affiliation','','Access-Reject','2019-01-05 09:45:33'),(393195,'affiliation','','Access-Reject','2019-01-05 09:45:45'),(393196,'affiliation','','Access-Reject','2019-01-05 09:45:56'),(393197,'affiliation','','Access-Reject','2019-01-05 09:46:08'),(393198,'affiliation','','Access-Reject','2019-01-05 09:46:19'),(393199,'affiliation','','Access-Reject','2019-01-05 09:46:30'),(393200,'affiliation','','Access-Reject','2019-01-05 09:46:42'),(393201,'affiliation','','Access-Reject','2019-01-05 09:46:53'),(393202,'affiliation','','Access-Reject','2019-01-05 09:47:04'),(393203,'affiliation','','Access-Reject','2019-01-05 09:47:16'),(393204,'gadukpoh','0xc27a049bc7d38320136c5e2b87e0129e5f','Access-Accept','2019-01-05 09:47:20'),(393205,'affiliation','','Access-Reject','2019-01-05 09:47:27'),(393206,'affiliation','','Access-Reject','2019-01-05 09:47:38'),(393207,'affiliation','','Access-Reject','2019-01-05 09:47:50'),(393208,'affiliation','','Access-Reject','2019-01-05 09:48:01'),(393209,'affiliation','','Access-Reject','2019-01-05 09:48:13'),(393210,'affiliation','','Access-Reject','2019-01-05 09:48:25'),(393211,'affiliation','','Access-Reject','2019-01-05 09:48:36'),(393212,'affiliation','','Access-Reject','2019-01-05 09:48:48'),(393213,'affiliation','','Access-Reject','2019-01-05 09:48:59'),(393214,'affiliation','','Access-Reject','2019-01-05 09:49:10'),(393215,'affiliation','','Access-Reject','2019-01-05 09:49:22'),(393216,'affiliation','','Access-Reject','2019-01-05 09:49:33'),(393217,'affiliation','','Access-Reject','2019-01-05 09:49:44'),(393218,'affiliation','','Access-Reject','2019-01-05 09:49:56'),(393219,'affiliation','','Access-Reject','2019-01-05 09:50:07'),(393220,'affiliation','','Access-Reject','2019-01-05 09:50:18'),(393221,'affiliation','','Access-Reject','2019-01-05 09:50:30'),(393222,'affiliation','','Access-Reject','2019-01-05 09:50:41'),(393223,'affiliation','','Access-Reject','2019-01-05 09:50:52'),(393224,'affiliation','','Access-Reject','2019-01-05 09:51:04'),(393225,'affiliation','','Access-Reject','2019-01-05 09:51:15'),(393226,'affiliation','','Access-Reject','2019-01-05 09:51:26'),(393227,'affiliation','','Access-Reject','2019-01-05 09:51:38'),(393228,'affiliation','','Access-Reject','2019-01-05 09:51:49'),(393229,'affiliation','','Access-Reject','2019-01-05 09:52:00'),(393230,'affiliation','','Access-Reject','2019-01-05 09:52:12'),(393231,'affiliation','','Access-Reject','2019-01-05 09:52:23'),(393232,'affiliation','','Access-Reject','2019-01-05 09:52:35'),(393233,'affiliation','','Access-Reject','2019-01-05 09:52:46'),(393234,'affiliation','','Access-Reject','2019-01-05 09:52:57'),(393235,'affiliation','','Access-Reject','2019-01-05 09:53:09'),(393236,'affiliation','','Access-Reject','2019-01-05 09:53:20'),(393237,'affiliation','','Access-Reject','2019-01-05 09:53:32'),(393238,'affiliation','','Access-Reject','2019-01-05 09:53:43'),(393239,'affiliation','','Access-Reject','2019-01-05 09:53:55'),(393240,'affiliation','','Access-Reject','2019-01-05 09:54:06'),(393241,'affiliation','','Access-Reject','2019-01-05 09:54:17'),(393242,'affiliation','','Access-Reject','2019-01-05 09:54:29'),(393243,'affiliation','','Access-Reject','2019-01-05 09:54:40'),(393244,'affiliation','','Access-Reject','2019-01-05 09:54:51'),(393245,'affiliation','','Access-Reject','2019-01-05 09:55:03'),(393246,'affiliation','','Access-Reject','2019-01-05 09:55:14'),(393247,'affiliation','','Access-Reject','2019-01-05 09:55:26'),(393248,'affiliation','','Access-Reject','2019-01-05 09:55:37'),(393249,'affiliation','','Access-Reject','2019-01-05 09:55:48'),(393250,'affiliation','','Access-Reject','2019-01-05 09:56:00'),(393251,'affiliation','','Access-Reject','2019-01-05 09:56:11'),(393252,'affiliation','','Access-Reject','2019-01-05 09:56:22'),(393253,'affiliation','','Access-Reject','2019-01-05 09:56:34'),(393254,'affiliation','','Access-Reject','2019-01-05 09:56:45'),(393255,'affiliation','','Access-Reject','2019-01-05 09:56:57'),(393256,'affiliation','','Access-Reject','2019-01-05 09:57:08'),(393257,'affiliation','','Access-Reject','2019-01-05 09:57:20'),(393258,'affiliation','','Access-Reject','2019-01-05 09:57:32'),(393259,'affiliation','','Access-Reject','2019-01-05 09:57:43'),(393260,'affiliation','','Access-Reject','2019-01-05 09:57:54'),(393261,'affiliation','','Access-Reject','2019-01-05 09:58:06'),(393262,'affiliation','','Access-Reject','2019-01-05 09:58:17'),(393263,'affiliation','','Access-Reject','2019-01-05 09:58:29'),(393264,'affiliation','','Access-Reject','2019-01-05 09:58:40'),(393265,'affiliation','','Access-Reject','2019-01-05 09:58:52'),(393266,'affiliation','','Access-Reject','2019-01-05 09:59:03'),(393267,'affiliation','','Access-Reject','2019-01-05 09:59:14'),(393268,'affiliation','','Access-Reject','2019-01-05 09:59:26'),(393269,'affiliation','','Access-Reject','2019-01-05 09:59:37'),(393270,'affiliation','','Access-Reject','2019-01-05 09:59:48'),(393271,'affiliation','','Access-Reject','2019-01-05 10:00:00'),(393272,'affiliation','','Access-Reject','2019-01-05 10:00:11'),(393273,'affiliation','','Access-Reject','2019-01-05 10:00:22'),(393274,'affiliation','','Access-Reject','2019-01-05 10:00:34'),(393275,'affiliation','','Access-Reject','2019-01-05 10:00:45'),(393276,'affiliation','','Access-Reject','2019-01-05 10:00:56'),(393277,'affiliation','','Access-Reject','2019-01-05 10:01:08'),(393278,'affiliation','','Access-Reject','2019-01-05 10:01:20'),(393279,'affiliation','','Access-Reject','2019-01-05 10:01:31'),(393280,'affiliation','','Access-Reject','2019-01-05 10:01:42'),(393281,'affiliation','','Access-Reject','2019-01-05 10:01:54'),(393282,'affiliation','','Access-Reject','2019-01-05 10:02:05'),(393283,'affiliation','','Access-Reject','2019-01-05 10:02:17'),(393284,'affiliation','','Access-Reject','2019-01-05 10:02:28'),(393285,'affiliation','','Access-Reject','2019-01-05 10:02:39'),(393286,'affiliation','','Access-Reject','2019-01-05 10:02:51'),(393287,'affiliation','','Access-Reject','2019-01-05 10:03:02'),(393288,'affiliation','','Access-Reject','2019-01-05 10:03:13'),(393289,'affiliation','','Access-Reject','2019-01-05 10:03:25'),(393290,'affiliation','','Access-Reject','2019-01-05 10:03:36'),(393291,'affiliation','','Access-Reject','2019-01-05 10:03:47'),(393292,'affiliation','','Access-Reject','2019-01-05 10:03:59'),(393293,'affiliation','','Access-Reject','2019-01-05 10:04:10'),(393294,'affiliation','','Access-Reject','2019-01-05 10:04:22'),(393295,'affiliation','','Access-Reject','2019-01-05 10:04:33'),(393296,'affiliation','','Access-Reject','2019-01-05 10:04:44'),(393297,'affiliation','','Access-Reject','2019-01-05 10:04:56'),(393298,'affiliation','','Access-Reject','2019-01-05 10:05:07'),(393299,'affiliation','','Access-Reject','2019-01-05 10:05:18'),(393300,'affiliation','','Access-Reject','2019-01-05 10:05:30'),(393301,'affiliation','','Access-Reject','2019-01-05 10:05:41'),(393302,'affiliation','','Access-Reject','2019-01-05 10:05:52'),(393303,'affiliation','','Access-Reject','2019-01-05 10:06:05'),(393304,'affiliation','','Access-Reject','2019-01-05 10:06:16'),(393305,'affiliation','','Access-Reject','2019-01-05 10:06:28'),(393306,'affiliation','','Access-Reject','2019-01-05 10:06:39'),(393307,'affiliation','','Access-Reject','2019-01-05 10:06:50'),(393308,'affiliation','','Access-Reject','2019-01-05 10:07:02'),(393309,'affiliation','','Access-Reject','2019-01-05 10:07:13'),(393310,'affiliation','','Access-Reject','2019-01-05 10:07:24'),(393311,'affiliation','','Access-Reject','2019-01-05 10:07:36'),(393312,'affiliation','','Access-Reject','2019-01-05 10:07:47'),(393313,'affiliation','','Access-Reject','2019-01-05 10:07:58'),(393314,'affiliation','','Access-Reject','2019-01-05 10:08:10'),(393315,'affiliation','','Access-Reject','2019-01-05 10:08:21'),(393316,'affiliation','','Access-Reject','2019-01-05 10:08:32'),(393317,'affiliation','','Access-Reject','2019-01-05 10:08:44'),(393318,'affiliation','','Access-Reject','2019-01-05 10:08:55'),(393319,'affiliation','','Access-Reject','2019-01-05 10:09:08'),(393320,'affiliation','','Access-Reject','2019-01-05 10:09:19'),(393321,'affiliation','','Access-Reject','2019-01-05 10:09:30'),(393322,'affiliation','','Access-Reject','2019-01-05 10:09:42'),(393323,'affiliation','','Access-Reject','2019-01-05 10:09:53'),(393324,'affiliation','','Access-Reject','2019-01-05 10:10:04'),(393325,'affiliation','','Access-Reject','2019-01-05 10:10:15'),(393326,'affiliation','','Access-Reject','2019-01-05 10:10:27'),(393327,'affiliation','','Access-Reject','2019-01-05 10:10:38'),(393328,'affiliation','','Access-Reject','2019-01-05 10:10:50'),(393329,'affiliation','','Access-Reject','2019-01-05 10:11:02'),(393330,'affiliation','','Access-Reject','2019-01-05 10:11:13'),(393331,'affiliation','','Access-Reject','2019-01-05 10:11:25'),(393332,'affiliation','','Access-Reject','2019-01-05 10:11:36'),(393333,'affiliation','','Access-Reject','2019-01-05 10:11:47'),(393334,'affiliation','','Access-Reject','2019-01-05 10:11:59'),(393335,'affiliation','','Access-Reject','2019-01-05 10:12:10'),(393336,'affiliation','','Access-Reject','2019-01-05 10:12:21'),(393337,'affiliation','','Access-Reject','2019-01-05 10:12:33'),(393338,'affiliation','','Access-Reject','2019-01-05 10:12:44'),(393339,'affiliation','','Access-Reject','2019-01-05 10:12:56'),(393340,'affiliation','','Access-Reject','2019-01-05 10:13:07'),(393341,'affiliation','','Access-Reject','2019-01-05 10:13:18'),(393342,'affiliation','','Access-Reject','2019-01-05 10:13:30'),(393343,'affiliation','','Access-Reject','2019-01-05 10:13:41'),(393344,'affiliation','','Access-Reject','2019-01-05 10:13:52'),(393345,'affiliation','','Access-Reject','2019-01-05 10:14:04'),(393346,'affiliation','','Access-Reject','2019-01-05 10:14:15'),(393347,'affiliation','','Access-Reject','2019-01-05 10:14:26'),(393348,'affiliation','','Access-Reject','2019-01-05 10:14:38'),(393349,'affiliation','','Access-Reject','2019-01-05 10:14:49'),(393350,'affiliation','','Access-Reject','2019-01-05 10:15:01'),(393351,'affiliation','','Access-Reject','2019-01-05 10:15:12'),(393352,'affiliation','','Access-Reject','2019-01-05 10:15:23'),(393353,'affiliation','','Access-Reject','2019-01-05 10:15:36'),(393354,'affiliation','','Access-Reject','2019-01-05 10:15:47'),(393355,'affiliation','','Access-Reject','2019-01-05 10:15:58'),(393356,'affiliation','','Access-Reject','2019-01-05 10:16:10'),(393357,'affiliation','','Access-Reject','2019-01-05 10:16:21'),(393358,'affiliation','','Access-Reject','2019-01-05 10:16:32'),(393359,'affiliation','','Access-Reject','2019-01-05 10:16:44'),(393360,'affiliation','','Access-Reject','2019-01-05 10:16:55'),(393361,'affiliation','','Access-Reject','2019-01-05 10:17:06'),(393362,'affiliation','','Access-Reject','2019-01-05 10:17:18'),(393363,'affiliation','','Access-Reject','2019-01-05 10:17:29'),(393364,'affiliation','','Access-Reject','2019-01-05 10:17:41'),(393365,'affiliation','','Access-Reject','2019-01-05 10:17:52'),(393366,'affiliation','','Access-Reject','2019-01-05 10:18:03'),(393367,'affiliation','','Access-Reject','2019-01-05 10:18:15'),(393368,'affiliation','','Access-Reject','2019-01-05 10:18:26'),(393369,'affiliation','','Access-Reject','2019-01-05 10:18:37'),(393370,'affiliation','','Access-Reject','2019-01-05 10:18:49'),(393371,'affiliation','','Access-Reject','2019-01-05 10:19:00'),(393372,'affiliation','','Access-Reject','2019-01-05 10:19:11'),(393373,'affiliation','','Access-Reject','2019-01-05 10:19:23'),(393374,'affiliation','','Access-Reject','2019-01-05 10:19:34'),(393375,'affiliation','','Access-Reject','2019-01-05 10:19:46'),(393376,'affiliation','','Access-Reject','2019-01-05 10:19:58'),(393377,'affiliation','','Access-Reject','2019-01-05 10:20:10'),(393378,'affiliation','','Access-Reject','2019-01-05 10:20:22'),(393379,'affiliation','','Access-Reject','2019-01-05 10:20:33'),(393380,'affiliation','','Access-Reject','2019-01-05 10:20:45'),(393381,'affiliation','','Access-Reject','2019-01-05 10:20:56'),(393382,'affiliation','','Access-Reject','2019-01-05 10:21:07'),(393383,'affiliation','','Access-Reject','2019-01-05 10:21:19'),(393384,'affiliation','','Access-Reject','2019-01-05 10:21:30'),(393385,'affiliation','','Access-Reject','2019-01-05 10:21:41'),(393386,'affiliation','','Access-Reject','2019-01-05 10:21:53'),(393387,'affiliation','','Access-Reject','2019-01-05 10:22:04'),(393388,'affiliation','','Access-Reject','2019-01-05 10:22:16'),(393389,'affiliation','','Access-Reject','2019-01-05 10:22:27'),(393390,'affiliation','','Access-Reject','2019-01-05 10:22:38'),(393391,'affiliation','','Access-Reject','2019-01-05 10:22:50'),(393392,'affiliation','','Access-Reject','2019-01-05 10:23:01'),(393393,'affiliation','','Access-Reject','2019-01-05 10:23:12'),(393394,'affiliation','','Access-Reject','2019-01-05 10:23:24'),(393395,'affiliation','','Access-Reject','2019-01-05 10:23:35'),(393396,'affiliation','','Access-Reject','2019-01-05 10:23:46'),(393397,'affiliation','','Access-Reject','2019-01-05 10:23:58'),(393398,'affiliation','','Access-Reject','2019-01-05 10:24:09'),(393399,'affiliation','','Access-Reject','2019-01-05 10:24:20'),(393400,'affiliation','','Access-Reject','2019-01-05 10:24:32'),(393401,'affiliation','','Access-Reject','2019-01-05 10:24:43'),(393402,'affiliation','','Access-Reject','2019-01-05 10:24:55'),(393403,'affiliation','','Access-Reject','2019-01-05 10:25:07'),(393404,'affiliation','','Access-Reject','2019-01-05 10:25:18'),(393405,'affiliation','','Access-Reject','2019-01-05 10:25:29'),(393406,'affiliation','','Access-Reject','2019-01-05 10:25:41'),(393407,'affiliation','','Access-Reject','2019-01-05 10:25:52'),(393408,'affiliation','','Access-Reject','2019-01-05 10:26:03'),(393409,'affiliation','','Access-Reject','2019-01-05 10:26:15'),(393410,'affiliation','','Access-Reject','2019-01-05 10:26:26'),(393411,'affiliation','','Access-Reject','2019-01-05 10:26:38'),(393412,'affiliation','','Access-Reject','2019-01-05 10:26:49'),(393413,'affiliation','','Access-Reject','2019-01-05 10:27:00'),(393414,'affiliation','','Access-Reject','2019-01-05 10:27:12'),(393415,'affiliation','','Access-Reject','2019-01-05 10:27:23'),(393416,'affiliation','','Access-Reject','2019-01-05 10:27:34'),(393417,'affiliation','','Access-Reject','2019-01-05 10:27:46'),(393418,'affiliation','','Access-Reject','2019-01-05 10:27:57'),(393419,'affiliation','','Access-Reject','2019-01-05 10:28:08'),(393420,'affiliation','','Access-Reject','2019-01-05 10:28:20'),(393421,'affiliation','','Access-Reject','2019-01-05 10:28:31'),(393422,'affiliation','','Access-Reject','2019-01-05 10:28:43'),(393423,'affiliation','','Access-Reject','2019-01-05 10:28:55'),(393424,'affiliation','','Access-Reject','2019-01-05 10:29:06'),(393425,'affiliation','','Access-Reject','2019-01-05 10:29:18'),(393426,'affiliation','','Access-Reject','2019-01-05 10:29:29'),(393427,'affiliation','','Access-Reject','2019-01-05 10:29:40'),(393428,'affiliation','','Access-Reject','2019-01-05 10:29:52'),(393429,'affiliation','','Access-Reject','2019-01-05 10:30:04'),(393430,'affiliation','','Access-Reject','2019-01-05 10:30:15'),(393431,'affiliation','','Access-Reject','2019-01-05 10:30:27'),(393432,'affiliation','','Access-Reject','2019-01-05 10:30:38'),(393433,'affiliation','','Access-Reject','2019-01-05 10:30:49'),(393434,'affiliation','','Access-Reject','2019-01-05 10:31:02'),(393435,'affiliation','','Access-Reject','2019-01-05 10:31:13'),(393436,'affiliation','','Access-Reject','2019-01-05 10:31:25'),(393437,'affiliation','','Access-Reject','2019-01-05 10:31:39'),(393438,'affiliation','','Access-Reject','2019-01-05 10:31:53'),(393439,'affiliation','','Access-Reject','2019-01-05 10:32:06'),(393440,'affiliation','','Access-Reject','2019-01-05 10:32:19'),(393441,'affiliation','','Access-Reject','2019-01-05 10:32:31'),(393442,'affiliation','','Access-Reject','2019-01-05 10:32:43'),(393443,'affiliation','','Access-Reject','2019-01-05 10:32:56'),(393444,'affiliation','','Access-Reject','2019-01-05 10:33:07'),(393445,'affiliation','','Access-Reject','2019-01-05 10:33:20'),(393446,'affiliation','','Access-Reject','2019-01-05 10:33:33'),(393447,'affiliation','','Access-Reject','2019-01-05 10:33:48'),(393448,'affiliation','','Access-Reject','2019-01-05 10:33:59'),(393449,'affiliation','','Access-Reject','2019-01-05 10:34:11'),(393450,'affiliation','','Access-Reject','2019-01-05 10:34:22'),(393451,'affiliation','','Access-Reject','2019-01-05 10:34:33'),(393452,'affiliation','','Access-Reject','2019-01-05 10:34:45'),(393453,'affiliation','','Access-Reject','2019-01-05 10:34:56'),(393454,'affiliation','','Access-Reject','2019-01-05 10:35:07'),(393455,'affiliation','','Access-Reject','2019-01-05 10:35:21'),(393456,'affiliation','','Access-Reject','2019-01-05 10:35:32'),(393457,'affiliation','','Access-Reject','2019-01-05 10:35:44'),(393458,'affiliation','','Access-Reject','2019-01-05 10:35:55'),(393459,'affiliation','','Access-Reject','2019-01-05 10:36:06'),(393460,'affiliation','','Access-Reject','2019-01-05 10:36:18'),(393461,'affiliation','','Access-Reject','2019-01-05 10:36:29'),(393462,'affiliation','','Access-Reject','2019-01-05 10:36:40'),(393463,'affiliation','','Access-Reject','2019-01-05 10:36:52'),(393464,'affiliation','','Access-Reject','2019-01-05 10:37:03'),(393465,'affiliation','','Access-Reject','2019-01-05 10:37:14'),(393466,'affiliation','','Access-Reject','2019-01-05 10:37:26'),(393467,'affiliation','','Access-Reject','2019-01-05 10:37:37'),(393468,'affiliation','','Access-Reject','2019-01-05 10:37:49'),(393469,'affiliation','','Access-Reject','2019-01-05 10:38:00'),(393470,'affiliation','','Access-Reject','2019-01-05 10:38:11'),(393471,'affiliation','','Access-Reject','2019-01-05 10:38:23'),(393472,'affiliation','','Access-Reject','2019-01-05 10:38:34'),(393473,'affiliation','','Access-Reject','2019-01-05 10:38:46'),(393474,'affiliation','','Access-Reject','2019-01-05 10:38:57'),(393475,'affiliation','','Access-Reject','2019-01-05 10:39:08'),(393476,'affiliation','','Access-Reject','2019-01-05 10:39:20'),(393477,'affiliation','','Access-Reject','2019-01-05 10:39:31'),(393478,'affiliation','','Access-Reject','2019-01-05 10:39:42'),(393479,'affiliation','','Access-Reject','2019-01-05 10:39:55'),(393480,'affiliation','','Access-Reject','2019-01-05 10:40:06'),(393481,'pempamsie','','Access-Accept','2019-01-05 10:40:11'),(393482,'affiliation','','Access-Reject','2019-01-05 10:40:17'),(393483,'affiliation','','Access-Reject','2019-01-05 10:40:29'),(393484,'affiliation','','Access-Reject','2019-01-05 10:40:40'),(393485,'affiliation','','Access-Reject','2019-01-05 10:40:52'),(393486,'affiliation','','Access-Reject','2019-01-05 10:41:04'),(393487,'affiliation','','Access-Reject','2019-01-05 10:41:16'),(393488,'affiliation','','Access-Reject','2019-01-05 10:41:27'),(393489,'affiliation','','Access-Reject','2019-01-05 10:41:38'),(393490,'affiliation','','Access-Reject','2019-01-05 10:41:50'),(393491,'affiliation','','Access-Reject','2019-01-05 10:42:01'),(393492,'affiliation','','Access-Reject','2019-01-05 10:42:12'),(393493,'affiliation','','Access-Reject','2019-01-05 10:42:24'),(393494,'affiliation','','Access-Reject','2019-01-05 10:42:35'),(393495,'affiliation','','Access-Reject','2019-01-05 10:42:46'),(393496,'affiliation','','Access-Reject','2019-01-05 10:42:58'),(393497,'affiliation','','Access-Reject','2019-01-05 10:43:09'),(393498,'affiliation','','Access-Reject','2019-01-05 10:43:20'),(393499,'affiliation','','Access-Reject','2019-01-05 10:43:32'),(393500,'affiliation','','Access-Reject','2019-01-05 10:43:43'),(393501,'affiliation','','Access-Reject','2019-01-05 10:43:54'),(393502,'affiliation','','Access-Reject','2019-01-05 10:44:06'),(393503,'affiliation','','Access-Reject','2019-01-05 10:44:17'),(393504,'affiliation','','Access-Reject','2019-01-05 10:44:28'),(393505,'affiliation','','Access-Reject','2019-01-05 10:44:40'),(393506,'affiliation','','Access-Reject','2019-01-05 10:44:53'),(393507,'affiliation','','Access-Reject','2019-01-05 10:45:04'),(393508,'affiliation','','Access-Reject','2019-01-05 10:45:16'),(393509,'affiliation','','Access-Reject','2019-01-05 10:45:27'),(393510,'affiliation','','Access-Reject','2019-01-05 10:45:39'),(393511,'affiliation','','Access-Reject','2019-01-05 10:45:50'),(393512,'affiliation','','Access-Reject','2019-01-05 10:46:01'),(393513,'affiliation','','Access-Reject','2019-01-05 10:46:13'),(393514,'affiliation','','Access-Reject','2019-01-05 10:46:25'),(393515,'affiliation','','Access-Reject','2019-01-05 10:46:36'),(393516,'affiliation','','Access-Reject','2019-01-05 10:46:48'),(393517,'affiliation','','Access-Reject','2019-01-05 10:46:59'),(393518,'affiliation','','Access-Reject','2019-01-05 10:47:10'),(393519,'affiliation','','Access-Reject','2019-01-05 10:47:22'),(393520,'affiliation','','Access-Reject','2019-01-05 10:47:33'),(393521,'affiliation','','Access-Reject','2019-01-05 10:47:44'),(393522,'affiliation','','Access-Reject','2019-01-05 10:47:56'),(393523,'affiliation','','Access-Reject','2019-01-05 10:48:07'),(393524,'affiliation','','Access-Reject','2019-01-05 10:48:18'),(393525,'affiliation','','Access-Reject','2019-01-05 10:48:30'),(393526,'affiliation','','Access-Reject','2019-01-05 10:48:41'),(393527,'affiliation','','Access-Reject','2019-01-05 10:48:52'),(393528,'affiliation','','Access-Reject','2019-01-05 10:49:04'),(393529,'affiliation','','Access-Reject','2019-01-05 10:49:15'),(393530,'affiliation','','Access-Reject','2019-01-05 10:49:27'),(393531,'affiliation','','Access-Reject','2019-01-05 10:49:38'),(393532,'affiliation','','Access-Reject','2019-01-05 10:49:49'),(393533,'affiliation','','Access-Reject','2019-01-05 10:50:01'),(393534,'affiliation','','Access-Reject','2019-01-05 10:50:13'),(393535,'affiliation','','Access-Reject','2019-01-05 10:50:24'),(393536,'affiliation','','Access-Reject','2019-01-05 10:50:36'),(393537,'affiliation','','Access-Reject','2019-01-05 10:50:47'),(393538,'affiliation','','Access-Reject','2019-01-05 10:50:58'),(393539,'affiliation','','Access-Reject','2019-01-05 10:51:10'),(393540,'affiliation','','Access-Reject','2019-01-05 10:51:21'),(393541,'affiliation','','Access-Reject','2019-01-05 10:51:33'),(393542,'SoNM','','Access-Reject','2019-01-05 10:51:43'),(393543,'affiliation','','Access-Reject','2019-01-05 10:51:44'),(393544,'SoNM','','Access-Reject','2019-01-05 10:51:44'),(393545,'SoNM','','Access-Reject','2019-01-05 10:51:46'),(393546,'SoNM','','Access-Reject','2019-01-05 10:51:47'),(393547,'SoNM','','Access-Reject','2019-01-05 10:51:50'),(393548,'SoNM','','Access-Reject','2019-01-05 10:51:55'),(393549,'affiliation','','Access-Reject','2019-01-05 10:51:55'),(393550,'SoNM','','Access-Reject','2019-01-05 10:52:03'),(393551,'affiliation','','Access-Reject','2019-01-05 10:52:07'),(393552,'SoNM','','Access-Reject','2019-01-05 10:52:14'),(393553,'affiliation','','Access-Reject','2019-01-05 10:52:18'),(393554,'SoNM','','Access-Reject','2019-01-05 10:52:25'),(393555,'affiliation','','Access-Reject','2019-01-05 10:52:29'),(393556,'SoNM','','Access-Reject','2019-01-05 10:52:37'),(393557,'affiliation','','Access-Reject','2019-01-05 10:52:41'),(393558,'SoNM','','Access-Reject','2019-01-05 10:52:48'),(393559,'affiliation','','Access-Reject','2019-01-05 10:52:52'),(393560,'SoNM','','Access-Reject','2019-01-05 10:52:59'),(393561,'affiliation','','Access-Reject','2019-01-05 10:53:03'),(393562,'SoNM','','Access-Reject','2019-01-05 10:53:11'),(393563,'affiliation','','Access-Reject','2019-01-05 10:53:15'),(393564,'SoNM','','Access-Reject','2019-01-05 10:53:22'),(393565,'affiliation','','Access-Reject','2019-01-05 10:53:26'),(393566,'SoNM','','Access-Reject','2019-01-05 10:53:34'),(393567,'affiliation','','Access-Reject','2019-01-05 10:53:38'),(393568,'SoNM','','Access-Reject','2019-01-05 10:53:45'),(393569,'affiliation','','Access-Reject','2019-01-05 10:53:49'),(393570,'SoNM','','Access-Reject','2019-01-05 10:53:56'),(393571,'affiliation','','Access-Reject','2019-01-05 10:54:00'),(393572,'SoNM','','Access-Reject','2019-01-05 10:54:08'),(393573,'affiliation','','Access-Reject','2019-01-05 10:54:12'),(393574,'SoNM','','Access-Reject','2019-01-05 10:54:19'),(393575,'affiliation','','Access-Reject','2019-01-05 10:54:23'),(393576,'SoNM','','Access-Reject','2019-01-05 10:54:30'),(393577,'affiliation','','Access-Reject','2019-01-05 10:54:34'),(393578,'SoNM','','Access-Reject','2019-01-05 10:54:42'),(393579,'affiliation','','Access-Reject','2019-01-05 10:54:46'),(393580,'SoNM','','Access-Reject','2019-01-05 10:54:53'),(393581,'affiliation','','Access-Reject','2019-01-05 10:54:57'),(393582,'SoNM','','Access-Reject','2019-01-05 10:55:05'),(393583,'affiliation','','Access-Reject','2019-01-05 10:55:09'),(393584,'SoNM','','Access-Reject','2019-01-05 10:55:16'),(393585,'affiliation','','Access-Reject','2019-01-05 10:55:20'),(393586,'SoNM','','Access-Reject','2019-01-05 10:55:27'),(393587,'affiliation','','Access-Reject','2019-01-05 10:55:31'),(393588,'SoNM','','Access-Reject','2019-01-05 10:55:39'),(393589,'affiliation','','Access-Reject','2019-01-05 10:55:43'),(393590,'SoNM','','Access-Reject','2019-01-05 10:55:50'),(393591,'affiliation','','Access-Reject','2019-01-05 10:55:54'),(393592,'SoNM','','Access-Reject','2019-01-05 10:56:01'),(393593,'affiliation','','Access-Reject','2019-01-05 10:56:05'),(393594,'SoNM','','Access-Reject','2019-01-05 10:56:13'),(393595,'affiliation','','Access-Reject','2019-01-05 10:56:17'),(393596,'SoNM','','Access-Reject','2019-01-05 10:56:24'),(393597,'affiliation','','Access-Reject','2019-01-05 10:56:29'),(393598,'SoNM','','Access-Reject','2019-01-05 10:56:35'),(393599,'affiliation','','Access-Reject','2019-01-05 10:56:40'),(393600,'SoNM','','Access-Reject','2019-01-05 10:56:47'),(393601,'affiliation','','Access-Reject','2019-01-05 10:56:52'),(393602,'SoNM','','Access-Reject','2019-01-05 10:56:59'),(393603,'affiliation','','Access-Reject','2019-01-05 10:57:03'),(393604,'SoNM','','Access-Reject','2019-01-05 10:57:10'),(393605,'affiliation','','Access-Reject','2019-01-05 10:57:14'),(393606,'SoNM','','Access-Reject','2019-01-05 10:57:21'),(393607,'affiliation','','Access-Reject','2019-01-05 10:57:26'),(393608,'SoNM','','Access-Reject','2019-01-05 10:57:33'),(393609,'affiliation','','Access-Reject','2019-01-05 10:57:37'),(393610,'SoNM','','Access-Reject','2019-01-05 10:57:44'),(393611,'affiliation','','Access-Reject','2019-01-05 10:57:48'),(393612,'SoNM','','Access-Reject','2019-01-05 10:57:56'),(393613,'affiliation','','Access-Reject','2019-01-05 10:58:00'),(393614,'SoNM','','Access-Reject','2019-01-05 10:58:08'),(393615,'affiliation','','Access-Reject','2019-01-05 10:58:11'),(393616,'SoNM','','Access-Reject','2019-01-05 10:58:19'),(393617,'affiliation','','Access-Reject','2019-01-05 10:58:23'),(393618,'SoNM','','Access-Reject','2019-01-05 10:58:30'),(393619,'affiliation','','Access-Reject','2019-01-05 10:58:34'),(393620,'SoNM','','Access-Reject','2019-01-05 10:58:42'),(393621,'affiliation','','Access-Reject','2019-01-05 10:58:45'),(393622,'SoNM','','Access-Reject','2019-01-05 10:58:53'),(393623,'affiliation','','Access-Reject','2019-01-05 10:58:57'),(393624,'SoNM','','Access-Reject','2019-01-05 10:59:05'),(393625,'affiliation','','Access-Reject','2019-01-05 10:59:08'),(393626,'SoNM','','Access-Reject','2019-01-05 10:59:16'),(393627,'affiliation','','Access-Reject','2019-01-05 10:59:20'),(393628,'SoNM','','Access-Reject','2019-01-05 10:59:27'),(393629,'affiliation','','Access-Reject','2019-01-05 10:59:31'),(393630,'SoNM','','Access-Reject','2019-01-05 10:59:39'),(393631,'affiliation','','Access-Reject','2019-01-05 10:59:43'),(393632,'SoNM','','Access-Reject','2019-01-05 10:59:51'),(393633,'affiliation','','Access-Reject','2019-01-05 10:59:54'),(393634,'SoNM','','Access-Reject','2019-01-05 11:00:02'),(393635,'affiliation','','Access-Reject','2019-01-05 11:00:06'),(393636,'SoNM','','Access-Reject','2019-01-05 11:00:14'),(393637,'affiliation','','Access-Reject','2019-01-05 11:00:18'),(393638,'SoNM','','Access-Reject','2019-01-05 11:00:25'),(393639,'affiliation','','Access-Reject','2019-01-05 11:00:29'),(393640,'SoNM','','Access-Reject','2019-01-05 11:00:36'),(393641,'affiliation','','Access-Reject','2019-01-05 11:00:41'),(393642,'SoNM','','Access-Reject','2019-01-05 11:00:48'),(393643,'affiliation','','Access-Reject','2019-01-05 11:00:52'),(393644,'SoNM','','Access-Reject','2019-01-05 11:00:59'),(393645,'affiliation','','Access-Reject','2019-01-05 11:01:04'),(393646,'SoNM','','Access-Reject','2019-01-05 11:01:10'),(393647,'affiliation','','Access-Reject','2019-01-05 11:01:15'),(393648,'SoNM','','Access-Reject','2019-01-05 11:01:22'),(393649,'affiliation','','Access-Reject','2019-01-05 11:01:26'),(393650,'SoNM','','Access-Reject','2019-01-05 11:01:33'),(393651,'affiliation','','Access-Reject','2019-01-05 11:01:38'),(393652,'SoNM','','Access-Reject','2019-01-05 11:01:45'),(393653,'affiliation','','Access-Reject','2019-01-05 11:01:49'),(393654,'SoNM','','Access-Reject','2019-01-05 11:01:56'),(393655,'affiliation','','Access-Reject','2019-01-05 11:02:00'),(393656,'SoNM','','Access-Reject','2019-01-05 11:02:07'),(393657,'affiliation','','Access-Reject','2019-01-05 11:02:12'),(393658,'SoNM','','Access-Reject','2019-01-05 11:02:20'),(393659,'affiliation','','Access-Reject','2019-01-05 11:02:24'),(393660,'SoNM','','Access-Reject','2019-01-05 11:02:31'),(393661,'affiliation','','Access-Reject','2019-01-05 11:02:36'),(393662,'SoNM','','Access-Reject','2019-01-05 11:02:43'),(393663,'affiliation','','Access-Reject','2019-01-05 11:02:47'),(393664,'SoNM','','Access-Reject','2019-01-05 11:02:54'),(393665,'affiliation','','Access-Reject','2019-01-05 11:02:58'),(393666,'SoNM','','Access-Reject','2019-01-05 11:03:05'),(393667,'affiliation','','Access-Reject','2019-01-05 11:03:10'),(393668,'SoNM','','Access-Reject','2019-01-05 11:03:17'),(393669,'affiliation','','Access-Reject','2019-01-05 11:03:21'),(393670,'SoNM','','Access-Reject','2019-01-05 11:03:28'),(393671,'affiliation','','Access-Reject','2019-01-05 11:03:33'),(393672,'SoNM','','Access-Reject','2019-01-05 11:03:39'),(393673,'affiliation','','Access-Reject','2019-01-05 11:03:44'),(393674,'SoNM','','Access-Reject','2019-01-05 11:03:51'),(393675,'affiliation','','Access-Reject','2019-01-05 11:03:55'),(393676,'SoNM','','Access-Reject','2019-01-05 11:04:02'),(393677,'affiliation','','Access-Reject','2019-01-05 11:04:07'),(393678,'SoNM','','Access-Reject','2019-01-05 11:04:13'),(393679,'affiliation','','Access-Reject','2019-01-05 11:04:18'),(393680,'SoNM','','Access-Reject','2019-01-05 11:04:25'),(393681,'affiliation','','Access-Reject','2019-01-05 11:04:29'),(393682,'SoNM','','Access-Reject','2019-01-05 11:04:36'),(393683,'affiliation','','Access-Reject','2019-01-05 11:04:41'),(393684,'SoNM','','Access-Reject','2019-01-05 11:04:47'),(393685,'affiliation','','Access-Reject','2019-01-05 11:04:52'),(393686,'SoNM','','Access-Reject','2019-01-05 11:04:59'),(393687,'affiliation','','Access-Reject','2019-01-05 11:05:04'),(393688,'SoNM','','Access-Reject','2019-01-05 11:05:10'),(393689,'affiliation','','Access-Reject','2019-01-05 11:05:15'),(393690,'gadukpoh','0x3c7d6674c9981bd0345a6e69d4bcd48829','Access-Accept','2019-01-05 11:05:18'),(393691,'SoNM','','Access-Reject','2019-01-05 11:05:22'),(393692,'affiliation','','Access-Reject','2019-01-05 11:05:26'),(393693,'SoNM','','Access-Reject','2019-01-05 11:05:33'),(393694,'affiliation','','Access-Reject','2019-01-05 11:05:38'),(393695,'SoNM','','Access-Reject','2019-01-05 11:05:44'),(393696,'affiliation','','Access-Reject','2019-01-05 11:05:49'),(393697,'SoNM','','Access-Reject','2019-01-05 11:05:56'),(393698,'affiliation','','Access-Reject','2019-01-05 11:06:00'),(393699,'SoNM','','Access-Reject','2019-01-05 11:06:07'),(393700,'affiliation','','Access-Reject','2019-01-05 11:06:12'),(393701,'SoNM','','Access-Reject','2019-01-05 11:06:19'),(393702,'affiliation','','Access-Reject','2019-01-05 11:06:23'),(393703,'SoNM','','Access-Reject','2019-01-05 11:06:30'),(393704,'affiliation','','Access-Reject','2019-01-05 11:06:34'),(393705,'SoNM','','Access-Reject','2019-01-05 11:06:41'),(393706,'affiliation','','Access-Reject','2019-01-05 11:06:46'),(393707,'SoNM','','Access-Reject','2019-01-05 11:06:53'),(393708,'affiliation','','Access-Reject','2019-01-05 11:06:57'),(393709,'SoNM','','Access-Reject','2019-01-05 11:07:04'),(393710,'affiliation','','Access-Reject','2019-01-05 11:07:08'),(393711,'SoNM','','Access-Reject','2019-01-05 11:07:16'),(393712,'affiliation','','Access-Reject','2019-01-05 11:07:20'),(393713,'SoNM','','Access-Reject','2019-01-05 11:07:27'),(393714,'affiliation','','Access-Reject','2019-01-05 11:07:32'),(393715,'SoNM','','Access-Reject','2019-01-05 11:07:39'),(393716,'affiliation','','Access-Reject','2019-01-05 11:07:44'),(393717,'SoNM','','Access-Reject','2019-01-05 11:07:50'),(393718,'affiliation','','Access-Reject','2019-01-05 11:07:55'),(393719,'SoNM','','Access-Reject','2019-01-05 11:08:02'),(393720,'affiliation','','Access-Reject','2019-01-05 11:08:06'),(393721,'SoNM','','Access-Reject','2019-01-05 11:08:13'),(393722,'affiliation','','Access-Reject','2019-01-05 11:08:18'),(393723,'SoNM','','Access-Reject','2019-01-05 11:08:24'),(393724,'affiliation','','Access-Reject','2019-01-05 11:08:29'),(393725,'SoNM','','Access-Reject','2019-01-05 11:08:36'),(393726,'affiliation','','Access-Reject','2019-01-05 11:08:40'),(393727,'SoNM','','Access-Reject','2019-01-05 11:08:47'),(393728,'affiliation','','Access-Reject','2019-01-05 11:08:52'),(393729,'SoNM','','Access-Reject','2019-01-05 11:08:59'),(393730,'affiliation','','Access-Reject','2019-01-05 11:09:03'),(393731,'SoNM','','Access-Reject','2019-01-05 11:09:10'),(393732,'affiliation','','Access-Reject','2019-01-05 11:09:14'),(393733,'SoNM','','Access-Reject','2019-01-05 11:09:21'),(393734,'affiliation','','Access-Reject','2019-01-05 11:09:26'),(393735,'SoNM','','Access-Reject','2019-01-05 11:09:33'),(393736,'affiliation','','Access-Reject','2019-01-05 11:09:37'),(393737,'SoNM','','Access-Reject','2019-01-05 11:09:44'),(393738,'affiliation','','Access-Reject','2019-01-05 11:09:49'),(393739,'SoNM','','Access-Reject','2019-01-05 11:09:55'),(393740,'affiliation','','Access-Reject','2019-01-05 11:10:00'),(393741,'SoNM','','Access-Reject','2019-01-05 11:10:07'),(393742,'affiliation','','Access-Reject','2019-01-05 11:10:11'),(393743,'SoNM','','Access-Reject','2019-01-05 11:10:18'),(393744,'affiliation','','Access-Reject','2019-01-05 11:10:23'),(393745,'SoNM','','Access-Reject','2019-01-05 11:10:29'),(393746,'affiliation','','Access-Reject','2019-01-05 11:10:34'),(393747,'SoNM','','Access-Reject','2019-01-05 11:10:41'),(393748,'affiliation','','Access-Reject','2019-01-05 11:10:46'),(393749,'SoNM','','Access-Reject','2019-01-05 11:10:52'),(393750,'affiliation','','Access-Reject','2019-01-05 11:10:57'),(393751,'SoNM','','Access-Reject','2019-01-05 11:11:04'),(393752,'affiliation','','Access-Reject','2019-01-05 11:11:09'),(393753,'SoNM','','Access-Reject','2019-01-05 11:11:15'),(393754,'affiliation','','Access-Reject','2019-01-05 11:11:20'),(393755,'SoNM','','Access-Reject','2019-01-05 11:11:26'),(393756,'affiliation','','Access-Reject','2019-01-05 11:11:32'),(393757,'SoNM','','Access-Reject','2019-01-05 11:11:38'),(393758,'affiliation','','Access-Reject','2019-01-05 11:11:43'),(393759,'SoNM','','Access-Reject','2019-01-05 11:11:50'),(393760,'affiliation','','Access-Reject','2019-01-05 11:11:55'),(393761,'SoNM','','Access-Reject','2019-01-05 11:12:01'),(393762,'affiliation','','Access-Reject','2019-01-05 11:12:06'),(393763,'SoNM','','Access-Reject','2019-01-05 11:12:12'),(393764,'affiliation','','Access-Reject','2019-01-05 11:12:17'),(393765,'SoNM','','Access-Reject','2019-01-05 11:12:24'),(393766,'affiliation','','Access-Reject','2019-01-05 11:12:29'),(393767,'SoNM','','Access-Reject','2019-01-05 11:12:37'),(393768,'affiliation','','Access-Reject','2019-01-05 11:12:40'),(393769,'SoNM','','Access-Reject','2019-01-05 11:12:48'),(393770,'affiliation','','Access-Reject','2019-01-05 11:12:52'),(393771,'SoNM','','Access-Reject','2019-01-05 11:13:00'),(393772,'affiliation','','Access-Reject','2019-01-05 11:13:03'),(393773,'SoNM','','Access-Reject','2019-01-05 11:13:11'),(393774,'affiliation','','Access-Reject','2019-01-05 11:13:15'),(393775,'SoNM','','Access-Reject','2019-01-05 11:13:23'),(393776,'affiliation','','Access-Reject','2019-01-05 11:13:26'),(393777,'SoNM','','Access-Reject','2019-01-05 11:13:34'),(393778,'affiliation','','Access-Reject','2019-01-05 11:13:38'),(393779,'SoNM','','Access-Reject','2019-01-05 11:13:45'),(393780,'affiliation','','Access-Reject','2019-01-05 11:13:50'),(393781,'SoNM','','Access-Reject','2019-01-05 11:13:57'),(393782,'affiliation','','Access-Reject','2019-01-05 11:14:01'),(393783,'SoNM','','Access-Reject','2019-01-05 11:14:08'),(393784,'affiliation','','Access-Reject','2019-01-05 11:14:14'),(393785,'SoNM','','Access-Reject','2019-01-05 11:14:19'),(393786,'affiliation','','Access-Reject','2019-01-05 11:14:25'),(393787,'SoNM','','Access-Reject','2019-01-05 11:14:32'),(393788,'affiliation','','Access-Reject','2019-01-05 11:14:36'),(393789,'SoNM','','Access-Reject','2019-01-05 11:14:43'),(393790,'affiliation','','Access-Reject','2019-01-05 11:14:48'),(393791,'SoNM','','Access-Reject','2019-01-05 11:14:56'),(393792,'affiliation','','Access-Reject','2019-01-05 11:14:59'),(393793,'SoNM','','Access-Reject','2019-01-05 11:15:07'),(393794,'affiliation','','Access-Reject','2019-01-05 11:15:10'),(393795,'SoNM','','Access-Reject','2019-01-05 11:15:18'),(393796,'affiliation','','Access-Reject','2019-01-05 11:15:22'),(393797,'SoNM','','Access-Reject','2019-01-05 11:15:30'),(393798,'affiliation','','Access-Reject','2019-01-05 11:15:34'),(393799,'SoNM','','Access-Reject','2019-01-05 11:15:41'),(393800,'affiliation','','Access-Reject','2019-01-05 11:15:46'),(393801,'SoNM','','Access-Reject','2019-01-05 11:15:52'),(393802,'affiliation','','Access-Reject','2019-01-05 11:15:57'),(393803,'SoNM','','Access-Reject','2019-01-05 11:16:04'),(393804,'affiliation','','Access-Reject','2019-01-05 11:16:09'),(393805,'SoNM','','Access-Reject','2019-01-05 11:16:15'),(393806,'affiliation','','Access-Reject','2019-01-05 11:16:20'),(393807,'SoNM','','Access-Reject','2019-01-05 11:16:26'),(393808,'affiliation','','Access-Reject','2019-01-05 11:16:31'),(393809,'SoNM','','Access-Reject','2019-01-05 11:16:38'),(393810,'affiliation','','Access-Reject','2019-01-05 11:16:43'),(393811,'SoNM','','Access-Reject','2019-01-05 11:16:49'),(393812,'affiliation','','Access-Reject','2019-01-05 11:16:54'),(393813,'SoNM','','Access-Reject','2019-01-05 11:17:01'),(393814,'affiliation','','Access-Reject','2019-01-05 11:17:05'),(393815,'SoNM','','Access-Reject','2019-01-05 11:17:12'),(393816,'affiliation','','Access-Reject','2019-01-05 11:17:17'),(393817,'SoNM','','Access-Reject','2019-01-05 11:17:23'),(393818,'affiliation','','Access-Reject','2019-01-05 11:17:28'),(393819,'SoNM','','Access-Reject','2019-01-05 11:17:35'),(393820,'affiliation','','Access-Reject','2019-01-05 11:17:40'),(393821,'SoNM','','Access-Reject','2019-01-05 11:17:47'),(393822,'affiliation','','Access-Reject','2019-01-05 11:17:52'),(393823,'SoNM','','Access-Reject','2019-01-05 11:17:58'),(393824,'affiliation','','Access-Reject','2019-01-05 11:18:04'),(393825,'SoNM','','Access-Reject','2019-01-05 11:18:10'),(393826,'affiliation','','Access-Reject','2019-01-05 11:18:15'),(393827,'SoNM','','Access-Reject','2019-01-05 11:18:21'),(393828,'affiliation','','Access-Reject','2019-01-05 11:18:26'),(393829,'SoNM','','Access-Reject','2019-01-05 11:18:32'),(393830,'affiliation','','Access-Reject','2019-01-05 11:18:38'),(393831,'SoNM','','Access-Reject','2019-01-05 11:18:44'),(393832,'affiliation','','Access-Reject','2019-01-05 11:18:49'),(393833,'SoNM','','Access-Reject','2019-01-05 11:18:55'),(393834,'affiliation','','Access-Reject','2019-01-05 11:19:00'),(393835,'SoNM','','Access-Reject','2019-01-05 11:19:07'),(393836,'affiliation','','Access-Reject','2019-01-05 11:19:12'),(393837,'SoNM','','Access-Reject','2019-01-05 11:19:18'),(393838,'affiliation','','Access-Reject','2019-01-05 11:19:23'),(393839,'SoNM','','Access-Reject','2019-01-05 11:19:29'),(393840,'affiliation','','Access-Reject','2019-01-05 11:19:34'),(393841,'SoNM','','Access-Reject','2019-01-05 11:19:41'),(393842,'affiliation','','Access-Reject','2019-01-05 11:19:46'),(393843,'SoNM','','Access-Reject','2019-01-05 11:19:52'),(393844,'affiliation','','Access-Reject','2019-01-05 11:19:57'),(393845,'SoNM','','Access-Reject','2019-01-05 11:20:04'),(393846,'affiliation','','Access-Reject','2019-01-05 11:20:08'),(393847,'SoNM','','Access-Reject','2019-01-05 11:20:15'),(393848,'affiliation','','Access-Reject','2019-01-05 11:20:20'),(393849,'SoNM','','Access-Reject','2019-01-05 11:20:26'),(393850,'affiliation','','Access-Reject','2019-01-05 11:20:31'),(393851,'SoNM','','Access-Reject','2019-01-05 11:20:38'),(393852,'affiliation','','Access-Reject','2019-01-05 11:20:42'),(393853,'SoNM','','Access-Reject','2019-01-05 11:20:49'),(393854,'affiliation','','Access-Reject','2019-01-05 11:20:54'),(393855,'SoNM','','Access-Reject','2019-01-05 11:21:00'),(393856,'affiliation','','Access-Reject','2019-01-05 11:21:05'),(393857,'SoNM','','Access-Reject','2019-01-05 11:21:12'),(393858,'affiliation','','Access-Reject','2019-01-05 11:21:17'),(393859,'ADUJOSEPH524@GMAIL.COM ','0x4c40eae8bb68182bfb12d4dce43eb95fd1','Access-Reject','2019-01-05 11:21:19'),(393860,'SoNM','','Access-Reject','2019-01-05 11:21:23'),(393861,'affiliation','','Access-Reject','2019-01-05 11:21:28'),(393862,'ADUJOSEPH524@GMAIL.COM ','0xbbecf4bc05d56e97d5ff8f29b468caecb5','Access-Reject','2019-01-05 11:21:33'),(393863,'SoNM','','Access-Reject','2019-01-05 11:21:34'),(393864,'affiliation','','Access-Reject','2019-01-05 11:21:39'),(393865,'SoNM','','Access-Reject','2019-01-05 11:21:46'),(393866,'affiliation','','Access-Reject','2019-01-05 11:21:51'),(393867,'SoNM','','Access-Reject','2019-01-05 11:21:57'),(393868,'affiliation','','Access-Reject','2019-01-05 11:22:02'),(393869,'SoNM','','Access-Reject','2019-01-05 11:22:09'),(393870,'affiliation','','Access-Reject','2019-01-05 11:22:14'),(393871,'SoNM','','Access-Reject','2019-01-05 11:22:20'),(393872,'affiliation','','Access-Reject','2019-01-05 11:22:25'),(393873,'SoNM','','Access-Reject','2019-01-05 11:22:31'),(393874,'affiliation','','Access-Reject','2019-01-05 11:22:36'),(393875,'SoNM','','Access-Reject','2019-01-05 11:22:43'),(393876,'affiliation','','Access-Reject','2019-01-05 11:22:48'),(393877,'SoNM','','Access-Reject','2019-01-05 11:22:55'),(393878,'affiliation','','Access-Reject','2019-01-05 11:23:00'),(393879,'SoNM','','Access-Reject','2019-01-05 11:23:06'),(393880,'affiliation','','Access-Reject','2019-01-05 11:23:11'),(393881,'SoNM','','Access-Reject','2019-01-05 11:23:18'),(393882,'affiliation','','Access-Reject','2019-01-05 11:23:22'),(393883,'SoNM','','Access-Reject','2019-01-05 11:23:29'),(393884,'affiliation','','Access-Reject','2019-01-05 11:23:34'),(393885,'SoNM','','Access-Reject','2019-01-05 11:23:41'),(393886,'affiliation','','Access-Reject','2019-01-05 11:23:45'),(393887,'SoNM','','Access-Reject','2019-01-05 11:23:52'),(393888,'affiliation','','Access-Reject','2019-01-05 11:23:57'),(393889,'SoNM','','Access-Reject','2019-01-05 11:24:04'),(393890,'affiliation','','Access-Reject','2019-01-05 11:24:08'),(393891,'SoNM','','Access-Reject','2019-01-05 11:24:15'),(393892,'affiliation','','Access-Reject','2019-01-05 11:24:19'),(393893,'SoNM','','Access-Reject','2019-01-05 11:24:26'),(393894,'affiliation','','Access-Reject','2019-01-05 11:24:31'),(393895,'SoNM','','Access-Reject','2019-01-05 11:24:38'),(393896,'affiliation','','Access-Reject','2019-01-05 11:24:42'),(393897,'SoNM','','Access-Reject','2019-01-05 11:24:49'),(393898,'affiliation','','Access-Reject','2019-01-05 11:24:54'),(393899,'SoNM','','Access-Reject','2019-01-05 11:25:00'),(393900,'affiliation','','Access-Reject','2019-01-05 11:25:05'),(393901,'SoNM','','Access-Reject','2019-01-05 11:25:12'),(393902,'affiliation','','Access-Reject','2019-01-05 11:25:16'),(393903,'SoNM','','Access-Reject','2019-01-05 11:25:23'),(393904,'affiliation','','Access-Reject','2019-01-05 11:25:28'),(393905,'SoNM','','Access-Reject','2019-01-05 11:25:35'),(393906,'affiliation','','Access-Reject','2019-01-05 11:25:39'),(393907,'SoNM','','Access-Reject','2019-01-05 11:25:46'),(393908,'affiliation','','Access-Reject','2019-01-05 11:25:50'),(393909,'SoNM','','Access-Reject','2019-01-05 11:25:57'),(393910,'affiliation','','Access-Reject','2019-01-05 11:26:02'),(393911,'SoNM','','Access-Reject','2019-01-05 11:26:09'),(393912,'affiliation','','Access-Reject','2019-01-05 11:26:13'),(393913,'SoNM','','Access-Reject','2019-01-05 11:26:20'),(393914,'affiliation','','Access-Reject','2019-01-05 11:26:25'),(393915,'SoNM','','Access-Reject','2019-01-05 11:26:32'),(393916,'affiliation','','Access-Reject','2019-01-05 11:26:36'),(393917,'SoNM','','Access-Reject','2019-01-05 11:26:43'),(393918,'affiliation','','Access-Reject','2019-01-05 11:26:47'),(393919,'SoNM','','Access-Reject','2019-01-05 11:26:55'),(393920,'affiliation','','Access-Reject','2019-01-05 11:26:59'),(393921,'SoNM','','Access-Reject','2019-01-05 11:27:07'),(393922,'affiliation','','Access-Reject','2019-01-05 11:27:10'),(393923,'SoNM','','Access-Reject','2019-01-05 11:27:19'),(393924,'affiliation','','Access-Reject','2019-01-05 11:27:21'),(393925,'SoNM','','Access-Reject','2019-01-05 11:27:30'),(393926,'affiliation','','Access-Reject','2019-01-05 11:27:33'),(393927,'SoNM','','Access-Reject','2019-01-05 11:27:41'),(393928,'affiliation','','Access-Reject','2019-01-05 11:27:44'),(393929,'SoNM','','Access-Reject','2019-01-05 11:27:53'),(393930,'affiliation','','Access-Reject','2019-01-05 11:27:56'),(393931,'SoNM','','Access-Reject','2019-01-05 11:28:04'),(393932,'affiliation','','Access-Reject','2019-01-05 11:28:07'),(393933,'SoNM','','Access-Reject','2019-01-05 11:28:16'),(393934,'affiliation','','Access-Reject','2019-01-05 11:28:18'),(393935,'SoNM','','Access-Reject','2019-01-05 11:28:28'),(393936,'affiliation','','Access-Reject','2019-01-05 11:28:30'),(393937,'SoNM','','Access-Reject','2019-01-05 11:28:39'),(393938,'affiliation','','Access-Reject','2019-01-05 11:28:41'),(393939,'SoNM','','Access-Reject','2019-01-05 11:28:50'),(393940,'affiliation','','Access-Reject','2019-01-05 11:28:53'),(393941,'SoNM','','Access-Reject','2019-01-05 11:29:02'),(393942,'affiliation','','Access-Reject','2019-01-05 11:29:04'),(393943,'SoNM','','Access-Reject','2019-01-05 11:29:15'),(393944,'affiliation','','Access-Reject','2019-01-05 11:29:15'),(393945,'SoNM','','Access-Reject','2019-01-05 11:29:26'),(393946,'affiliation','','Access-Reject','2019-01-05 11:29:27'),(393947,'SoNM','','Access-Reject','2019-01-05 11:29:37'),(393948,'affiliation','','Access-Reject','2019-01-05 11:29:38'),(393949,'SoNM','','Access-Reject','2019-01-05 11:29:49'),(393950,'affiliation','','Access-Reject','2019-01-05 11:29:49'),(393951,'SoNM','','Access-Reject','2019-01-05 11:30:00'),(393952,'affiliation','','Access-Reject','2019-01-05 11:30:01'),(393953,'SoNM','','Access-Reject','2019-01-05 11:30:11'),(393954,'affiliation','','Access-Reject','2019-01-05 11:30:13'),(393955,'affiliation','','Access-Reject','2019-01-05 11:30:24'),(393956,'SoNM','','Access-Reject','2019-01-05 11:30:26'),(393957,'affiliation','','Access-Reject','2019-01-05 11:30:35'),(393958,'SoNM','','Access-Reject','2019-01-05 11:30:37'),(393959,'affiliation','','Access-Reject','2019-01-05 11:30:47'),(393960,'SoNM','','Access-Reject','2019-01-05 11:30:49'),(393961,'affiliation','','Access-Reject','2019-01-05 11:30:58'),(393962,'SoNM','','Access-Reject','2019-01-05 11:31:00'),(393963,'affiliation','','Access-Reject','2019-01-05 11:31:10'),(393964,'SoNM','','Access-Reject','2019-01-05 11:31:11'),(393965,'affiliation','','Access-Reject','2019-01-05 11:31:21'),(393966,'SoNM','','Access-Reject','2019-01-05 11:31:23'),(393967,'affiliation','','Access-Reject','2019-01-05 11:31:32'),(393968,'SoNM','','Access-Reject','2019-01-05 11:31:34'),(393969,'affiliation','','Access-Reject','2019-01-05 11:31:44'),(393970,'SoNM','','Access-Reject','2019-01-05 11:31:46'),(393971,'affiliation','','Access-Reject','2019-01-05 11:31:55'),(393972,'SoNM','','Access-Reject','2019-01-05 11:31:57'),(393973,'affiliation','','Access-Reject','2019-01-05 11:32:08'),(393974,'SoNM','','Access-Reject','2019-01-05 11:32:09'),(393975,'affiliation','','Access-Reject','2019-01-05 11:32:19'),(393976,'SoNM','','Access-Reject','2019-01-05 11:32:20'),(393977,'affiliation','','Access-Reject','2019-01-05 11:32:30'),(393978,'SoNM','','Access-Reject','2019-01-05 11:32:32'),(393979,'affiliation','','Access-Reject','2019-01-05 11:32:42'),(393980,'SoNM','','Access-Reject','2019-01-05 11:32:43'),(393981,'affiliation','','Access-Reject','2019-01-05 11:32:53'),(393982,'SoNM','','Access-Reject','2019-01-05 11:32:54'),(393983,'affiliation','','Access-Reject','2019-01-05 11:33:05'),(393984,'SoNM','','Access-Reject','2019-01-05 11:33:06'),(393985,'affiliation','','Access-Reject','2019-01-05 11:33:16'),(393986,'SoNM','','Access-Reject','2019-01-05 11:33:17'),(393987,'affiliation','','Access-Reject','2019-01-05 11:33:27'),(393988,'SoNM','','Access-Reject','2019-01-05 11:33:29'),(393989,'affiliation','','Access-Reject','2019-01-05 11:33:39'),(393990,'SoNM','','Access-Reject','2019-01-05 11:33:41'),(393991,'affiliation','','Access-Reject','2019-01-05 11:33:50'),(393992,'SoNM','','Access-Reject','2019-01-05 11:33:53'),(393993,'affiliation','','Access-Reject','2019-01-05 11:34:02'),(393994,'SoNM','','Access-Reject','2019-01-05 11:34:04'),(393995,'affiliation','','Access-Reject','2019-01-05 11:34:13'),(393996,'SoNM','','Access-Reject','2019-01-05 11:34:17'),(393997,'affiliation','','Access-Reject','2019-01-05 11:34:24'),(393998,'SoNM','','Access-Reject','2019-01-05 11:34:28'),(393999,'affiliation','','Access-Reject','2019-01-05 11:34:36'),(394000,'SoNM','','Access-Reject','2019-01-05 11:34:40'),(394001,'affiliation','','Access-Reject','2019-01-05 11:34:47'),(394002,'SoNM','','Access-Reject','2019-01-05 11:34:51'),(394003,'affiliation','','Access-Reject','2019-01-05 11:34:58'),(394004,'SoNM','','Access-Reject','2019-01-05 11:35:02'),(394005,'affiliation','','Access-Reject','2019-01-05 11:35:10'),(394006,'SoNM','','Access-Reject','2019-01-05 11:35:14'),(394007,'affiliation','','Access-Reject','2019-01-05 11:35:21'),(394008,'SoNM','','Access-Reject','2019-01-05 11:35:25'),(394009,'affiliation','','Access-Reject','2019-01-05 11:35:34'),(394010,'SoNM','','Access-Reject','2019-01-05 11:35:37'),(394011,'affiliation','','Access-Reject','2019-01-05 11:35:45'),(394012,'SoNM','','Access-Reject','2019-01-05 11:35:48'),(394013,'affiliation','','Access-Reject','2019-01-05 11:35:57'),(394014,'SoNM','','Access-Reject','2019-01-05 11:35:59'),(394015,'affiliation','','Access-Reject','2019-01-05 11:36:09'),(394016,'SoNM','','Access-Reject','2019-01-05 11:36:11'),(394017,'affiliation','','Access-Reject','2019-01-05 11:36:20'),(394018,'SoNM','','Access-Reject','2019-01-05 11:36:22'),(394019,'affiliation','','Access-Reject','2019-01-05 11:36:32'),(394020,'SoNM','','Access-Reject','2019-01-05 11:36:33'),(394021,'affiliation','','Access-Reject','2019-01-05 11:36:43'),(394022,'SoNM','','Access-Reject','2019-01-05 11:36:45'),(394023,'affiliation','','Access-Reject','2019-01-05 11:36:54'),(394024,'SoNM','','Access-Reject','2019-01-05 11:36:56'),(394025,'affiliation','','Access-Reject','2019-01-05 11:37:06'),(394026,'SoNM','','Access-Reject','2019-01-05 11:37:07'),(394027,'affiliation','','Access-Reject','2019-01-05 11:37:17'),(394028,'SoNM','','Access-Reject','2019-01-05 11:37:19'),(394029,'affiliation','','Access-Reject','2019-01-05 11:37:28'),(394030,'SoNM','','Access-Reject','2019-01-05 11:37:30'),(394031,'affiliation','','Access-Reject','2019-01-05 11:37:40'),(394032,'SoNM','','Access-Reject','2019-01-05 11:37:42'),(394033,'affiliation','','Access-Reject','2019-01-05 11:37:51'),(394034,'SoNM','','Access-Reject','2019-01-05 11:37:53'),(394035,'affiliation','','Access-Reject','2019-01-05 11:38:03'),(394036,'SoNM','','Access-Reject','2019-01-05 11:38:05'),(394037,'affiliation','','Access-Reject','2019-01-05 11:38:15'),(394038,'SoNM','','Access-Reject','2019-01-05 11:38:16'),(394039,'affiliation','','Access-Reject','2019-01-05 11:38:27'),(394040,'SoNM','','Access-Reject','2019-01-05 11:38:28'),(394041,'affiliation','','Access-Reject','2019-01-05 11:38:38'),(394042,'SoNM','','Access-Reject','2019-01-05 11:38:40'),(394043,'affiliation','','Access-Reject','2019-01-05 11:38:50'),(394044,'SoNM','','Access-Reject','2019-01-05 11:38:51'),(394045,'affiliation','','Access-Reject','2019-01-05 11:39:02'),(394046,'SoNM','','Access-Reject','2019-01-05 11:39:03'),(394047,'affiliation','','Access-Reject','2019-01-05 11:39:13'),(394048,'SoNM','','Access-Reject','2019-01-05 11:39:14'),(394049,'affiliation','','Access-Reject','2019-01-05 11:39:25'),(394050,'SoNM','','Access-Reject','2019-01-05 11:39:26'),(394051,'affiliation','','Access-Reject','2019-01-05 11:39:36'),(394052,'SoNM','','Access-Reject','2019-01-05 11:39:37'),(394053,'affiliation','','Access-Reject','2019-01-05 11:39:47'),(394054,'SoNM','','Access-Reject','2019-01-05 11:39:48'),(394055,'affiliation','','Access-Reject','2019-01-05 11:39:59'),(394056,'SoNM','','Access-Reject','2019-01-05 11:40:00'),(394057,'affiliation','','Access-Reject','2019-01-05 11:40:10'),(394058,'SoNM','','Access-Reject','2019-01-05 11:40:12'),(394059,'affiliation','','Access-Reject','2019-01-05 11:40:21'),(394060,'SoNM','','Access-Reject','2019-01-05 11:40:23'),(394061,'affiliation','','Access-Reject','2019-01-05 11:40:33'),(394062,'SoNM','','Access-Reject','2019-01-05 11:40:34'),(394063,'affiliation','','Access-Reject','2019-01-05 11:40:44'),(394064,'SoNM','','Access-Reject','2019-01-05 11:40:46'),(394065,'affiliation','','Access-Reject','2019-01-05 11:40:56'),(394066,'SoNM','','Access-Reject','2019-01-05 11:40:57'),(394067,'affiliation','','Access-Reject','2019-01-05 11:41:07'),(394068,'SoNM','','Access-Reject','2019-01-05 11:41:08'),(394069,'affiliation','','Access-Reject','2019-01-05 11:41:19'),(394070,'SoNM','','Access-Reject','2019-01-05 11:41:20'),(394071,'affiliation','','Access-Reject','2019-01-05 11:41:30'),(394072,'SoNM','','Access-Reject','2019-01-05 11:41:31'),(394073,'affiliation','','Access-Reject','2019-01-05 11:41:41'),(394074,'SoNM','','Access-Reject','2019-01-05 11:41:43'),(394075,'affiliation','','Access-Reject','2019-01-05 11:41:53'),(394076,'SoNM','','Access-Reject','2019-01-05 11:41:54'),(394077,'affiliation','','Access-Reject','2019-01-05 11:42:04'),(394078,'SoNM','','Access-Reject','2019-01-05 11:42:05'),(394079,'affiliation','','Access-Reject','2019-01-05 11:42:15'),(394080,'SoNM','','Access-Reject','2019-01-05 11:42:17'),(394081,'affiliation','','Access-Reject','2019-01-05 11:42:28'),(394082,'SoNM','','Access-Reject','2019-01-05 11:42:28'),(394083,'affiliation','','Access-Reject','2019-01-05 11:42:39'),(394084,'SoNM','','Access-Reject','2019-01-05 11:42:40'),(394085,'affiliation','','Access-Reject','2019-01-05 11:42:51'),(394086,'SoNM','','Access-Reject','2019-01-05 11:42:51'),(394087,'affiliation','','Access-Reject','2019-01-05 11:43:02'),(394088,'SoNM','','Access-Reject','2019-01-05 11:43:02'),(394089,'affiliation','','Access-Reject','2019-01-05 11:43:14'),(394090,'SoNM','','Access-Reject','2019-01-05 11:43:14'),(394091,'affiliation','','Access-Reject','2019-01-05 11:43:25'),(394092,'SoNM','','Access-Reject','2019-01-05 11:43:25'),(394093,'affiliation','','Access-Reject','2019-01-05 11:43:37'),(394094,'SoNM','','Access-Reject','2019-01-05 11:43:37'),(394095,'affiliation','','Access-Reject','2019-01-05 11:43:48'),(394096,'SoNM','','Access-Reject','2019-01-05 11:43:48'),(394097,'affiliation','','Access-Reject','2019-01-05 11:43:59'),(394098,'SoNM','','Access-Reject','2019-01-05 11:44:00'),(394099,'affiliation','','Access-Reject','2019-01-05 11:44:11'),(394100,'SoNM','','Access-Reject','2019-01-05 11:44:12'),(394101,'affiliation','','Access-Reject','2019-01-05 11:44:55'),(394102,'SoNM','','Access-Reject','2019-01-05 11:44:55'),(394103,'affiliation','','Access-Reject','2019-01-05 11:45:06'),(394104,'SoNM','','Access-Reject','2019-01-05 11:45:07'),(394105,'affiliation','','Access-Reject','2019-01-05 11:45:17'),(394106,'SoNM','','Access-Reject','2019-01-05 11:45:18'),(394107,'affiliation','','Access-Reject','2019-01-05 11:45:29'),(394108,'SoNM','','Access-Reject','2019-01-05 11:45:30'),(394109,'affiliation','','Access-Reject','2019-01-05 11:45:40'),(394110,'SoNM','','Access-Reject','2019-01-05 11:45:41'),(394111,'affiliation','','Access-Reject','2019-01-05 11:45:52'),(394112,'SoNM','','Access-Reject','2019-01-05 11:45:52'),(394113,'affiliation','','Access-Reject','2019-01-05 11:46:03'),(394114,'SoNM','','Access-Reject','2019-01-05 11:46:04'),(394115,'SoNM','','Access-Reject','2019-01-05 11:46:15'),(394116,'affiliation','','Access-Reject','2019-01-05 11:46:15'),(394117,'SoNM','','Access-Reject','2019-01-05 11:46:26'),(394118,'affiliation','','Access-Reject','2019-01-05 11:46:27'),(394119,'SoNM','','Access-Reject','2019-01-05 11:46:38'),(394120,'affiliation','','Access-Reject','2019-01-05 11:46:39'),(394121,'SoNM','','Access-Reject','2019-01-05 11:46:50'),(394122,'affiliation','','Access-Reject','2019-01-05 11:46:50'),(394123,'SoNM','','Access-Reject','2019-01-05 11:47:01'),(394124,'affiliation','','Access-Reject','2019-01-05 11:47:01'),(394125,'SoNM','','Access-Reject','2019-01-05 11:47:12'),(394126,'affiliation','','Access-Reject','2019-01-05 11:47:13'),(394127,'SoNM','','Access-Reject','2019-01-05 11:47:24'),(394128,'affiliation','','Access-Reject','2019-01-05 11:47:24'),(394129,'SoNM','','Access-Reject','2019-01-05 11:47:35'),(394130,'affiliation','','Access-Reject','2019-01-05 11:47:36'),(394131,'SoNM','','Access-Reject','2019-01-05 11:47:46'),(394132,'affiliation','','Access-Reject','2019-01-05 11:47:47'),(394133,'SoNM','','Access-Reject','2019-01-05 11:47:58'),(394134,'affiliation','','Access-Reject','2019-01-05 11:47:58'),(394135,'SoNM','','Access-Reject','2019-01-05 11:48:09'),(394136,'affiliation','','Access-Reject','2019-01-05 11:48:10'),(394137,'SoNM','','Access-Reject','2019-01-05 11:48:21'),(394138,'affiliation','','Access-Reject','2019-01-05 11:48:21'),(394139,'SoNM','','Access-Reject','2019-01-05 11:48:32'),(394140,'affiliation','','Access-Reject','2019-01-05 11:48:33'),(394141,'SoNM','','Access-Reject','2019-01-05 11:48:43'),(394142,'affiliation','','Access-Reject','2019-01-05 11:48:44'),(394143,'SoNM','','Access-Reject','2019-01-05 11:48:55'),(394144,'affiliation','','Access-Reject','2019-01-05 11:48:56'),(394145,'SoNM','','Access-Reject','2019-01-05 11:49:06'),(394146,'affiliation','','Access-Reject','2019-01-05 11:49:07'),(394147,'SoNM','','Access-Reject','2019-01-05 11:49:18'),(394148,'affiliation','','Access-Reject','2019-01-05 11:49:19'),(394149,'SoNM','','Access-Reject','2019-01-05 11:49:30'),(394150,'affiliation','','Access-Reject','2019-01-05 11:49:30'),(394151,'SoNM','','Access-Reject','2019-01-05 11:49:41'),(394152,'affiliation','','Access-Reject','2019-01-05 11:49:43'),(394153,'SoNM','','Access-Reject','2019-01-05 11:49:53'),(394154,'affiliation','','Access-Reject','2019-01-05 11:49:54'),(394155,'SoNM','','Access-Reject','2019-01-05 11:50:05'),(394156,'affiliation','','Access-Reject','2019-01-05 11:50:05'),(394157,'SoNM','','Access-Reject','2019-01-05 11:50:16'),(394158,'affiliation','','Access-Reject','2019-01-05 11:50:17'),(394159,'SoNM','','Access-Reject','2019-01-05 11:50:27'),(394160,'affiliation','','Access-Reject','2019-01-05 11:50:28'),(394161,'SoNM','','Access-Reject','2019-01-05 11:50:39'),(394162,'affiliation','','Access-Reject','2019-01-05 11:50:40'),(394163,'SoNM','','Access-Reject','2019-01-05 11:50:50'),(394164,'affiliation','','Access-Reject','2019-01-05 11:50:52'),(394165,'SoNM','','Access-Reject','2019-01-05 11:51:02'),(394166,'affiliation','','Access-Reject','2019-01-05 11:51:04'),(394167,'SoNM','','Access-Reject','2019-01-05 11:51:13'),(394168,'affiliation','','Access-Reject','2019-01-05 11:51:16'),(394169,'SoNM','','Access-Reject','2019-01-05 11:51:25'),(394170,'affiliation','','Access-Reject','2019-01-05 11:51:27'),(394171,'SoNM','','Access-Reject','2019-01-05 11:51:36'),(394172,'affiliation','','Access-Reject','2019-01-05 11:51:39'),(394173,'SoNM','','Access-Reject','2019-01-05 11:51:48'),(394174,'affiliation','','Access-Reject','2019-01-05 11:51:50'),(394175,'SoNM','','Access-Reject','2019-01-05 11:51:59'),(394176,'affiliation','','Access-Reject','2019-01-05 11:52:01'),(394177,'SoNM','','Access-Reject','2019-01-05 11:52:10'),(394178,'affiliation','','Access-Reject','2019-01-05 11:52:13'),(394179,'SoNM','','Access-Reject','2019-01-05 11:52:22'),(394180,'affiliation','','Access-Reject','2019-01-05 11:52:24'),(394181,'SoNM','','Access-Reject','2019-01-05 11:52:33'),(394182,'affiliation','','Access-Reject','2019-01-05 11:52:36'),(394183,'SoNM','','Access-Reject','2019-01-05 11:52:44'),(394184,'affiliation','','Access-Reject','2019-01-05 11:52:47'),(394185,'SoNM','','Access-Reject','2019-01-05 11:52:56'),(394186,'affiliation','','Access-Reject','2019-01-05 11:52:58'),(394187,'SoNM','','Access-Reject','2019-01-05 11:53:07'),(394188,'affiliation','','Access-Reject','2019-01-05 11:53:10'),(394189,'SoNM','','Access-Reject','2019-01-05 11:53:18'),(394190,'affiliation','','Access-Reject','2019-01-05 11:53:21'),(394191,'Baffoe','0xfc2a7439f174a8b7168ffc667743dafe45','Access-Reject','2019-01-05 11:53:23'),(394192,'SoNM','','Access-Reject','2019-01-05 11:53:30'),(394193,'affiliation','','Access-Reject','2019-01-05 11:53:32'),(394194,'SoNM','','Access-Reject','2019-01-05 11:53:41'),(394195,'affiliation','','Access-Reject','2019-01-05 11:53:44'),(394196,'SoNM','','Access-Reject','2019-01-05 11:53:53'),(394197,'affiliation','','Access-Reject','2019-01-05 11:53:55'),(394198,'SoNM','','Access-Reject','2019-01-05 11:54:04'),(394199,'affiliation','','Access-Reject','2019-01-05 11:54:07'),(394200,'Baffoe','0xe2f4033f1e3aeee7ea801946698c206915','Access-Reject','2019-01-05 11:54:10'),(394201,'SoNM','','Access-Reject','2019-01-05 11:54:16'),(394202,'affiliation','','Access-Reject','2019-01-05 11:54:18'),(394203,'SoNM','','Access-Reject','2019-01-05 11:54:28'),(394204,'affiliation','','Access-Reject','2019-01-05 11:54:30'),(394205,'SoNM','','Access-Reject','2019-01-05 11:54:39'),(394206,'affiliation','','Access-Reject','2019-01-05 11:54:41'),(394207,'SoNM','','Access-Reject','2019-01-05 11:54:51'),(394208,'affiliation','','Access-Reject','2019-01-05 11:54:52'),(394209,'SoNM','','Access-Reject','2019-01-05 11:55:03'),(394210,'affiliation','','Access-Reject','2019-01-05 11:55:04'),(394211,'SoNM','','Access-Reject','2019-01-05 11:55:15'),(394212,'affiliation','','Access-Reject','2019-01-05 11:55:15'),(394213,'SoNM','','Access-Reject','2019-01-05 11:55:26'),(394214,'affiliation','','Access-Reject','2019-01-05 11:55:27'),(394215,'SoNM','','Access-Reject','2019-01-05 11:55:38'),(394216,'affiliation','','Access-Reject','2019-01-05 11:55:38'),(394217,'SoNM','','Access-Reject','2019-01-05 11:55:49'),(394218,'affiliation','','Access-Reject','2019-01-05 11:55:50'),(394219,'affiliation','','Access-Reject','2019-01-05 11:56:01'),(394220,'SoNM','','Access-Reject','2019-01-05 11:56:01'),(394221,'affiliation','','Access-Reject','2019-01-05 11:56:12'),(394222,'SoNM','','Access-Reject','2019-01-05 11:56:12'),(394223,'affiliation','','Access-Reject','2019-01-05 11:56:24'),(394224,'SoNM','','Access-Reject','2019-01-05 11:56:24'),(394225,'affiliation','','Access-Reject','2019-01-05 11:56:35'),(394226,'SoNM','','Access-Reject','2019-01-05 11:56:36'),(394227,'affiliation','','Access-Reject','2019-01-05 11:56:47'),(394228,'SoNM','','Access-Reject','2019-01-05 11:56:48'),(394229,'affiliation','','Access-Reject','2019-01-05 11:56:59'),(394230,'SoNM','','Access-Reject','2019-01-05 11:56:59'),(394231,'affiliation','','Access-Reject','2019-01-05 11:57:10'),(394232,'SoNM','','Access-Reject','2019-01-05 11:57:11'),(394233,'affiliation','','Access-Reject','2019-01-05 11:57:22'),(394234,'SoNM','','Access-Reject','2019-01-05 11:57:22'),(394235,'affiliation','','Access-Reject','2019-01-05 11:57:33'),(394236,'SoNM','','Access-Reject','2019-01-05 11:57:33'),(394237,'affiliation','','Access-Reject','2019-01-05 11:57:45'),(394238,'SoNM','','Access-Reject','2019-01-05 11:57:45'),(394239,'affiliation','','Access-Reject','2019-01-05 11:57:56'),(394240,'SoNM','','Access-Reject','2019-01-05 11:57:56'),(394241,'affiliation','','Access-Reject','2019-01-05 11:58:07'),(394242,'SoNM','','Access-Reject','2019-01-05 11:58:08'),(394243,'affiliation','','Access-Reject','2019-01-05 11:58:19'),(394244,'SoNM','','Access-Reject','2019-01-05 11:58:20'),(394245,'affiliation','','Access-Reject','2019-01-05 11:58:30'),(394246,'SoNM','','Access-Reject','2019-01-05 11:58:31'),(394247,'affiliation','','Access-Reject','2019-01-05 11:58:42'),(394248,'SoNM','','Access-Reject','2019-01-05 11:58:42'),(394249,'SoNM','','Access-Reject','2019-01-05 11:58:54'),(394250,'affiliation','','Access-Reject','2019-01-05 11:58:54'),(394251,'SoNM','','Access-Reject','2019-01-05 11:59:05'),(394252,'affiliation','','Access-Reject','2019-01-05 11:59:05'),(394253,'SoNM','','Access-Reject','2019-01-05 11:59:16'),(394254,'affiliation','','Access-Reject','2019-01-05 11:59:17'),(394255,'SoNM','','Access-Reject','2019-01-05 11:59:28'),(394256,'affiliation','','Access-Reject','2019-01-05 11:59:28'),(394257,'affiliation','','Access-Reject','2019-01-05 11:59:40'),(394258,'SoNM','','Access-Reject','2019-01-05 11:59:40'),(394259,'affiliation','','Access-Reject','2019-01-05 11:59:51'),(394260,'SoNM','','Access-Reject','2019-01-05 11:59:51'),(394261,'affiliation','','Access-Reject','2019-01-05 12:00:02'),(394262,'SoNM','','Access-Reject','2019-01-05 12:00:03'),(394263,'affiliation','','Access-Reject','2019-01-05 12:00:14'),(394264,'SoNM','','Access-Reject','2019-01-05 12:00:14'),(394265,'affiliation','','Access-Reject','2019-01-05 12:00:25'),(394266,'SoNM','','Access-Reject','2019-01-05 12:00:25'),(394267,'affiliation','','Access-Reject','2019-01-05 12:00:36'),(394268,'SoNM','','Access-Reject','2019-01-05 12:00:37'),(394269,'affiliation','','Access-Reject','2019-01-05 12:00:48'),(394270,'SoNM','','Access-Reject','2019-01-05 12:00:48'),(394271,'affiliation','','Access-Reject','2019-01-05 12:00:59'),(394272,'SoNM','','Access-Reject','2019-01-05 12:00:59'),(394273,'SoNM','','Access-Reject','2019-01-05 12:01:11'),(394274,'affiliation','','Access-Reject','2019-01-05 12:01:11'),(394275,'SoNM','','Access-Reject','2019-01-05 12:01:23'),(394276,'affiliation','','Access-Reject','2019-01-05 12:01:23'),(394277,'SoNM','','Access-Reject','2019-01-05 12:01:34'),(394278,'affiliation','','Access-Reject','2019-01-05 12:01:34'),(394279,'SoNM','','Access-Reject','2019-01-05 12:01:45'),(394280,'affiliation','','Access-Reject','2019-01-05 12:01:45'),(394281,'SoNM','','Access-Reject','2019-01-05 12:01:57'),(394282,'affiliation','','Access-Reject','2019-01-05 12:01:57'),(394283,'SoNM','','Access-Reject','2019-01-05 12:02:08'),(394284,'affiliation','','Access-Reject','2019-01-05 12:02:08'),(394285,'SoNM','','Access-Reject','2019-01-05 12:02:19'),(394286,'affiliation','','Access-Reject','2019-01-05 12:02:20'),(394287,'SoNM','','Access-Reject','2019-01-05 12:02:31'),(394288,'affiliation','','Access-Reject','2019-01-05 12:02:31'),(394289,'SoNM','','Access-Reject','2019-01-05 12:02:42'),(394290,'affiliation','','Access-Reject','2019-01-05 12:02:42'),(394291,'SoNM','','Access-Reject','2019-01-05 12:02:53'),(394292,'affiliation','','Access-Reject','2019-01-05 12:02:54'),(394293,'SoNM','','Access-Reject','2019-01-05 12:03:05'),(394294,'affiliation','','Access-Reject','2019-01-05 12:03:05'),(394295,'SoNM','','Access-Reject','2019-01-05 12:03:16'),(394296,'affiliation','','Access-Reject','2019-01-05 12:03:16'),(394297,'affiliation','','Access-Reject','2019-01-05 12:03:28'),(394298,'SoNM','','Access-Reject','2019-01-05 12:03:30'),(394299,'affiliation','','Access-Reject','2019-01-05 12:03:40'),(394300,'SoNM','','Access-Reject','2019-01-05 12:03:41'),(394301,'affiliation','','Access-Reject','2019-01-05 12:03:51'),(394302,'SoNM','','Access-Reject','2019-01-05 12:03:52'),(394303,'affiliation','','Access-Reject','2019-01-05 12:04:02'),(394304,'SoNM','','Access-Reject','2019-01-05 12:04:04'),(394305,'affiliation','','Access-Reject','2019-01-05 12:04:15'),(394306,'SoNM','','Access-Reject','2019-01-05 12:04:15'),(394307,'affiliation','','Access-Reject','2019-01-05 12:04:26'),(394308,'SoNM','','Access-Reject','2019-01-05 12:04:27'),(394309,'affiliation','','Access-Reject','2019-01-05 12:04:37'),(394310,'SoNM','','Access-Reject','2019-01-05 12:04:38'),(394311,'affiliation','','Access-Reject','2019-01-05 12:04:49'),(394312,'SoNM','','Access-Reject','2019-01-05 12:04:50'),(394313,'affiliation','','Access-Reject','2019-01-05 12:05:00'),(394314,'SoNM','','Access-Reject','2019-01-05 12:05:03'),(394315,'affiliation','','Access-Reject','2019-01-05 12:05:11'),(394316,'SoNM','','Access-Reject','2019-01-05 12:05:14'),(394317,'affiliation','','Access-Reject','2019-01-05 12:05:23'),(394318,'SoNM','','Access-Reject','2019-01-05 12:05:26'),(394319,'affiliation','','Access-Reject','2019-01-05 12:05:34'),(394320,'SoNM','','Access-Reject','2019-01-05 12:05:37'),(394321,'affiliation','','Access-Reject','2019-01-05 12:05:45'),(394322,'SoNM','','Access-Reject','2019-01-05 12:05:48'),(394323,'affiliation','','Access-Reject','2019-01-05 12:05:57'),(394324,'SoNM','','Access-Reject','2019-01-05 12:06:00'),(394325,'affiliation','','Access-Reject','2019-01-05 12:06:08'),(394326,'SoNM','','Access-Reject','2019-01-05 12:06:11'),(394327,'affiliation','','Access-Reject','2019-01-05 12:06:19'),(394328,'SoNM','','Access-Reject','2019-01-05 12:06:22'),(394329,'affiliation','','Access-Reject','2019-01-05 12:06:32'),(394330,'SoNM','','Access-Reject','2019-01-05 12:06:34'),(394331,'affiliation','','Access-Reject','2019-01-05 12:06:43'),(394332,'SoNM','','Access-Reject','2019-01-05 12:06:45'),(394333,'affiliation','','Access-Reject','2019-01-05 12:06:55'),(394334,'SoNM','','Access-Reject','2019-01-05 12:06:56'),(394335,'affiliation','','Access-Reject','2019-01-05 12:07:06'),(394336,'SoNM','','Access-Reject','2019-01-05 12:07:08'),(394337,'affiliation','','Access-Reject','2019-01-05 12:07:17'),(394338,'SoNM','','Access-Reject','2019-01-05 12:07:19'),(394339,'affiliation','','Access-Reject','2019-01-05 12:07:29'),(394340,'SoNM','','Access-Reject','2019-01-05 12:07:30'),(394341,'affiliation','','Access-Reject','2019-01-05 12:07:40'),(394342,'SoNM','','Access-Reject','2019-01-05 12:07:42'),(394343,'affiliation','','Access-Reject','2019-01-05 12:07:51'),(394344,'SoNM','','Access-Reject','2019-01-05 12:07:53'),(394345,'affiliation','','Access-Reject','2019-01-05 12:08:03'),(394346,'SoNM','','Access-Reject','2019-01-05 12:08:05'),(394347,'affiliation','','Access-Reject','2019-01-05 12:08:14'),(394348,'SoNM','','Access-Reject','2019-01-05 12:08:16'),(394349,'affiliation','','Access-Reject','2019-01-05 12:08:26'),(394350,'SoNM','','Access-Reject','2019-01-05 12:08:27'),(394351,'affiliation','','Access-Reject','2019-01-05 12:08:37'),(394352,'SoNM','','Access-Reject','2019-01-05 12:08:39'),(394353,'affiliation','','Access-Reject','2019-01-05 12:08:48'),(394354,'SoNM','','Access-Reject','2019-01-05 12:08:50'),(394355,'affiliation','','Access-Reject','2019-01-05 12:09:00'),(394356,'SoNM','','Access-Reject','2019-01-05 12:09:01'),(394357,'affiliation','','Access-Reject','2019-01-05 12:09:11'),(394358,'SoNM','','Access-Reject','2019-01-05 12:09:13'),(394359,'affiliation','','Access-Reject','2019-01-05 12:09:23'),(394360,'SoNM','','Access-Reject','2019-01-05 12:09:24'),(394361,'affiliation','','Access-Reject','2019-01-05 12:09:34'),(394362,'SoNM','','Access-Reject','2019-01-05 12:09:35'),(394363,'affiliation','','Access-Reject','2019-01-05 12:09:45'),(394364,'SoNM','','Access-Reject','2019-01-05 12:09:47'),(394365,'affiliation','','Access-Reject','2019-01-05 12:09:57'),(394366,'SoNM','','Access-Reject','2019-01-05 12:09:59'),(394367,'affiliation','','Access-Reject','2019-01-05 12:10:08'),(394368,'SoNM','','Access-Reject','2019-01-05 12:10:10'),(394369,'affiliation','','Access-Reject','2019-01-05 12:10:19'),(394370,'SoNM','','Access-Reject','2019-01-05 12:10:22'),(394371,'affiliation','','Access-Reject','2019-01-05 12:10:31'),(394372,'SoNM','','Access-Reject','2019-01-05 12:10:33'),(394373,'affiliation','','Access-Reject','2019-01-05 12:10:42'),(394374,'SoNM','','Access-Reject','2019-01-05 12:10:44'),(394375,'affiliation','','Access-Reject','2019-01-05 12:10:54'),(394376,'SoNM','','Access-Reject','2019-01-05 12:10:57'),(394377,'affiliation','','Access-Reject','2019-01-05 12:11:05'),(394378,'SoNM','','Access-Reject','2019-01-05 12:11:08'),(394379,'affiliation','','Access-Reject','2019-01-05 12:11:16'),(394380,'SoNM','','Access-Reject','2019-01-05 12:11:19'),(394381,'affiliation','','Access-Reject','2019-01-05 12:11:28'),(394382,'SoNM','','Access-Reject','2019-01-05 12:11:31'),(394383,'affiliation','','Access-Reject','2019-01-05 12:11:39'),(394384,'SoNM','','Access-Reject','2019-01-05 12:11:42'),(394385,'affiliation','','Access-Reject','2019-01-05 12:11:51'),(394386,'SoNM','','Access-Reject','2019-01-05 12:11:53'),(394387,'affiliation','','Access-Reject','2019-01-05 12:12:02'),(394388,'SoNM','','Access-Reject','2019-01-05 12:12:05'),(394389,'affiliation','','Access-Reject','2019-01-05 12:12:13'),(394390,'SoNM','','Access-Reject','2019-01-05 12:12:16'),(394391,'affiliation','','Access-Reject','2019-01-05 12:12:25'),(394392,'SoNM','','Access-Reject','2019-01-05 12:12:28'),(394393,'affiliation','','Access-Reject','2019-01-05 12:12:36'),(394394,'SoNM','','Access-Reject','2019-01-05 12:12:40'),(394395,'affiliation','','Access-Reject','2019-01-05 12:12:48'),(394396,'SoNM','','Access-Reject','2019-01-05 12:12:51'),(394397,'affiliation','','Access-Reject','2019-01-05 12:12:59'),(394398,'SoNM','','Access-Reject','2019-01-05 12:13:03'),(394399,'affiliation','','Access-Reject','2019-01-05 12:13:10'),(394400,'SoNM','','Access-Reject','2019-01-05 12:13:14'),(394401,'affiliation','','Access-Reject','2019-01-05 12:13:22'),(394402,'SoNM','','Access-Reject','2019-01-05 12:13:25'),(394403,'affiliation','','Access-Reject','2019-01-05 12:13:33'),(394404,'SoNM','','Access-Reject','2019-01-05 12:13:37'),(394405,'affiliation','','Access-Reject','2019-01-05 12:13:44'),(394406,'SoNM','','Access-Reject','2019-01-05 12:13:48'),(394407,'affiliation','','Access-Reject','2019-01-05 12:13:56'),(394408,'SoNM','','Access-Reject','2019-01-05 12:14:00'),(394409,'affiliation','','Access-Reject','2019-01-05 12:14:10'),(394410,'SoNM','','Access-Reject','2019-01-05 12:14:12'),(394411,'affiliation','','Access-Reject','2019-01-05 12:14:22'),(394412,'SoNM','','Access-Reject','2019-01-05 12:14:23'),(394413,'affiliation','','Access-Reject','2019-01-05 12:14:33'),(394414,'SoNM','','Access-Reject','2019-01-05 12:14:34'),(394415,'affiliation','','Access-Reject','2019-01-05 12:14:45'),(394416,'SoNM','','Access-Reject','2019-01-05 12:14:46'),(394417,'affiliation','','Access-Reject','2019-01-05 12:14:56'),(394418,'SoNM','','Access-Reject','2019-01-05 12:14:57'),(394419,'affiliation','','Access-Reject','2019-01-05 12:15:07'),(394420,'SoNM','','Access-Reject','2019-01-05 12:15:09'),(394421,'affiliation','','Access-Reject','2019-01-05 12:15:19'),(394422,'SoNM','','Access-Reject','2019-01-05 12:15:21'),(394423,'affiliation','','Access-Reject','2019-01-05 12:15:31'),(394424,'SoNM','','Access-Reject','2019-01-05 12:15:33'),(394425,'affiliation','','Access-Reject','2019-01-05 12:15:42'),(394426,'SoNM','','Access-Reject','2019-01-05 12:15:44'),(394427,'affiliation','','Access-Reject','2019-01-05 12:15:54'),(394428,'SoNM','','Access-Reject','2019-01-05 12:15:55'),(394429,'affiliation','','Access-Reject','2019-01-05 12:16:05'),(394430,'SoNM','','Access-Reject','2019-01-05 12:16:07'),(394431,'affiliation','','Access-Reject','2019-01-05 12:16:16'),(394432,'SoNM','','Access-Reject','2019-01-05 12:16:18'),(394433,'affiliation','','Access-Reject','2019-01-05 12:16:28'),(394434,'SoNM','','Access-Reject','2019-01-05 12:16:30'),(394435,'affiliation','','Access-Reject','2019-01-05 12:16:39'),(394436,'SoNM','','Access-Reject','2019-01-05 12:16:42'),(394437,'affiliation','','Access-Reject','2019-01-05 12:16:52'),(394438,'SoNM','','Access-Reject','2019-01-05 12:16:53'),(394439,'affiliation','','Access-Reject','2019-01-05 12:17:04'),(394440,'SoNM','','Access-Reject','2019-01-05 12:17:04'),(394441,'affiliation','','Access-Reject','2019-01-05 12:17:15'),(394442,'SoNM','','Access-Reject','2019-01-05 12:17:16'),(394443,'affiliation','','Access-Reject','2019-01-05 12:17:26'),(394444,'SoNM','','Access-Reject','2019-01-05 12:17:27'),(394445,'affiliation','','Access-Reject','2019-01-05 12:17:38'),(394446,'SoNM','','Access-Reject','2019-01-05 12:17:39'),(394447,'affiliation','','Access-Reject','2019-01-05 12:17:49'),(394448,'SoNM','','Access-Reject','2019-01-05 12:17:50'),(394449,'affiliation','','Access-Reject','2019-01-05 12:18:00'),(394450,'SoNM','','Access-Reject','2019-01-05 12:18:01'),(394451,'affiliation','','Access-Reject','2019-01-05 12:18:12'),(394452,'SoNM','','Access-Reject','2019-01-05 12:18:13'),(394453,'affiliation','','Access-Reject','2019-01-05 12:18:23'),(394454,'SoNM','','Access-Reject','2019-01-05 12:18:24'),(394455,'affiliation','','Access-Reject','2019-01-05 12:18:34'),(394456,'SoNM','','Access-Reject','2019-01-05 12:18:35'),(394457,'affiliation','','Access-Reject','2019-01-05 12:18:46'),(394458,'SoNM','','Access-Reject','2019-01-05 12:18:47'),(394459,'affiliation','','Access-Reject','2019-01-05 12:18:57'),(394460,'SoNM','','Access-Reject','2019-01-05 12:18:58'),(394461,'affiliation','','Access-Reject','2019-01-05 12:19:09'),(394462,'SoNM','','Access-Reject','2019-01-05 12:19:10'),(394463,'affiliation','','Access-Reject','2019-01-05 12:19:21'),(394464,'SoNM','','Access-Reject','2019-01-05 12:19:21'),(394465,'affiliation','','Access-Reject','2019-01-05 12:19:32'),(394466,'SoNM','','Access-Reject','2019-01-05 12:19:33'),(394467,'affiliation','','Access-Reject','2019-01-05 12:19:44'),(394468,'SoNM','','Access-Reject','2019-01-05 12:19:44'),(394469,'affiliation','','Access-Reject','2019-01-05 12:19:55'),(394470,'SoNM','','Access-Reject','2019-01-05 12:19:55'),(394471,'affiliation','','Access-Reject','2019-01-05 12:20:06'),(394472,'SoNM','','Access-Reject','2019-01-05 12:20:07'),(394473,'affiliation','','Access-Reject','2019-01-05 12:20:18'),(394474,'SoNM','','Access-Reject','2019-01-05 12:20:18'),(394475,'affiliation','','Access-Reject','2019-01-05 12:20:29'),(394476,'SoNM','','Access-Reject','2019-01-05 12:20:29'),(394477,'affiliation','','Access-Reject','2019-01-05 12:20:41'),(394478,'SoNM','','Access-Reject','2019-01-05 12:20:41'),(394479,'affiliation','','Access-Reject','2019-01-05 12:20:52'),(394480,'SoNM','','Access-Reject','2019-01-05 12:20:52'),(394481,'affiliation','','Access-Reject','2019-01-05 12:21:03'),(394482,'SoNM','','Access-Reject','2019-01-05 12:21:04'),(394483,'affiliation','','Access-Reject','2019-01-05 12:21:15'),(394484,'SoNM','','Access-Reject','2019-01-05 12:21:15'),(394485,'affiliation','','Access-Reject','2019-01-05 12:21:26'),(394486,'SoNM','','Access-Reject','2019-01-05 12:21:27'),(394487,'affiliation','','Access-Reject','2019-01-05 12:21:37'),(394488,'SoNM','','Access-Reject','2019-01-05 12:21:38'),(394489,'affiliation','','Access-Reject','2019-01-05 12:21:49'),(394490,'SoNM','','Access-Reject','2019-01-05 12:21:49'),(394491,'affiliation','','Access-Reject','2019-01-05 12:22:00'),(394492,'SoNM','','Access-Reject','2019-01-05 12:22:01'),(394493,'affiliation','','Access-Reject','2019-01-05 12:22:11'),(394494,'SoNM','','Access-Reject','2019-01-05 12:22:12'),(394495,'affiliation','','Access-Reject','2019-01-05 12:22:23'),(394496,'SoNM','','Access-Reject','2019-01-05 12:22:23'),(394497,'affiliation','','Access-Reject','2019-01-05 12:22:34'),(394498,'SoNM','','Access-Reject','2019-01-05 12:22:35'),(394499,'affiliation','','Access-Reject','2019-01-05 12:22:46'),(394500,'SoNM','','Access-Reject','2019-01-05 12:22:46'),(394501,'affiliation','','Access-Reject','2019-01-05 12:22:57'),(394502,'SoNM','','Access-Reject','2019-01-05 12:22:57'),(394503,'SoNM','','Access-Reject','2019-01-05 12:23:09'),(394504,'affiliation','','Access-Reject','2019-01-05 12:23:09'),(394505,'SoNM','','Access-Reject','2019-01-05 12:23:20'),(394506,'affiliation','','Access-Reject','2019-01-05 12:23:21'),(394507,'SoNM','','Access-Reject','2019-01-05 12:23:32'),(394508,'affiliation','','Access-Reject','2019-01-05 12:23:32'),(394509,'SoNM','','Access-Reject','2019-01-05 12:23:43'),(394510,'affiliation','','Access-Reject','2019-01-05 12:23:43'),(394511,'SoNM','','Access-Reject','2019-01-05 12:23:54'),(394512,'affiliation','','Access-Reject','2019-01-05 12:23:55'),(394513,'SoNM','','Access-Reject','2019-01-05 12:24:06'),(394514,'affiliation','','Access-Reject','2019-01-05 12:24:06'),(394515,'SoNM','','Access-Reject','2019-01-05 12:24:17'),(394516,'affiliation','','Access-Reject','2019-01-05 12:24:17'),(394517,'SoNM','','Access-Reject','2019-01-05 12:24:28'),(394518,'affiliation','','Access-Reject','2019-01-05 12:24:29'),(394519,'SoNM','','Access-Reject','2019-01-05 12:24:40'),(394520,'affiliation','','Access-Reject','2019-01-05 12:24:40'),(394521,'SoNM','','Access-Reject','2019-01-05 12:24:51'),(394522,'affiliation','','Access-Reject','2019-01-05 12:24:51'),(394523,'SoNM','','Access-Reject','2019-01-05 12:25:02'),(394524,'affiliation','','Access-Reject','2019-01-05 12:25:03'),(394525,'SoNM','','Access-Reject','2019-01-05 12:25:14'),(394526,'affiliation','','Access-Reject','2019-01-05 12:25:14'),(394527,'SoNM','','Access-Reject','2019-01-05 12:25:25'),(394528,'affiliation','','Access-Reject','2019-01-05 12:25:26'),(394529,'SoNM','','Access-Reject','2019-01-05 12:25:37'),(394530,'affiliation','','Access-Reject','2019-01-05 12:25:37'),(394531,'SoNM','','Access-Reject','2019-01-05 12:25:48'),(394532,'affiliation','','Access-Reject','2019-01-05 12:25:48'),(394533,'SoNM','','Access-Reject','2019-01-05 12:26:00'),(394534,'affiliation','','Access-Reject','2019-01-05 12:26:00'),(394535,'affiliation','','Access-Reject','2019-01-05 12:26:11'),(394536,'SoNM','','Access-Reject','2019-01-05 12:26:11'),(394537,'affiliation','','Access-Reject','2019-01-05 12:26:22'),(394538,'SoNM','','Access-Reject','2019-01-05 12:26:22'),(394539,'affiliation','','Access-Reject','2019-01-05 12:26:34'),(394540,'SoNM','','Access-Reject','2019-01-05 12:26:34'),(394541,'affiliation','','Access-Reject','2019-01-05 12:26:45'),(394542,'SoNM','','Access-Reject','2019-01-05 12:26:45'),(394543,'affiliation','','Access-Reject','2019-01-05 12:26:56'),(394544,'SoNM','','Access-Reject','2019-01-05 12:26:57'),(394545,'affiliation','','Access-Reject','2019-01-05 12:27:08'),(394546,'SoNM','','Access-Reject','2019-01-05 12:27:08'),(394547,'SoNM','','Access-Reject','2019-01-05 12:27:19'),(394548,'affiliation','','Access-Reject','2019-01-05 12:27:20'),(394549,'SoNM','','Access-Reject','2019-01-05 12:27:31'),(394550,'affiliation','','Access-Reject','2019-01-05 12:27:31'),(394551,'SoNM','','Access-Reject','2019-01-05 12:27:42'),(394552,'affiliation','','Access-Reject','2019-01-05 12:27:43'),(394553,'SoNM','','Access-Reject','2019-01-05 12:27:53'),(394554,'affiliation','','Access-Reject','2019-01-05 12:27:55'),(394555,'SoNM','','Access-Reject','2019-01-05 12:28:05'),(394556,'affiliation','','Access-Reject','2019-01-05 12:28:07'),(394557,'SoNM','','Access-Reject','2019-01-05 12:28:16'),(394558,'affiliation','','Access-Reject','2019-01-05 12:28:18'),(394559,'SoNM','','Access-Reject','2019-01-05 12:28:27'),(394560,'affiliation','','Access-Reject','2019-01-05 12:28:29'),(394561,'SoNM','','Access-Reject','2019-01-05 12:28:39'),(394562,'affiliation','','Access-Reject','2019-01-05 12:28:41'),(394563,'SoNM','','Access-Reject','2019-01-05 12:28:50'),(394564,'affiliation','','Access-Reject','2019-01-05 12:28:52'),(394565,'SoNM','','Access-Reject','2019-01-05 12:29:02'),(394566,'affiliation','','Access-Reject','2019-01-05 12:29:03'),(394567,'SoNM','','Access-Reject','2019-01-05 12:29:13'),(394568,'affiliation','','Access-Reject','2019-01-05 12:29:15'),(394569,'SoNM','','Access-Reject','2019-01-05 12:29:24'),(394570,'affiliation','','Access-Reject','2019-01-05 12:29:26'),(394571,'SoNM','','Access-Reject','2019-01-05 12:29:36'),(394572,'affiliation','','Access-Reject','2019-01-05 12:29:38'),(394573,'SoNM','','Access-Reject','2019-01-05 12:29:47'),(394574,'affiliation','','Access-Reject','2019-01-05 12:29:49'),(394575,'SoNM','','Access-Reject','2019-01-05 12:29:58'),(394576,'affiliation','','Access-Reject','2019-01-05 12:30:00'),(394577,'SoNM','','Access-Reject','2019-01-05 12:30:10'),(394578,'affiliation','','Access-Reject','2019-01-05 12:30:12'),(394579,'SoNM','','Access-Reject','2019-01-05 12:30:21'),(394580,'affiliation','','Access-Reject','2019-01-05 12:30:23'),(394581,'SoNM','','Access-Reject','2019-01-05 12:30:33'),(394582,'affiliation','','Access-Reject','2019-01-05 12:30:35'),(394583,'SoNM','','Access-Reject','2019-01-05 12:30:44'),(394584,'affiliation','','Access-Reject','2019-01-05 12:30:46'),(394585,'SoNM','','Access-Reject','2019-01-05 12:30:56'),(394586,'affiliation','','Access-Reject','2019-01-05 12:30:57'),(394587,'SoNM','','Access-Reject','2019-01-05 12:31:07'),(394588,'affiliation','','Access-Reject','2019-01-05 12:31:09'),(394589,'SoNM','','Access-Reject','2019-01-05 12:31:19'),(394590,'affiliation','','Access-Reject','2019-01-05 12:31:20'),(394591,'SoNM','','Access-Reject','2019-01-05 12:31:30'),(394592,'affiliation','','Access-Reject','2019-01-05 12:31:31'),(394593,'SoNM','','Access-Reject','2019-01-05 12:31:41'),(394594,'affiliation','','Access-Reject','2019-01-05 12:31:43'),(394595,'SoNM','','Access-Reject','2019-01-05 12:31:53'),(394596,'affiliation','','Access-Reject','2019-01-05 12:31:54'),(394597,'SoNM','','Access-Reject','2019-01-05 12:32:04'),(394598,'affiliation','','Access-Reject','2019-01-05 12:32:05'),(394599,'SoNM','','Access-Reject','2019-01-05 12:32:15'),(394600,'affiliation','','Access-Reject','2019-01-05 12:32:17'),(394601,'SoNM','','Access-Reject','2019-01-05 12:32:27'),(394602,'affiliation','','Access-Reject','2019-01-05 12:32:28'),(394603,'SoNM','','Access-Reject','2019-01-05 12:32:38'),(394604,'affiliation','','Access-Reject','2019-01-05 12:32:39'),(394605,'SoNM','','Access-Reject','2019-01-05 12:32:50'),(394606,'affiliation','','Access-Reject','2019-01-05 12:32:51'),(394607,'SoNM','','Access-Reject','2019-01-05 12:33:01'),(394608,'affiliation','','Access-Reject','2019-01-05 12:33:03'),(394609,'SoNM','','Access-Reject','2019-01-05 12:33:12'),(394610,'affiliation','','Access-Reject','2019-01-05 12:33:15'),(394611,'SoNM','','Access-Reject','2019-01-05 12:33:24'),(394612,'affiliation','','Access-Reject','2019-01-05 12:33:26'),(394613,'SoNM','','Access-Reject','2019-01-05 12:33:35'),(394614,'affiliation','','Access-Reject','2019-01-05 12:33:38'),(394615,'SoNM','','Access-Reject','2019-01-05 12:33:46'),(394616,'affiliation','','Access-Reject','2019-01-05 12:33:49'),(394617,'SoNM','','Access-Reject','2019-01-05 12:33:58'),(394618,'affiliation','','Access-Reject','2019-01-05 12:34:00'),(394619,'SoNM','','Access-Reject','2019-01-05 12:34:09'),(394620,'affiliation','','Access-Reject','2019-01-05 12:34:12'),(394621,'SoNM','','Access-Reject','2019-01-05 12:34:21'),(394622,'affiliation','','Access-Reject','2019-01-05 12:34:23'),(394623,'SoNM','','Access-Reject','2019-01-05 12:34:33'),(394624,'affiliation','','Access-Reject','2019-01-05 12:34:35'),(394625,'SoNM','','Access-Reject','2019-01-05 12:34:44'),(394626,'affiliation','','Access-Reject','2019-01-05 12:34:46'),(394627,'SoNM','','Access-Reject','2019-01-05 12:34:55'),(394628,'affiliation','','Access-Reject','2019-01-05 12:34:57'),(394629,'SoNM','','Access-Reject','2019-01-05 12:35:07'),(394630,'affiliation','','Access-Reject','2019-01-05 12:35:09'),(394631,'SoNM','','Access-Reject','2019-01-05 12:35:18'),(394632,'affiliation','','Access-Reject','2019-01-05 12:35:20'),(394633,'SoNM','','Access-Reject','2019-01-05 12:35:30'),(394634,'affiliation','','Access-Reject','2019-01-05 12:35:31'),(394635,'gadukpoh','0x4d11acf1a64958452fd7868410d02d69e6','Access-Accept','2019-01-05 12:35:40'),(394636,'SoNM','','Access-Reject','2019-01-05 12:35:41'),(394637,'affiliation','','Access-Reject','2019-01-05 12:35:43'),(394638,'SoNM','','Access-Reject','2019-01-05 12:35:52'),(394639,'affiliation','','Access-Reject','2019-01-05 12:35:54'),(394640,'SoNM','','Access-Reject','2019-01-05 12:36:04'),(394641,'affiliation','','Access-Reject','2019-01-05 12:36:05'),(394642,'SoNM','','Access-Reject','2019-01-05 12:36:16'),(394643,'affiliation','','Access-Reject','2019-01-05 12:36:17'),(394644,'SoNM','','Access-Reject','2019-01-05 12:36:27'),(394645,'affiliation','','Access-Reject','2019-01-05 12:36:28'),(394646,'SoNM','','Access-Reject','2019-01-05 12:36:39'),(394647,'affiliation','','Access-Reject','2019-01-05 12:36:40'),(394648,'SoNM','','Access-Reject','2019-01-05 12:36:50'),(394649,'affiliation','','Access-Reject','2019-01-05 12:36:51'),(394650,'SoNM','','Access-Reject','2019-01-05 12:37:01'),(394651,'affiliation','','Access-Reject','2019-01-05 12:37:02'),(394652,'SoNM','','Access-Reject','2019-01-05 12:37:13'),(394653,'affiliation','','Access-Reject','2019-01-05 12:37:14'),(394654,'SoNM','','Access-Reject','2019-01-05 12:37:25'),(394655,'affiliation','','Access-Reject','2019-01-05 12:37:26'),(394656,'SoNM','','Access-Reject','2019-01-05 12:37:36'),(394657,'affiliation','','Access-Reject','2019-01-05 12:37:37'),(394658,'SoNM','','Access-Reject','2019-01-05 12:37:48'),(394659,'affiliation','','Access-Reject','2019-01-05 12:37:49'),(394660,'SoNM','','Access-Reject','2019-01-05 12:37:59'),(394661,'affiliation','','Access-Reject','2019-01-05 12:38:00'),(394662,'SoNM','','Access-Reject','2019-01-05 12:38:10'),(394663,'affiliation','','Access-Reject','2019-01-05 12:38:12'),(394664,'SoNM','','Access-Reject','2019-01-05 12:38:22'),(394665,'affiliation','','Access-Reject','2019-01-05 12:38:23'),(394666,'SoNM','','Access-Reject','2019-01-05 12:38:33'),(394667,'affiliation','','Access-Reject','2019-01-05 12:38:34'),(394668,'SoNM','','Access-Reject','2019-01-05 12:38:45'),(394669,'affiliation','','Access-Reject','2019-01-05 12:38:46'),(394670,'SoNM','','Access-Reject','2019-01-05 12:38:56'),(394671,'affiliation','','Access-Reject','2019-01-05 12:38:57'),(394672,'SoNM','','Access-Reject','2019-01-05 12:39:07'),(394673,'affiliation','','Access-Reject','2019-01-05 12:39:08'),(394674,'SoNM','','Access-Reject','2019-01-05 12:39:19'),(394675,'affiliation','','Access-Reject','2019-01-05 12:39:20'),(394676,'SoNM','','Access-Reject','2019-01-05 12:39:30'),(394677,'affiliation','','Access-Reject','2019-01-05 12:39:31'),(394678,'SoNM','','Access-Reject','2019-01-05 12:39:41'),(394679,'affiliation','','Access-Reject','2019-01-05 12:39:42'),(394680,'SoNM','','Access-Reject','2019-01-05 12:39:53'),(394681,'affiliation','','Access-Reject','2019-01-05 12:39:54'),(394682,'SoNM','','Access-Reject','2019-01-05 12:40:04'),(394683,'affiliation','','Access-Reject','2019-01-05 12:40:05'),(394684,'pempamsie','','Access-Accept','2019-01-05 12:40:11'),(394685,'SoNM','','Access-Reject','2019-01-05 12:40:16'),(394686,'affiliation','','Access-Reject','2019-01-05 12:40:16'),(394687,'SoNM','','Access-Reject','2019-01-05 12:40:27'),(394688,'affiliation','','Access-Reject','2019-01-05 12:40:28'),(394689,'SoNM','','Access-Reject','2019-01-05 12:40:38'),(394690,'affiliation','','Access-Reject','2019-01-05 12:40:39'),(394691,'SoNM','','Access-Reject','2019-01-05 12:40:50'),(394692,'affiliation','','Access-Reject','2019-01-05 12:40:50'),(394693,'SoNM','','Access-Reject','2019-01-05 12:41:01'),(394694,'affiliation','','Access-Reject','2019-01-05 12:41:02'),(394695,'SoNM','','Access-Reject','2019-01-05 12:41:12'),(394696,'affiliation','','Access-Reject','2019-01-05 12:41:13'),(394697,'SoNM','','Access-Reject','2019-01-05 12:41:24'),(394698,'affiliation','','Access-Reject','2019-01-05 12:41:25'),(394699,'SoNM','','Access-Reject','2019-01-05 12:41:36'),(394700,'affiliation','','Access-Reject','2019-01-05 12:41:36'),(394701,'SoNM','','Access-Reject','2019-01-05 12:41:47'),(394702,'affiliation','','Access-Reject','2019-01-05 12:41:47'),(394703,'SoNM','','Access-Reject','2019-01-05 12:41:58'),(394704,'affiliation','','Access-Reject','2019-01-05 12:41:59'),(394705,'SoNM','','Access-Reject','2019-01-05 12:42:10'),(394706,'affiliation','','Access-Reject','2019-01-05 12:42:10'),(394707,'SoNM','','Access-Reject','2019-01-05 12:42:21'),(394708,'affiliation','','Access-Reject','2019-01-05 12:42:21'),(394709,'affiliation','','Access-Reject','2019-01-05 12:42:33'),(394710,'SoNM','','Access-Reject','2019-01-05 12:42:33'),(394711,'affiliation','','Access-Reject','2019-01-05 12:42:44'),(394712,'SoNM','','Access-Reject','2019-01-05 12:42:45'),(394713,'affiliation','','Access-Reject','2019-01-05 12:42:56'),(394714,'SoNM','','Access-Reject','2019-01-05 12:42:56'),(394715,'affiliation','','Access-Reject','2019-01-05 12:43:07'),(394716,'SoNM','','Access-Reject','2019-01-05 12:43:08'),(394717,'affiliation','','Access-Reject','2019-01-05 12:43:19'),(394718,'SoNM','','Access-Reject','2019-01-05 12:43:19'),(394719,'affiliation','','Access-Reject','2019-01-05 12:43:30'),(394720,'SoNM','','Access-Reject','2019-01-05 12:43:30'),(394721,'affiliation','','Access-Reject','2019-01-05 12:43:41'),(394722,'SoNM','','Access-Reject','2019-01-05 12:43:42'),(394723,'affiliation','','Access-Reject','2019-01-05 12:43:53'),(394724,'SoNM','','Access-Reject','2019-01-05 12:43:53'),(394725,'affiliation','','Access-Reject','2019-01-05 12:44:04'),(394726,'SoNM','','Access-Reject','2019-01-05 12:44:04'),(394727,'affiliation','','Access-Reject','2019-01-05 12:44:15'),(394728,'SoNM','','Access-Reject','2019-01-05 12:44:16'),(394729,'affiliation','','Access-Reject','2019-01-05 12:44:27'),(394730,'SoNM','','Access-Reject','2019-01-05 12:44:27'),(394731,'affiliation','','Access-Reject','2019-01-05 12:44:38'),(394732,'SoNM','','Access-Reject','2019-01-05 12:44:38'),(394733,'affiliation','','Access-Reject','2019-01-05 12:44:49'),(394734,'SoNM','','Access-Reject','2019-01-05 12:44:50'),(394735,'affiliation','','Access-Reject','2019-01-05 12:45:01'),(394736,'SoNM','','Access-Reject','2019-01-05 12:45:01'),(394737,'dadukpo','0x928ac65b876cbe6206de90bebfdd7a6508','Access-Accept','2019-01-05 12:45:06'),(394738,'SoNM','','Access-Reject','2019-01-05 12:45:12'),(394739,'affiliation','','Access-Reject','2019-01-05 12:45:13'),(394740,'SoNM','','Access-Reject','2019-01-05 12:45:24'),(394741,'affiliation','','Access-Reject','2019-01-05 12:45:24'),(394742,'SoNM','','Access-Reject','2019-01-05 12:45:35'),(394743,'affiliation','','Access-Reject','2019-01-05 12:45:36'),(394744,'SoNM','','Access-Reject','2019-01-05 12:45:47'),(394745,'affiliation','','Access-Reject','2019-01-05 12:45:47'),(394746,'SoNM','','Access-Reject','2019-01-05 12:45:58'),(394747,'affiliation','','Access-Reject','2019-01-05 12:45:58'),(394748,'SoNM','','Access-Reject','2019-01-05 12:46:09'),(394749,'affiliation','','Access-Reject','2019-01-05 12:46:10'),(394750,'SoNM','','Access-Reject','2019-01-05 12:46:21'),(394751,'affiliation','','Access-Reject','2019-01-05 12:46:21'),(394752,'SoNM','','Access-Reject','2019-01-05 12:46:32'),(394753,'affiliation','','Access-Reject','2019-01-05 12:46:33'),(394754,'affiliation','','Access-Reject','2019-01-05 12:46:44'),(394755,'SoNM','','Access-Reject','2019-01-05 12:46:44'),(394756,'affiliation','','Access-Reject','2019-01-05 12:46:55'),(394757,'SoNM','','Access-Reject','2019-01-05 12:46:56'),(394758,'affiliation','','Access-Reject','2019-01-05 12:47:07'),(394759,'SoNM','','Access-Reject','2019-01-05 12:47:07'),(394760,'affiliation','','Access-Reject','2019-01-05 12:47:18'),(394761,'SoNM','','Access-Reject','2019-01-05 12:47:18'),(394762,'affiliation','','Access-Reject','2019-01-05 12:47:30'),(394763,'SoNM','','Access-Reject','2019-01-05 12:47:30'),(394764,'SoNM','','Access-Reject','2019-01-05 12:47:41'),(394765,'affiliation','','Access-Reject','2019-01-05 12:47:41'),(394766,'SoNM','','Access-Reject','2019-01-05 12:47:52'),(394767,'affiliation','','Access-Reject','2019-01-05 12:47:53'),(394768,'SoNM','','Access-Reject','2019-01-05 12:48:04'),(394769,'affiliation','','Access-Reject','2019-01-05 12:48:04'),(394770,'SoNM','','Access-Reject','2019-01-05 12:48:15'),(394771,'affiliation','','Access-Reject','2019-01-05 12:48:15'),(394772,'SoNM','','Access-Reject','2019-01-05 12:48:27'),(394773,'affiliation','','Access-Reject','2019-01-05 12:48:27'),(394774,'SoNM','','Access-Reject','2019-01-05 12:48:38'),(394775,'affiliation','','Access-Reject','2019-01-05 12:48:38'),(394776,'affiliation','','Access-Reject','2019-01-05 12:48:49'),(394777,'SoNM','','Access-Reject','2019-01-05 12:48:49'),(394778,'affiliation','','Access-Reject','2019-01-05 12:49:00'),(394779,'SoNM','','Access-Reject','2019-01-05 12:49:01'),(394780,'affiliation','','Access-Reject','2019-01-05 12:49:12'),(394781,'SoNM','','Access-Reject','2019-01-05 12:49:12'),(394782,'SoNM','','Access-Reject','2019-01-05 12:49:23'),(394783,'affiliation','','Access-Reject','2019-01-05 12:49:23'),(394784,'SoNM','','Access-Reject','2019-01-05 12:49:35'),(394785,'affiliation','','Access-Reject','2019-01-05 12:49:35'),(394786,'SoNM','','Access-Reject','2019-01-05 12:49:46'),(394787,'affiliation','','Access-Reject','2019-01-05 12:49:46'),(394788,'SoNM','','Access-Reject','2019-01-05 12:49:57'),(394789,'affiliation','','Access-Reject','2019-01-05 12:49:58'),(394790,'SoNM','','Access-Reject','2019-01-05 12:50:09'),(394791,'affiliation','','Access-Reject','2019-01-05 12:50:09'),(394792,'SoNM','','Access-Reject','2019-01-05 12:50:20'),(394793,'affiliation','','Access-Reject','2019-01-05 12:50:20'),(394794,'SoNM','','Access-Reject','2019-01-05 12:50:31'),(394795,'affiliation','','Access-Reject','2019-01-05 12:50:32'),(394796,'SoNM','','Access-Reject','2019-01-05 12:50:43'),(394797,'affiliation','','Access-Reject','2019-01-05 12:50:43'),(394798,'SoNM','','Access-Reject','2019-01-05 12:50:54'),(394799,'affiliation','','Access-Reject','2019-01-05 12:50:55'),(394800,'SoNM','','Access-Reject','2019-01-05 12:51:06'),(394801,'affiliation','','Access-Reject','2019-01-05 12:51:06'),(394802,'SoNM','','Access-Reject','2019-01-05 12:51:17'),(394803,'affiliation','','Access-Reject','2019-01-05 12:51:17'),(394804,'SoNM','','Access-Reject','2019-01-05 12:51:28'),(394805,'affiliation','','Access-Reject','2019-01-05 12:51:29'),(394806,'SoNM','','Access-Reject','2019-01-05 12:51:40'),(394807,'affiliation','','Access-Reject','2019-01-05 12:51:40'),(394808,'SoNM','','Access-Reject','2019-01-05 12:51:51'),(394809,'affiliation','','Access-Reject','2019-01-05 12:51:51'),(394810,'affiliation','','Access-Reject','2019-01-05 12:52:03'),(394811,'SoNM','','Access-Reject','2019-01-05 12:52:03'),(394812,'affiliation','','Access-Reject','2019-01-05 12:52:14'),(394813,'SoNM','','Access-Reject','2019-01-05 12:52:15'),(394814,'affiliation','','Access-Reject','2019-01-05 12:52:26'),(394815,'SoNM','','Access-Reject','2019-01-05 12:52:26'),(394816,'affiliation','','Access-Reject','2019-01-05 12:52:37'),(394817,'SoNM','','Access-Reject','2019-01-05 12:52:37'),(394818,'affiliation','','Access-Reject','2019-01-05 12:52:48'),(394819,'SoNM','','Access-Reject','2019-01-05 12:52:49'),(394820,'affiliation','','Access-Reject','2019-01-05 12:53:00'),(394821,'SoNM','','Access-Reject','2019-01-05 12:53:00'),(394822,'affiliation','','Access-Reject','2019-01-05 12:53:11'),(394823,'SoNM','','Access-Reject','2019-01-05 12:53:11'),(394824,'affiliation','','Access-Reject','2019-01-05 12:53:23'),(394825,'SoNM','','Access-Reject','2019-01-05 12:53:23'),(394826,'affiliation','','Access-Reject','2019-01-05 12:53:34'),(394827,'SoNM','','Access-Reject','2019-01-05 12:53:34'),(394828,'affiliation','','Access-Reject','2019-01-05 12:53:45'),(394829,'SoNM','','Access-Reject','2019-01-05 12:53:46'),(394830,'affiliation','','Access-Reject','2019-01-05 12:53:57'),(394831,'SoNM','','Access-Reject','2019-01-05 12:53:57'),(394832,'affiliation','','Access-Reject','2019-01-05 12:54:08'),(394833,'SoNM','','Access-Reject','2019-01-05 12:54:08'),(394834,'affiliation','','Access-Reject','2019-01-05 12:54:19'),(394835,'SoNM','','Access-Reject','2019-01-05 12:54:20'),(394836,'affiliation','','Access-Reject','2019-01-05 12:54:31'),(394837,'SoNM','','Access-Reject','2019-01-05 12:54:31'),(394838,'SoNM','','Access-Reject','2019-01-05 12:54:43'),(394839,'affiliation','','Access-Reject','2019-01-05 12:54:43'),(394840,'SoNM','','Access-Reject','2019-01-05 12:54:54'),(394841,'affiliation','','Access-Reject','2019-01-05 12:54:55'),(394842,'SoNM','','Access-Reject','2019-01-05 12:55:05'),(394843,'affiliation','','Access-Reject','2019-01-05 12:55:06'),(394844,'SoNM','','Access-Reject','2019-01-05 12:55:17'),(394845,'affiliation','','Access-Reject','2019-01-05 12:55:18'),(394846,'SoNM','','Access-Reject','2019-01-05 12:55:28'),(394847,'affiliation','','Access-Reject','2019-01-05 12:55:29'),(394848,'SoNM','','Access-Reject','2019-01-05 12:55:39'),(394849,'affiliation','','Access-Reject','2019-01-05 12:55:40'),(394850,'SoNM','','Access-Reject','2019-01-05 12:55:51'),(394851,'affiliation','','Access-Reject','2019-01-05 12:55:52'),(394852,'SoNM','','Access-Reject','2019-01-05 12:56:02'),(394853,'affiliation','','Access-Reject','2019-01-05 12:56:03'),(394854,'SoNM','','Access-Reject','2019-01-05 12:56:14'),(394855,'affiliation','','Access-Reject','2019-01-05 12:56:14'),(394856,'SoNM','','Access-Reject','2019-01-05 12:56:25'),(394857,'affiliation','','Access-Reject','2019-01-05 12:56:26'),(394858,'SoNM','','Access-Reject','2019-01-05 12:56:36'),(394859,'affiliation','','Access-Reject','2019-01-05 12:56:37'),(394860,'SoNM','','Access-Reject','2019-01-05 12:56:48'),(394861,'affiliation','','Access-Reject','2019-01-05 12:56:49'),(394862,'SoNM','','Access-Reject','2019-01-05 12:56:59'),(394863,'affiliation','','Access-Reject','2019-01-05 12:57:00'),(394864,'SoNM','','Access-Reject','2019-01-05 12:57:11'),(394865,'affiliation','','Access-Reject','2019-01-05 12:57:11'),(394866,'SoNM','','Access-Reject','2019-01-05 12:57:22'),(394867,'affiliation','','Access-Reject','2019-01-05 12:57:23'),(394868,'SoNM','','Access-Reject','2019-01-05 12:57:34'),(394869,'affiliation','','Access-Reject','2019-01-05 12:57:34'),(394870,'SoNM','','Access-Reject','2019-01-05 12:57:45'),(394871,'affiliation','','Access-Reject','2019-01-05 12:57:45'),(394872,'SoNM','','Access-Reject','2019-01-05 12:57:56'),(394873,'affiliation','','Access-Reject','2019-01-05 12:57:57'),(394874,'SoNM','','Access-Reject','2019-01-05 12:58:08'),(394875,'affiliation','','Access-Reject','2019-01-05 12:58:09'),(394876,'SoNM','','Access-Reject','2019-01-05 12:58:19'),(394877,'affiliation','','Access-Reject','2019-01-05 12:58:21'),(394878,'SoNM','','Access-Reject','2019-01-05 12:58:30'),(394879,'affiliation','','Access-Reject','2019-01-05 12:58:32'),(394880,'SoNM','','Access-Reject','2019-01-05 12:58:42'),(394881,'affiliation','','Access-Reject','2019-01-05 12:58:43'),(394882,'SoNM','','Access-Reject','2019-01-05 12:58:53'),(394883,'affiliation','','Access-Reject','2019-01-05 12:58:55'),(394884,'SoNM','','Access-Reject','2019-01-05 12:59:04'),(394885,'affiliation','','Access-Reject','2019-01-05 12:59:06'),(394886,'SoNM','','Access-Reject','2019-01-05 12:59:16'),(394887,'affiliation','','Access-Reject','2019-01-05 12:59:18'),(394888,'SoNM','','Access-Reject','2019-01-05 12:59:27'),(394889,'affiliation','','Access-Reject','2019-01-05 12:59:29'),(394890,'SoNM','','Access-Reject','2019-01-05 12:59:38'),(394891,'affiliation','','Access-Reject','2019-01-05 12:59:40'),(394892,'SoNM','','Access-Reject','2019-01-05 12:59:50'),(394893,'affiliation','','Access-Reject','2019-01-05 12:59:52'),(394894,'SoNM','','Access-Reject','2019-01-05 13:00:01'),(394895,'affiliation','','Access-Reject','2019-01-05 13:00:03'),(394896,'SoNM','','Access-Reject','2019-01-05 13:00:12'),(394897,'affiliation','','Access-Reject','2019-01-05 13:00:15'),(394898,'SoNM','','Access-Reject','2019-01-05 13:00:24'),(394899,'affiliation','','Access-Reject','2019-01-05 13:00:26'),(394900,'SoNM','','Access-Reject','2019-01-05 13:00:35'),(394901,'affiliation','','Access-Reject','2019-01-05 13:00:37'),(394902,'SoNM','','Access-Reject','2019-01-05 13:00:46'),(394903,'affiliation','','Access-Reject','2019-01-05 13:00:48'),(394904,'SoNM','','Access-Reject','2019-01-05 13:00:58'),(394905,'affiliation','','Access-Reject','2019-01-05 13:01:00'),(394906,'SoNM','','Access-Reject','2019-01-05 13:01:09'),(394907,'affiliation','','Access-Reject','2019-01-05 13:01:11'),(394908,'SoNM','','Access-Reject','2019-01-05 13:01:20'),(394909,'affiliation','','Access-Reject','2019-01-05 13:01:23'),(394910,'SoNM','','Access-Reject','2019-01-05 13:01:32'),(394911,'affiliation','','Access-Reject','2019-01-05 13:01:34'),(394912,'SoNM','','Access-Reject','2019-01-05 13:01:43'),(394913,'affiliation','','Access-Reject','2019-01-05 13:01:45'),(394914,'SoNM','','Access-Reject','2019-01-05 13:01:56'),(394915,'affiliation','','Access-Reject','2019-01-05 13:01:57'),(394916,'SoNM','','Access-Reject','2019-01-05 13:02:07'),(394917,'affiliation','','Access-Reject','2019-01-05 13:02:08'),(394918,'SoNM','','Access-Reject','2019-01-05 13:02:19'),(394919,'affiliation','','Access-Reject','2019-01-05 13:02:20'),(394920,'SoNM','','Access-Reject','2019-01-05 13:02:31'),(394921,'affiliation','','Access-Reject','2019-01-05 13:02:31'),(394922,'SoNM','','Access-Reject','2019-01-05 13:02:42'),(394923,'affiliation','','Access-Reject','2019-01-05 13:02:43'),(394924,'SoNM','','Access-Reject','2019-01-05 13:02:54'),(394925,'affiliation','','Access-Reject','2019-01-05 13:02:54'),(394926,'SoNM','','Access-Reject','2019-01-05 13:03:05'),(394927,'affiliation','','Access-Reject','2019-01-05 13:03:05'),(394928,'SoNM','','Access-Reject','2019-01-05 13:03:16'),(394929,'affiliation','','Access-Reject','2019-01-05 13:03:17'),(394930,'SoNM','','Access-Reject','2019-01-05 13:03:28'),(394931,'affiliation','','Access-Reject','2019-01-05 13:03:28'),(394932,'SoNM','','Access-Reject','2019-01-05 13:03:39'),(394933,'affiliation','','Access-Reject','2019-01-05 13:03:39'),(394934,'SoNM','','Access-Reject','2019-01-05 13:03:51'),(394935,'affiliation','','Access-Reject','2019-01-05 13:03:51'),(394936,'SoNM','','Access-Reject','2019-01-05 13:04:02'),(394937,'affiliation','','Access-Reject','2019-01-05 13:04:03'),(394938,'SoNM','','Access-Reject','2019-01-05 13:04:13'),(394939,'affiliation','','Access-Reject','2019-01-05 13:04:15'),(394940,'SoNM','','Access-Reject','2019-01-05 13:04:25'),(394941,'affiliation','','Access-Reject','2019-01-05 13:04:27'),(394942,'SoNM','','Access-Reject','2019-01-05 13:04:36'),(394943,'affiliation','','Access-Reject','2019-01-05 13:04:38'),(394944,'SoNM','','Access-Reject','2019-01-05 13:04:47'),(394945,'affiliation','','Access-Reject','2019-01-05 13:04:49'),(394946,'SoNM','','Access-Reject','2019-01-05 13:04:59'),(394947,'affiliation','','Access-Reject','2019-01-05 13:05:01'),(394948,'SoNM','','Access-Reject','2019-01-05 13:05:10'),(394949,'affiliation','','Access-Reject','2019-01-05 13:05:12'),(394950,'SoNM','','Access-Reject','2019-01-05 13:05:22'),(394951,'affiliation','','Access-Reject','2019-01-05 13:05:23'),(394952,'SoNM','','Access-Reject','2019-01-05 13:05:33'),(394953,'affiliation','','Access-Reject','2019-01-05 13:05:35'),(394954,'SoNM','','Access-Reject','2019-01-05 13:05:44'),(394955,'affiliation','','Access-Reject','2019-01-05 13:05:46'),(394956,'SoNM','','Access-Reject','2019-01-05 13:05:56'),(394957,'affiliation','','Access-Reject','2019-01-05 13:05:58'),(394958,'SoNM','','Access-Reject','2019-01-05 13:06:07'),(394959,'affiliation','','Access-Reject','2019-01-05 13:06:09'),(394960,'SoNM','','Access-Reject','2019-01-05 13:06:18'),(394961,'affiliation','','Access-Reject','2019-01-05 13:06:20'),(394962,'SoNM','','Access-Reject','2019-01-05 13:06:30'),(394963,'affiliation','','Access-Reject','2019-01-05 13:06:31'),(394964,'SoNM','','Access-Reject','2019-01-05 13:06:41'),(394965,'affiliation','','Access-Reject','2019-01-05 13:06:43'),(394966,'SoNM','','Access-Reject','2019-01-05 13:06:53'),(394967,'affiliation','','Access-Reject','2019-01-05 13:06:54'),(394968,'SoNM','','Access-Reject','2019-01-05 13:07:04'),(394969,'affiliation','','Access-Reject','2019-01-05 13:07:05'),(394970,'SoNM','','Access-Reject','2019-01-05 13:07:15'),(394971,'affiliation','','Access-Reject','2019-01-05 13:07:17'),(394972,'SoNM','','Access-Reject','2019-01-05 13:07:27'),(394973,'affiliation','','Access-Reject','2019-01-05 13:07:28'),(394974,'SoNM','','Access-Reject','2019-01-05 13:07:39'),(394975,'affiliation','','Access-Reject','2019-01-05 13:07:39'),(394976,'SoNM','','Access-Reject','2019-01-05 13:07:50'),(394977,'affiliation','','Access-Reject','2019-01-05 13:07:51'),(394978,'SoNM','','Access-Reject','2019-01-05 13:08:01'),(394979,'affiliation','','Access-Reject','2019-01-05 13:08:02'),(394980,'SoNM','','Access-Reject','2019-01-05 13:08:13'),(394981,'affiliation','','Access-Reject','2019-01-05 13:08:14'),(394982,'SoNM','','Access-Reject','2019-01-05 13:08:24'),(394983,'affiliation','','Access-Reject','2019-01-05 13:08:25'),(394984,'SoNM','','Access-Reject','2019-01-05 13:08:35'),(394985,'affiliation','','Access-Reject','2019-01-05 13:08:36'),(394986,'SoNM','','Access-Reject','2019-01-05 13:08:47'),(394987,'affiliation','','Access-Reject','2019-01-05 13:08:48'),(394988,'SoNM','','Access-Reject','2019-01-05 13:08:58'),(394989,'affiliation','','Access-Reject','2019-01-05 13:08:59'),(394990,'SoNM','','Access-Reject','2019-01-05 13:09:09'),(394991,'affiliation','','Access-Reject','2019-01-05 13:09:11'),(394992,'SoNM','','Access-Reject','2019-01-05 13:09:21'),(394993,'affiliation','','Access-Reject','2019-01-05 13:09:22'),(394994,'SoNM','','Access-Reject','2019-01-05 13:09:32'),(394995,'affiliation','','Access-Reject','2019-01-05 13:09:33'),(394996,'SoNM','','Access-Reject','2019-01-05 13:09:43'),(394997,'affiliation','','Access-Reject','2019-01-05 13:09:45'),(394998,'SoNM','','Access-Reject','2019-01-05 13:09:55'),(394999,'affiliation','','Access-Reject','2019-01-05 13:09:56'),(395000,'SoNM','','Access-Reject','2019-01-05 13:10:06'),(395001,'affiliation','','Access-Reject','2019-01-05 13:10:07'),(395002,'SoNM','','Access-Reject','2019-01-05 13:10:17'),(395003,'affiliation','','Access-Reject','2019-01-05 13:10:19'),(395004,'SoNM','','Access-Reject','2019-01-05 13:10:29'),(395005,'affiliation','','Access-Reject','2019-01-05 13:10:30'),(395006,'SoNM','','Access-Reject','2019-01-05 13:10:40'),(395007,'affiliation','','Access-Reject','2019-01-05 13:10:41'),(395008,'SoNM','','Access-Reject','2019-01-05 13:10:52'),(395009,'affiliation','','Access-Reject','2019-01-05 13:10:52'),(395010,'SoNM','','Access-Reject','2019-01-05 13:11:03'),(395011,'affiliation','','Access-Reject','2019-01-05 13:11:04'),(395012,'SoNM','','Access-Reject','2019-01-05 13:11:14'),(395013,'affiliation','','Access-Reject','2019-01-05 13:11:15'),(395014,'SoNM','','Access-Reject','2019-01-05 13:11:26'),(395015,'affiliation','','Access-Reject','2019-01-05 13:11:27'),(395016,'SoNM','','Access-Reject','2019-01-05 13:11:37'),(395017,'affiliation','','Access-Reject','2019-01-05 13:11:38'),(395018,'SoNM','','Access-Reject','2019-01-05 13:11:49'),(395019,'affiliation','','Access-Reject','2019-01-05 13:11:49'),(395020,'SoNM','','Access-Reject','2019-01-05 13:12:00'),(395021,'affiliation','','Access-Reject','2019-01-05 13:12:01'),(395022,'SoNM','','Access-Reject','2019-01-05 13:12:11'),(395023,'affiliation','','Access-Reject','2019-01-05 13:12:12'),(395024,'SoNM','','Access-Reject','2019-01-05 13:12:23'),(395025,'affiliation','','Access-Reject','2019-01-05 13:12:23'),(395026,'SoNM','','Access-Reject','2019-01-05 13:12:34'),(395027,'affiliation','','Access-Reject','2019-01-05 13:12:35'),(395028,'affiliation','','Access-Reject','2019-01-05 13:12:46'),(395029,'SoNM','','Access-Reject','2019-01-05 13:12:46'),(395030,'affiliation','','Access-Reject','2019-01-05 13:12:57'),(395031,'SoNM','','Access-Reject','2019-01-05 13:12:58'),(395032,'affiliation','','Access-Reject','2019-01-05 13:13:09'),(395033,'SoNM','','Access-Reject','2019-01-05 13:13:09'),(395034,'affiliation','','Access-Reject','2019-01-05 13:13:20'),(395035,'SoNM','','Access-Reject','2019-01-05 13:13:21'),(395036,'affiliation','','Access-Reject','2019-01-05 13:13:32'),(395037,'SoNM','','Access-Reject','2019-01-05 13:13:32'),(395038,'affiliation','','Access-Reject','2019-01-05 13:13:43'),(395039,'SoNM','','Access-Reject','2019-01-05 13:13:44'),(395040,'affiliation','','Access-Reject','2019-01-05 13:13:54'),(395041,'SoNM','','Access-Reject','2019-01-05 13:13:55'),(395042,'affiliation','','Access-Reject','2019-01-05 13:14:06'),(395043,'SoNM','','Access-Reject','2019-01-05 13:14:07'),(395044,'affiliation','','Access-Reject','2019-01-05 13:14:17'),(395045,'SoNM','','Access-Reject','2019-01-05 13:14:18'),(395046,'affiliation','','Access-Reject','2019-01-05 13:14:28'),(395047,'SoNM','','Access-Reject','2019-01-05 13:14:29'),(395048,'SoNM','','Access-Reject','2019-01-05 13:14:41'),(395049,'affiliation','','Access-Reject','2019-01-05 13:14:41'),(395050,'affiliation','','Access-Reject','2019-01-05 13:14:52'),(395051,'SoNM','','Access-Reject','2019-01-05 13:14:52'),(395052,'SoNM','','Access-Reject','2019-01-05 13:15:03'),(395053,'affiliation','','Access-Reject','2019-01-05 13:15:03'),(395054,'affiliation','','Access-Reject','2019-01-05 13:15:15'),(395055,'SoNM','','Access-Reject','2019-01-05 13:15:15'),(395056,'SoNM','','Access-Reject','2019-01-05 13:15:26'),(395057,'affiliation','','Access-Reject','2019-01-05 13:15:26'),(395058,'SoNM','','Access-Reject','2019-01-05 13:15:37'),(395059,'affiliation','','Access-Reject','2019-01-05 13:15:38'),(395060,'affiliation','','Access-Reject','2019-01-05 13:15:49'),(395061,'SoNM','','Access-Reject','2019-01-05 13:15:50'),(395062,'affiliation','','Access-Reject','2019-01-05 13:16:00'),(395063,'SoNM','','Access-Reject','2019-01-05 13:16:01'),(395064,'affiliation','','Access-Reject','2019-01-05 13:16:12'),(395065,'SoNM','','Access-Reject','2019-01-05 13:16:13'),(395066,'affiliation','','Access-Reject','2019-01-05 13:16:23'),(395067,'SoNM','','Access-Reject','2019-01-05 13:16:24'),(395068,'affiliation','','Access-Reject','2019-01-05 13:16:34'),(395069,'SoNM','','Access-Reject','2019-01-05 13:16:35'),(395070,'affiliation','','Access-Reject','2019-01-05 13:16:46'),(395071,'SoNM','','Access-Reject','2019-01-05 13:16:47'),(395072,'affiliation','','Access-Reject','2019-01-05 13:16:57'),(395073,'SoNM','','Access-Reject','2019-01-05 13:16:58'),(395074,'affiliation','','Access-Reject','2019-01-05 13:17:08'),(395075,'SoNM','','Access-Reject','2019-01-05 13:17:10'),(395076,'affiliation','','Access-Reject','2019-01-05 13:17:20'),(395077,'SoNM','','Access-Reject','2019-01-05 13:17:21'),(395078,'affiliation','','Access-Reject','2019-01-05 13:17:31'),(395079,'SoNM','','Access-Reject','2019-01-05 13:17:32'),(395080,'affiliation','','Access-Reject','2019-01-05 13:17:42'),(395081,'SoNM','','Access-Reject','2019-01-05 13:17:44'),(395082,'affiliation','','Access-Reject','2019-01-05 13:17:54'),(395083,'SoNM','','Access-Reject','2019-01-05 13:17:56'),(395084,'affiliation','','Access-Reject','2019-01-05 13:18:05'),(395085,'SoNM','','Access-Reject','2019-01-05 13:18:07'),(395086,'affiliation','','Access-Reject','2019-01-05 13:18:17'),(395087,'SoNM','','Access-Reject','2019-01-05 13:18:19'),(395088,'affiliation','','Access-Reject','2019-01-05 13:18:28'),(395089,'SoNM','','Access-Reject','2019-01-05 13:18:30'),(395090,'affiliation','','Access-Reject','2019-01-05 13:18:39'),(395091,'SoNM','','Access-Reject','2019-01-05 13:18:41'),(395092,'affiliation','','Access-Reject','2019-01-05 13:18:51'),(395093,'SoNM','','Access-Reject','2019-01-05 13:18:53'),(395094,'affiliation','','Access-Reject','2019-01-05 13:19:02'),(395095,'SoNM','','Access-Reject','2019-01-05 13:19:04'),(395096,'affiliation','','Access-Reject','2019-01-05 13:19:13'),(395097,'SoNM','','Access-Reject','2019-01-05 13:19:16'),(395098,'affiliation','','Access-Reject','2019-01-05 13:19:25'),(395099,'SoNM','','Access-Reject','2019-01-05 13:19:27'),(395100,'affiliation','','Access-Reject','2019-01-05 13:19:36'),(395101,'SoNM','','Access-Reject','2019-01-05 13:19:38'),(395102,'affiliation','','Access-Reject','2019-01-05 13:19:48'),(395103,'SoNM','','Access-Reject','2019-01-05 13:19:50'),(395104,'affiliation','','Access-Reject','2019-01-05 13:19:59'),(395105,'SoNM','','Access-Reject','2019-01-05 13:20:01'),(395106,'affiliation','','Access-Reject','2019-01-05 13:20:11'),(395107,'SoNM','','Access-Reject','2019-01-05 13:20:13'),(395108,'affiliation','','Access-Reject','2019-01-05 13:20:22'),(395109,'SoNM','','Access-Reject','2019-01-05 13:20:24'),(395110,'affiliation','','Access-Reject','2019-01-05 13:20:33'),(395111,'SoNM','','Access-Reject','2019-01-05 13:20:35'),(395112,'affiliation','','Access-Reject','2019-01-05 13:20:45'),(395113,'SoNM','','Access-Reject','2019-01-05 13:20:47'),(395114,'affiliation','','Access-Reject','2019-01-05 13:20:56'),(395115,'SoNM','','Access-Reject','2019-01-05 13:20:58'),(395116,'affiliation','','Access-Reject','2019-01-05 13:21:07'),(395117,'SoNM','','Access-Reject','2019-01-05 13:21:09'),(395118,'affiliation','','Access-Reject','2019-01-05 13:21:19'),(395119,'SoNM','','Access-Reject','2019-01-05 13:21:21'),(395120,'affiliation','','Access-Reject','2019-01-05 13:21:30'),(395121,'SoNM','','Access-Reject','2019-01-05 13:21:32'),(395122,'affiliation','','Access-Reject','2019-01-05 13:21:41'),(395123,'SoNM','','Access-Reject','2019-01-05 13:21:43'),(395124,'affiliation','','Access-Reject','2019-01-05 13:21:53'),(395125,'SoNM','','Access-Reject','2019-01-05 13:21:55'),(395126,'affiliation','','Access-Reject','2019-01-05 13:22:04'),(395127,'SoNM','','Access-Reject','2019-01-05 13:22:06'),(395128,'affiliation','','Access-Reject','2019-01-05 13:22:15'),(395129,'SoNM','','Access-Reject','2019-01-05 13:22:18'),(395130,'affiliation','','Access-Reject','2019-01-05 13:22:27'),(395131,'SoNM','','Access-Reject','2019-01-05 13:22:29'),(395132,'affiliation','','Access-Reject','2019-01-05 13:22:38'),(395133,'SoNM','','Access-Reject','2019-01-05 13:22:40'),(395134,'affiliation','','Access-Reject','2019-01-05 13:22:49'),(395135,'SoNM','','Access-Reject','2019-01-05 13:22:52'),(395136,'affiliation','','Access-Reject','2019-01-05 13:23:01'),(395137,'SoNM','','Access-Reject','2019-01-05 13:23:04'),(395138,'affiliation','','Access-Reject','2019-01-05 13:23:12'),(395139,'SoNM','','Access-Reject','2019-01-05 13:23:16'),(395140,'affiliation','','Access-Reject','2019-01-05 13:23:23'),(395141,'SoNM','','Access-Reject','2019-01-05 13:23:28'),(395142,'affiliation','','Access-Reject','2019-01-05 13:23:35'),(395143,'SoNM','','Access-Reject','2019-01-05 13:23:39'),(395144,'affiliation','','Access-Reject','2019-01-05 13:23:46'),(395145,'SoNM','','Access-Reject','2019-01-05 13:23:50'),(395146,'affiliation','','Access-Reject','2019-01-05 13:23:58'),(395147,'SoNM','','Access-Reject','2019-01-05 13:24:02'),(395148,'affiliation','','Access-Reject','2019-01-05 13:24:09'),(395149,'SoNM','','Access-Reject','2019-01-05 13:24:13'),(395150,'affiliation','','Access-Reject','2019-01-05 13:24:20'),(395151,'SoNM','','Access-Reject','2019-01-05 13:24:24'),(395152,'affiliation','','Access-Reject','2019-01-05 13:24:32'),(395153,'SoNM','','Access-Reject','2019-01-05 13:24:36'),(395154,'affiliation','','Access-Reject','2019-01-05 13:24:43'),(395155,'SoNM','','Access-Reject','2019-01-05 13:24:47'),(395156,'affiliation','','Access-Reject','2019-01-05 13:24:55'),(395157,'SoNM','','Access-Reject','2019-01-05 13:24:58'),(395158,'affiliation','','Access-Reject','2019-01-05 13:25:06'),(395159,'SoNM','','Access-Reject','2019-01-05 13:25:10'),(395160,'affiliation','','Access-Reject','2019-01-05 13:25:17'),(395161,'SoNM','','Access-Reject','2019-01-05 13:25:21'),(395162,'affiliation','','Access-Reject','2019-01-05 13:25:29'),(395163,'SoNM','','Access-Reject','2019-01-05 13:25:32'),(395164,'affiliation','','Access-Reject','2019-01-05 13:25:40'),(395165,'SoNM','','Access-Reject','2019-01-05 13:25:44'),(395166,'affiliation','','Access-Reject','2019-01-05 13:25:51'),(395167,'SoNM','','Access-Reject','2019-01-05 13:25:55'),(395168,'affiliation','','Access-Reject','2019-01-05 13:26:03'),(395169,'SoNM','','Access-Reject','2019-01-05 13:26:07'),(395170,'affiliation','','Access-Reject','2019-01-05 13:26:14'),(395171,'Feli','0xf919c6c46a51d1b4d711a87af3751fbb67','Access-Reject','2019-01-05 13:26:17'),(395172,'SoNM','','Access-Reject','2019-01-05 13:26:18'),(395173,'affiliation','','Access-Reject','2019-01-05 13:26:25'),(395174,'SoNM','','Access-Reject','2019-01-05 13:26:29'),(395175,'affiliation','','Access-Reject','2019-01-05 13:26:37'),(395176,'SoNM','','Access-Reject','2019-01-05 13:26:41'),(395177,'dadukpo','0xb4a704910e0f91a4200ffcdea1e06d8127','Access-Accept','2019-01-05 13:26:42'),(395178,'affiliation','','Access-Reject','2019-01-05 13:26:48'),(395179,'SoNM','','Access-Reject','2019-01-05 13:26:52'),(395180,'affiliation','','Access-Reject','2019-01-05 13:26:59'),(395181,'SoNM','','Access-Reject','2019-01-05 13:27:03'),(395182,'affiliation','','Access-Reject','2019-01-05 13:27:11'),(395183,'SoNM','','Access-Reject','2019-01-05 13:27:15'),(395184,'affiliation','','Access-Reject','2019-01-05 13:27:22'),(395185,'SoNM','','Access-Reject','2019-01-05 13:27:26'),(395186,'affiliation','','Access-Reject','2019-01-05 13:27:33'),(395187,'SoNM','','Access-Reject','2019-01-05 13:27:38'),(395188,'affiliation','','Access-Reject','2019-01-05 13:27:45'),(395189,'SoNM','','Access-Reject','2019-01-05 13:27:49'),(395190,'affiliation','','Access-Reject','2019-01-05 13:27:56'),(395191,'SoNM','','Access-Reject','2019-01-05 13:28:00'),(395192,'affiliation','','Access-Reject','2019-01-05 13:28:07'),(395193,'SoNM','','Access-Reject','2019-01-05 13:28:12'),(395194,'affiliation','','Access-Reject','2019-01-05 13:28:19'),(395195,'SoNM','','Access-Reject','2019-01-05 13:28:24'),(395196,'affiliation','','Access-Reject','2019-01-05 13:28:30'),(395197,'SoNM','','Access-Reject','2019-01-05 13:28:36'),(395198,'affiliation','','Access-Reject','2019-01-05 13:28:42'),(395199,'SoNM','','Access-Reject','2019-01-05 13:28:47'),(395200,'affiliation','','Access-Reject','2019-01-05 13:28:53'),(395201,'SoNM','','Access-Reject','2019-01-05 13:28:58'),(395202,'affiliation','','Access-Reject','2019-01-05 13:29:04'),(395203,'SoNM','','Access-Reject','2019-01-05 13:29:10'),(395204,'affiliation','','Access-Reject','2019-01-05 13:29:16'),(395205,'SoNM','','Access-Reject','2019-01-05 13:29:21'),(395206,'affiliation','','Access-Reject','2019-01-05 13:29:27'),(395207,'SoNM','','Access-Reject','2019-01-05 13:29:32'),(395208,'affiliation','','Access-Reject','2019-01-05 13:29:38'),(395209,'SoNM','','Access-Reject','2019-01-05 13:29:44'),(395210,'affiliation','','Access-Reject','2019-01-05 13:29:50'),(395211,'SoNM','','Access-Reject','2019-01-05 13:29:55'),(395212,'affiliation','','Access-Reject','2019-01-05 13:30:02'),(395213,'SoNM','','Access-Reject','2019-01-05 13:30:06'),(395214,'affiliation','','Access-Reject','2019-01-05 13:30:13'),(395215,'SoNM','','Access-Reject','2019-01-05 13:30:18'),(395216,'affiliation','','Access-Reject','2019-01-05 13:30:25'),(395217,'SoNM','','Access-Reject','2019-01-05 13:30:29'),(395218,'affiliation','','Access-Reject','2019-01-05 13:30:36'),(395219,'SoNM','','Access-Reject','2019-01-05 13:30:40'),(395220,'affiliation','','Access-Reject','2019-01-05 13:30:48'),(395221,'SoNM','','Access-Reject','2019-01-05 13:30:52'),(395222,'affiliation','','Access-Reject','2019-01-05 13:30:59'),(395223,'SoNM','','Access-Reject','2019-01-05 13:31:04'),(395224,'affiliation','','Access-Reject','2019-01-05 13:31:10'),(395225,'SoNM','','Access-Reject','2019-01-05 13:31:15'),(395226,'affiliation','','Access-Reject','2019-01-05 13:31:23'),(395227,'SoNM','','Access-Reject','2019-01-05 13:31:26'),(395228,'affiliation','','Access-Reject','2019-01-05 13:31:34'),(395229,'SoNM','','Access-Reject','2019-01-05 13:31:38'),(395230,'affiliation','','Access-Reject','2019-01-05 13:31:45'),(395231,'SoNM','','Access-Reject','2019-01-05 13:31:49'),(395232,'affiliation','','Access-Reject','2019-01-05 13:31:57'),(395233,'SoNM','','Access-Reject','2019-01-05 13:32:00'),(395234,'affiliation','','Access-Reject','2019-01-05 13:32:08'),(395235,'SoNM','','Access-Reject','2019-01-05 13:32:12'),(395236,'affiliation','','Access-Reject','2019-01-05 13:32:19'),(395237,'SoNM','','Access-Reject','2019-01-05 13:32:23'),(395238,'affiliation','','Access-Reject','2019-01-05 13:32:31'),(395239,'SoNM','','Access-Reject','2019-01-05 13:32:35'),(395240,'affiliation','','Access-Reject','2019-01-05 13:32:42'),(395241,'SoNM','','Access-Reject','2019-01-05 13:32:46'),(395242,'affiliation','','Access-Reject','2019-01-05 13:32:53'),(395243,'SoNM','','Access-Reject','2019-01-05 13:32:57'),(395244,'affiliation','','Access-Reject','2019-01-05 13:33:05'),(395245,'SoNM','','Access-Reject','2019-01-05 13:33:09'),(395246,'affiliation','','Access-Reject','2019-01-05 13:33:16'),(395247,'SoNM','','Access-Reject','2019-01-05 13:33:20'),(395248,'affiliation','','Access-Reject','2019-01-05 13:33:28'),(395249,'SoNM','','Access-Reject','2019-01-05 13:33:31'),(395250,'affiliation','','Access-Reject','2019-01-05 13:33:39'),(395251,'SoNM','','Access-Reject','2019-01-05 13:33:43'),(395252,'affiliation','','Access-Reject','2019-01-05 13:33:50'),(395253,'SoNM','','Access-Reject','2019-01-05 13:33:55'),(395254,'affiliation','','Access-Reject','2019-01-05 13:34:02'),(395255,'SoNM','','Access-Reject','2019-01-05 13:34:06'),(395256,'affiliation','','Access-Reject','2019-01-05 13:34:13'),(395257,'SoNM','','Access-Reject','2019-01-05 13:34:18'),(395258,'affiliation','','Access-Reject','2019-01-05 13:34:24'),(395259,'SoNM','','Access-Reject','2019-01-05 13:34:29'),(395260,'affiliation','','Access-Reject','2019-01-05 13:34:36'),(395261,'SoNM','','Access-Reject','2019-01-05 13:34:40'),(395262,'affiliation','','Access-Reject','2019-01-05 13:34:47'),(395263,'SoNM','','Access-Reject','2019-01-05 13:34:52'),(395264,'affiliation','','Access-Reject','2019-01-05 13:34:59'),(395265,'SoNM','','Access-Reject','2019-01-05 13:35:03'),(395266,'affiliation','','Access-Reject','2019-01-05 13:35:10'),(395267,'SoNM','','Access-Reject','2019-01-05 13:35:14'),(395268,'affiliation','','Access-Reject','2019-01-05 13:35:21'),(395269,'SoNM','','Access-Reject','2019-01-05 13:35:26'),(395270,'affiliation','','Access-Reject','2019-01-05 13:35:33'),(395271,'SoNM','','Access-Reject','2019-01-05 13:35:37'),(395272,'affiliation','','Access-Reject','2019-01-05 13:35:44'),(395273,'SoNM','','Access-Reject','2019-01-05 13:35:49'),(395274,'affiliation','','Access-Reject','2019-01-05 13:35:55'),(395275,'SoNM','','Access-Reject','2019-01-05 13:36:00'),(395276,'affiliation','','Access-Reject','2019-01-05 13:36:07'),(395277,'SoNM','','Access-Reject','2019-01-05 13:36:11'),(395278,'affiliation','','Access-Reject','2019-01-05 13:36:18'),(395279,'SoNM','','Access-Reject','2019-01-05 13:36:22'),(395280,'affiliation','','Access-Reject','2019-01-05 13:36:30'),(395281,'SoNM','','Access-Reject','2019-01-05 13:36:34'),(395282,'affiliation','','Access-Reject','2019-01-05 13:36:41'),(395283,'SoNM','','Access-Reject','2019-01-05 13:36:45'),(395284,'affiliation','','Access-Reject','2019-01-05 13:36:52'),(395285,'SoNM','','Access-Reject','2019-01-05 13:36:56'),(395286,'affiliation','','Access-Reject','2019-01-05 13:37:04'),(395287,'SoNM','','Access-Reject','2019-01-05 13:37:08'),(395288,'affiliation','','Access-Reject','2019-01-05 13:37:15'),(395289,'SoNM','','Access-Reject','2019-01-05 13:37:19'),(395290,'affiliation','','Access-Reject','2019-01-05 13:37:26'),(395291,'SoNM','','Access-Reject','2019-01-05 13:37:30'),(395292,'affiliation','','Access-Reject','2019-01-05 13:37:38'),(395293,'SoNM','','Access-Reject','2019-01-05 13:37:42'),(395294,'affiliation','','Access-Reject','2019-01-05 13:37:49'),(395295,'SoNM','','Access-Reject','2019-01-05 13:37:53'),(395296,'affiliation','','Access-Reject','2019-01-05 13:38:00'),(395297,'SoNM','','Access-Reject','2019-01-05 13:38:05'),(395298,'affiliation','','Access-Reject','2019-01-05 13:38:12'),(395299,'SoNM','','Access-Reject','2019-01-05 13:38:16'),(395300,'affiliation','','Access-Reject','2019-01-05 13:38:23'),(395301,'SoNM','','Access-Reject','2019-01-05 13:38:27'),(395302,'affiliation','','Access-Reject','2019-01-05 13:38:34'),(395303,'SoNM','','Access-Reject','2019-01-05 13:38:39'),(395304,'affiliation','','Access-Reject','2019-01-05 13:38:46'),(395305,'SoNM','','Access-Reject','2019-01-05 13:38:51'),(395306,'affiliation','','Access-Reject','2019-01-05 13:38:57'),(395307,'SoNM','','Access-Reject','2019-01-05 13:39:03'),(395308,'affiliation','','Access-Reject','2019-01-05 13:39:08'),(395309,'SoNM','','Access-Reject','2019-01-05 13:39:14'),(395310,'affiliation','','Access-Reject','2019-01-05 13:39:20'),(395311,'SoNM','','Access-Reject','2019-01-05 13:39:25'),(395312,'affiliation','','Access-Reject','2019-01-05 13:39:31'),(395313,'SoNM','','Access-Reject','2019-01-05 13:39:37'),(395314,'affiliation','','Access-Reject','2019-01-05 13:39:43'),(395315,'SoNM','','Access-Reject','2019-01-05 13:39:48'),(395316,'affiliation','','Access-Reject','2019-01-05 13:40:29'),(395317,'SoNM','','Access-Reject','2019-01-05 13:40:32'),(395318,'affiliation','','Access-Reject','2019-01-05 13:40:40'),(395319,'SoNM','','Access-Reject','2019-01-05 13:40:43'),(395320,'affiliation','','Access-Reject','2019-01-05 13:40:51'),(395321,'SoNM','','Access-Reject','2019-01-05 13:40:55'),(395322,'affiliation','','Access-Reject','2019-01-05 13:41:03'),(395323,'SoNM','','Access-Reject','2019-01-05 13:41:06'),(395324,'affiliation','','Access-Reject','2019-01-05 13:41:14'),(395325,'SoNM','','Access-Reject','2019-01-05 13:41:17'),(395326,'affiliation','','Access-Reject','2019-01-05 13:41:25'),(395327,'SoNM','','Access-Reject','2019-01-05 13:41:29'),(395328,'affiliation','','Access-Reject','2019-01-05 13:41:37'),(395329,'SoNM','','Access-Reject','2019-01-05 13:41:40'),(395330,'affiliation','','Access-Reject','2019-01-05 13:41:48'),(395331,'SoNM','','Access-Reject','2019-01-05 13:41:51'),(395332,'affiliation','','Access-Reject','2019-01-05 13:42:00'),(395333,'SoNM','','Access-Reject','2019-01-05 13:42:03'),(395334,'affiliation','','Access-Reject','2019-01-05 13:42:11'),(395335,'SoNM','','Access-Reject','2019-01-05 13:42:14'),(395336,'affiliation','','Access-Reject','2019-01-05 13:42:22'),(395337,'SoNM','','Access-Reject','2019-01-05 13:42:25'),(395338,'affiliation','','Access-Reject','2019-01-05 13:42:34'),(395339,'SoNM','','Access-Reject','2019-01-05 13:42:37'),(395340,'affiliation','','Access-Reject','2019-01-05 13:42:45'),(395341,'SoNM','','Access-Reject','2019-01-05 13:42:48'),(395342,'affiliation','','Access-Reject','2019-01-05 13:42:57'),(395343,'SoNM','','Access-Reject','2019-01-05 13:42:59'),(395344,'affiliation','','Access-Reject','2019-01-05 13:43:08'),(395345,'SoNM','','Access-Reject','2019-01-05 13:43:11'),(395346,'affiliation','','Access-Reject','2019-01-05 13:43:19'),(395347,'SoNM','','Access-Reject','2019-01-05 13:43:22'),(395348,'affiliation','','Access-Reject','2019-01-05 13:43:31'),(395349,'SoNM','','Access-Reject','2019-01-05 13:43:34'),(395350,'affiliation','','Access-Reject','2019-01-05 13:43:42'),(395351,'SoNM','','Access-Reject','2019-01-05 13:43:45'),(395352,'affiliation','','Access-Reject','2019-01-05 13:43:53'),(395353,'SoNM','','Access-Reject','2019-01-05 13:43:56'),(395354,'affiliation','','Access-Reject','2019-01-05 13:44:05'),(395355,'SoNM','','Access-Reject','2019-01-05 13:44:08'),(395356,'affiliation','','Access-Reject','2019-01-05 13:44:16'),(395357,'SoNM','','Access-Reject','2019-01-05 13:44:21'),(395358,'affiliation','','Access-Reject','2019-01-05 13:44:27'),(395359,'SoNM','','Access-Reject','2019-01-05 13:44:32'),(395360,'affiliation','','Access-Reject','2019-01-05 13:44:39'),(395361,'SoNM','','Access-Reject','2019-01-05 13:44:43'),(395362,'affiliation','','Access-Reject','2019-01-05 13:44:50'),(395363,'SoNM','','Access-Reject','2019-01-05 13:44:55'),(395364,'affiliation','','Access-Reject','2019-01-05 13:45:02'),(395365,'SoNM','','Access-Reject','2019-01-05 13:45:06'),(395366,'affiliation','','Access-Reject','2019-01-05 13:45:13'),(395367,'SoNM','','Access-Reject','2019-01-05 13:45:18'),(395368,'affiliation','','Access-Reject','2019-01-05 13:45:25'),(395369,'SoNM','','Access-Reject','2019-01-05 13:45:29'),(395370,'affiliation','','Access-Reject','2019-01-05 13:45:36'),(395371,'SoNM','','Access-Reject','2019-01-05 13:45:40'),(395372,'affiliation','','Access-Reject','2019-01-05 13:45:48'),(395373,'SoNM','','Access-Reject','2019-01-05 13:45:52'),(395374,'affiliation','','Access-Reject','2019-01-05 13:45:59'),(395375,'SoNM','','Access-Reject','2019-01-05 13:46:03'),(395376,'affiliation','','Access-Reject','2019-01-05 13:46:10'),(395377,'SoNM','','Access-Reject','2019-01-05 13:46:14'),(395378,'affiliation','','Access-Reject','2019-01-05 13:46:22'),(395379,'SoNM','','Access-Reject','2019-01-05 13:46:26'),(395380,'affiliation','','Access-Reject','2019-01-05 13:46:33'),(395381,'SoNM','','Access-Reject','2019-01-05 13:46:37'),(395382,'affiliation','','Access-Reject','2019-01-05 13:46:44'),(395383,'SoNM','','Access-Reject','2019-01-05 13:46:49'),(395384,'affiliation','','Access-Reject','2019-01-05 13:46:56'),(395385,'SoNM','','Access-Reject','2019-01-05 13:47:00'),(395386,'affiliation','','Access-Reject','2019-01-05 13:47:07'),(395387,'SoNM','','Access-Reject','2019-01-05 13:47:11'),(395388,'affiliation','','Access-Reject','2019-01-05 13:47:19'),(395389,'SoNM','','Access-Reject','2019-01-05 13:47:23'),(395390,'affiliation','','Access-Reject','2019-01-05 13:47:30'),(395391,'SoNM','','Access-Reject','2019-01-05 13:47:34'),(395392,'affiliation','','Access-Reject','2019-01-05 13:47:41'),(395393,'SoNM','','Access-Reject','2019-01-05 13:47:45'),(395394,'affiliation','','Access-Reject','2019-01-05 13:47:53'),(395395,'SoNM','','Access-Reject','2019-01-05 13:47:57'),(395396,'affiliation','','Access-Reject','2019-01-05 13:48:04'),(395397,'SoNM','','Access-Reject','2019-01-05 13:48:08'),(395398,'affiliation','','Access-Reject','2019-01-05 13:48:15'),(395399,'SoNM','','Access-Reject','2019-01-05 13:48:19'),(395400,'affiliation','','Access-Reject','2019-01-05 13:48:27'),(395401,'SoNM','','Access-Reject','2019-01-05 13:48:31'),(395402,'affiliation','','Access-Reject','2019-01-05 13:48:38'),(395403,'SoNM','','Access-Reject','2019-01-05 13:48:42'),(395404,'affiliation','','Access-Reject','2019-01-05 13:48:50'),(395405,'SoNM','','Access-Reject','2019-01-05 13:48:54'),(395406,'affiliation','','Access-Reject','2019-01-05 13:49:01'),(395407,'SoNM','','Access-Reject','2019-01-05 13:49:05'),(395408,'affiliation','','Access-Reject','2019-01-05 13:49:12'),(395409,'SoNM','','Access-Reject','2019-01-05 13:49:17'),(395410,'affiliation','','Access-Reject','2019-01-05 13:49:24'),(395411,'SoNM','','Access-Reject','2019-01-05 13:49:29'),(395412,'affiliation','','Access-Reject','2019-01-05 13:49:35'),(395413,'SoNM','','Access-Reject','2019-01-05 13:49:40'),(395414,'affiliation','','Access-Reject','2019-01-05 13:49:46'),(395415,'SoNM','','Access-Reject','2019-01-05 13:49:52'),(395416,'affiliation','','Access-Reject','2019-01-05 13:49:58'),(395417,'SoNM','','Access-Reject','2019-01-05 13:50:03'),(395418,'affiliation','','Access-Reject','2019-01-05 13:50:09'),(395419,'SoNM','','Access-Reject','2019-01-05 13:50:14'),(395420,'affiliation','','Access-Reject','2019-01-05 13:50:21'),(395421,'SoNM','','Access-Reject','2019-01-05 13:50:26'),(395422,'affiliation','','Access-Reject','2019-01-05 13:50:32'),(395423,'SoNM','','Access-Reject','2019-01-05 13:50:37'),(395424,'affiliation','','Access-Reject','2019-01-05 13:50:43'),(395425,'SoNM','','Access-Reject','2019-01-05 13:50:48'),(395426,'affiliation','','Access-Reject','2019-01-05 13:50:55'),(395427,'SoNM','','Access-Reject','2019-01-05 13:51:00'),(395428,'affiliation','','Access-Reject','2019-01-05 13:51:06'),(395429,'SoNM','','Access-Reject','2019-01-05 13:51:11'),(395430,'affiliation','','Access-Reject','2019-01-05 13:51:18'),(395431,'SoNM','','Access-Reject','2019-01-05 13:51:23'),(395432,'affiliation','','Access-Reject','2019-01-05 13:51:29'),(395433,'SoNM','','Access-Reject','2019-01-05 13:51:34'),(395434,'affiliation','','Access-Reject','2019-01-05 13:51:40'),(395435,'SoNM','','Access-Reject','2019-01-05 13:51:45'),(395436,'affiliation','','Access-Reject','2019-01-05 13:51:52'),(395437,'SoNM','','Access-Reject','2019-01-05 13:51:57'),(395438,'affiliation','','Access-Reject','2019-01-05 13:52:04'),(395439,'SoNM','','Access-Reject','2019-01-05 13:52:08'),(395440,'affiliation','','Access-Reject','2019-01-05 13:52:15'),(395441,'SoNM','','Access-Reject','2019-01-05 13:52:19'),(395442,'affiliation','','Access-Reject','2019-01-05 13:52:26'),(395443,'SoNM','','Access-Reject','2019-01-05 13:52:31'),(395444,'affiliation','','Access-Reject','2019-01-05 13:52:38'),(395445,'SoNM','','Access-Reject','2019-01-05 13:52:42'),(395446,'affiliation','','Access-Reject','2019-01-05 13:52:49'),(395447,'SoNM','','Access-Reject','2019-01-05 13:52:54'),(395448,'affiliation','','Access-Reject','2019-01-05 13:53:01'),(395449,'SoNM','','Access-Reject','2019-01-05 13:53:05'),(395450,'affiliation','','Access-Reject','2019-01-05 13:53:12'),(395451,'SoNM','','Access-Reject','2019-01-05 13:53:16'),(395452,'affiliation','','Access-Reject','2019-01-05 13:53:23'),(395453,'SoNM','','Access-Reject','2019-01-05 13:53:28'),(395454,'affiliation','','Access-Reject','2019-01-05 13:53:35'),(395455,'SoNM','','Access-Reject','2019-01-05 13:53:39'),(395456,'affiliation','','Access-Reject','2019-01-05 13:53:46'),(395457,'SoNM','','Access-Reject','2019-01-05 13:53:50'),(395458,'affiliation','','Access-Reject','2019-01-05 13:53:57'),(395459,'SoNM','','Access-Reject','2019-01-05 13:54:02'),(395460,'affiliation','','Access-Reject','2019-01-05 13:54:09'),(395461,'SoNM','','Access-Reject','2019-01-05 13:54:13'),(395462,'affiliation','','Access-Reject','2019-01-05 13:54:20'),(395463,'SoNM','','Access-Reject','2019-01-05 13:54:25'),(395464,'affiliation','','Access-Reject','2019-01-05 13:54:32'),(395465,'SoNM','','Access-Reject','2019-01-05 13:54:37'),(395466,'affiliation','','Access-Reject','2019-01-05 13:54:43'),(395467,'SoNM','','Access-Reject','2019-01-05 13:54:48'),(395468,'affiliation','','Access-Reject','2019-01-05 13:54:54'),(395469,'SoNM','','Access-Reject','2019-01-05 13:54:59'),(395470,'affiliation','','Access-Reject','2019-01-05 13:55:06'),(395471,'SoNM','','Access-Reject','2019-01-05 13:55:11'),(395472,'affiliation','','Access-Reject','2019-01-05 13:55:17'),(395473,'SoNM','','Access-Reject','2019-01-05 13:55:22'),(395474,'affiliation','','Access-Reject','2019-01-05 13:55:29'),(395475,'SoNM','','Access-Reject','2019-01-05 13:55:33'),(395476,'affiliation','','Access-Reject','2019-01-05 13:55:40'),(395477,'SoNM','','Access-Reject','2019-01-05 13:55:45'),(395478,'affiliation','','Access-Reject','2019-01-05 13:55:51'),(395479,'SoNM','','Access-Reject','2019-01-05 13:55:56'),(395480,'affiliation','','Access-Reject','2019-01-05 13:56:03'),(395481,'SoNM','','Access-Reject','2019-01-05 13:56:08'),(395482,'affiliation','','Access-Reject','2019-01-05 13:56:14'),(395483,'SoNM','','Access-Reject','2019-01-05 13:56:19'),(395484,'affiliation','','Access-Reject','2019-01-05 13:56:25'),(395485,'SoNM','','Access-Reject','2019-01-05 13:56:30'),(395486,'affiliation','','Access-Reject','2019-01-05 13:56:37'),(395487,'SoNM','','Access-Reject','2019-01-05 13:56:42'),(395488,'affiliation','','Access-Reject','2019-01-05 13:56:48'),(395489,'SoNM','','Access-Reject','2019-01-05 13:56:53'),(395490,'affiliation','','Access-Reject','2019-01-05 13:56:59'),(395491,'SoNM','','Access-Reject','2019-01-05 13:57:05'),(395492,'affiliation','','Access-Reject','2019-01-05 13:57:11'),(395493,'SoNM','','Access-Reject','2019-01-05 13:57:16'),(395494,'affiliation','','Access-Reject','2019-01-05 13:57:22'),(395495,'SoNM','','Access-Reject','2019-01-05 13:57:27'),(395496,'affiliation','','Access-Reject','2019-01-05 13:57:34'),(395497,'SoNM','','Access-Reject','2019-01-05 13:57:38'),(395498,'affiliation','','Access-Reject','2019-01-05 13:57:45'),(395499,'SoNM','','Access-Reject','2019-01-05 13:57:50'),(395500,'affiliation','','Access-Reject','2019-01-05 13:57:56'),(395501,'SoNM','','Access-Reject','2019-01-05 13:58:01'),(395502,'affiliation','','Access-Reject','2019-01-05 13:58:08'),(395503,'SoNM','','Access-Reject','2019-01-05 13:58:13'),(395504,'affiliation','','Access-Reject','2019-01-05 13:58:20'),(395505,'SoNM','','Access-Reject','2019-01-05 13:58:24'),(395506,'affiliation','','Access-Reject','2019-01-05 13:58:31'),(395507,'SoNM','','Access-Reject','2019-01-05 13:58:35'),(395508,'affiliation','','Access-Reject','2019-01-05 13:58:42'),(395509,'SoNM','','Access-Reject','2019-01-05 13:58:47'),(395510,'affiliation','','Access-Reject','2019-01-05 13:58:54'),(395511,'SoNM','','Access-Reject','2019-01-05 13:58:58'),(395512,'affiliation','','Access-Reject','2019-01-05 13:59:05'),(395513,'SoNM','','Access-Reject','2019-01-05 13:59:09'),(395514,'affiliation','','Access-Reject','2019-01-05 13:59:17'),(395515,'SoNM','','Access-Reject','2019-01-05 13:59:21'),(395516,'affiliation','','Access-Reject','2019-01-05 13:59:28'),(395517,'SoNM','','Access-Reject','2019-01-05 13:59:32'),(395518,'affiliation','','Access-Reject','2019-01-05 13:59:39'),(395519,'SoNM','','Access-Reject','2019-01-05 13:59:44'),(395520,'affiliation','','Access-Reject','2019-01-05 13:59:51'),(395521,'SoNM','','Access-Reject','2019-01-05 13:59:56'),(395522,'affiliation','','Access-Reject','2019-01-05 14:00:02'),(395523,'SoNM','','Access-Reject','2019-01-05 14:00:07'),(395524,'affiliation','','Access-Reject','2019-01-05 14:00:13'),(395525,'SoNM','','Access-Reject','2019-01-05 14:00:19'),(395526,'affiliation','','Access-Reject','2019-01-05 14:00:25'),(395527,'SoNM','','Access-Reject','2019-01-05 14:00:30'),(395528,'affiliation','','Access-Reject','2019-01-05 14:00:36'),(395529,'SoNM','','Access-Reject','2019-01-05 14:00:41'),(395530,'affiliation','','Access-Reject','2019-01-05 14:00:48'),(395531,'SoNM','','Access-Reject','2019-01-05 14:00:53'),(395532,'affiliation','','Access-Reject','2019-01-05 14:00:59'),(395533,'SoNM','','Access-Reject','2019-01-05 14:01:04'),(395534,'affiliation','','Access-Reject','2019-01-05 14:01:10'),(395535,'SoNM','','Access-Reject','2019-01-05 14:01:16'),(395536,'affiliation','','Access-Reject','2019-01-05 14:01:22'),(395537,'SoNM','','Access-Reject','2019-01-05 14:01:27'),(395538,'affiliation','','Access-Reject','2019-01-05 14:01:33'),(395539,'SoNM','','Access-Reject','2019-01-05 14:01:38'),(395540,'affiliation','','Access-Reject','2019-01-05 14:01:45'),(395541,'SoNM','','Access-Reject','2019-01-05 14:01:50'),(395542,'affiliation','','Access-Reject','2019-01-05 14:01:56'),(395543,'SoNM','','Access-Reject','2019-01-05 14:02:01'),(395544,'affiliation','','Access-Reject','2019-01-05 14:02:07'),(395545,'SoNM','','Access-Reject','2019-01-05 14:02:12'),(395546,'affiliation','','Access-Reject','2019-01-05 14:02:19'),(395547,'SoNM','','Access-Reject','2019-01-05 14:02:24'),(395548,'affiliation','','Access-Reject','2019-01-05 14:02:30'),(395549,'SoNM','','Access-Reject','2019-01-05 14:02:35'),(395550,'affiliation','','Access-Reject','2019-01-05 14:02:41'),(395551,'SoNM','','Access-Reject','2019-01-05 14:02:47'),(395552,'affiliation','','Access-Reject','2019-01-05 14:02:53'),(395553,'SoNM','','Access-Reject','2019-01-05 14:02:58'),(395554,'affiliation','','Access-Reject','2019-01-05 14:03:04'),(395555,'SoNM','','Access-Reject','2019-01-05 14:03:09'),(395556,'affiliation','','Access-Reject','2019-01-05 14:03:16'),(395557,'SoNM','','Access-Reject','2019-01-05 14:03:21'),(395558,'affiliation','','Access-Reject','2019-01-05 14:03:28'),(395559,'SoNM','','Access-Reject','2019-01-05 14:03:32'),(395560,'affiliation','','Access-Reject','2019-01-05 14:03:39'),(395561,'SoNM','','Access-Reject','2019-01-05 14:03:44'),(395562,'affiliation','','Access-Reject','2019-01-05 14:03:51'),(395563,'SoNM','','Access-Reject','2019-01-05 14:03:55'),(395564,'affiliation','','Access-Reject','2019-01-05 14:04:02'),(395565,'SoNM','','Access-Reject','2019-01-05 14:04:06'),(395566,'affiliation','','Access-Reject','2019-01-05 14:04:14'),(395567,'SoNM','','Access-Reject','2019-01-05 14:04:18'),(395568,'affiliation','','Access-Reject','2019-01-05 14:04:25'),(395569,'SoNM','','Access-Reject','2019-01-05 14:04:29'),(395570,'affiliation','','Access-Reject','2019-01-05 14:04:36'),(395571,'SoNM','','Access-Reject','2019-01-05 14:04:41'),(395572,'affiliation','','Access-Reject','2019-01-05 14:04:48'),(395573,'SoNM','','Access-Reject','2019-01-05 14:04:52'),(395574,'affiliation','','Access-Reject','2019-01-05 14:04:59'),(395575,'SoNM','','Access-Reject','2019-01-05 14:05:05'),(395576,'affiliation','','Access-Reject','2019-01-05 14:05:11'),(395577,'SoNM','','Access-Reject','2019-01-05 14:05:17'),(395578,'affiliation','','Access-Reject','2019-01-05 14:05:22'),(395579,'SoNM','','Access-Reject','2019-01-05 14:05:28'),(395580,'affiliation','','Access-Reject','2019-01-05 14:05:33'),(395581,'SoNM','','Access-Reject','2019-01-05 14:05:39'),(395582,'affiliation','','Access-Reject','2019-01-05 14:05:45'),(395583,'SoNM','','Access-Reject','2019-01-05 14:05:51'),(395584,'affiliation','','Access-Reject','2019-01-05 14:05:56'),(395585,'SoNM','','Access-Reject','2019-01-05 14:06:02'),(395586,'affiliation','','Access-Reject','2019-01-05 14:06:07'),(395587,'SoNM','','Access-Reject','2019-01-05 14:06:13'),(395588,'affiliation','','Access-Reject','2019-01-05 14:06:19'),(395589,'SoNM','','Access-Reject','2019-01-05 14:06:25'),(395590,'affiliation','','Access-Reject','2019-01-05 14:06:30'),(395591,'SoNM','','Access-Reject','2019-01-05 14:06:36'),(395592,'affiliation','','Access-Reject','2019-01-05 14:06:41'),(395593,'SoNM','','Access-Reject','2019-01-05 14:06:47'),(395594,'affiliation','','Access-Reject','2019-01-05 14:06:53'),(395595,'SoNM','','Access-Reject','2019-01-05 14:06:59'),(395596,'affiliation','','Access-Reject','2019-01-05 14:07:04'),(395597,'SoNM','','Access-Reject','2019-01-05 14:07:10'),(395598,'affiliation','','Access-Reject','2019-01-05 14:07:16'),(395599,'SoNM','','Access-Reject','2019-01-05 14:07:22'),(395600,'affiliation','','Access-Reject','2019-01-05 14:07:27'),(395601,'SoNM','','Access-Reject','2019-01-05 14:07:33'),(395602,'affiliation','','Access-Reject','2019-01-05 14:07:38'),(395603,'SoNM','','Access-Reject','2019-01-05 14:07:44'),(395604,'affiliation','','Access-Reject','2019-01-05 14:07:50'),(395605,'SoNM','','Access-Reject','2019-01-05 14:07:56'),(395606,'affiliation','','Access-Reject','2019-01-05 14:08:01'),(395607,'SoNM','','Access-Reject','2019-01-05 14:08:07'),(395608,'affiliation','','Access-Reject','2019-01-05 14:08:12'),(395609,'SoNM','','Access-Reject','2019-01-05 14:08:18'),(395610,'affiliation','','Access-Reject','2019-01-05 14:08:25'),(395611,'SoNM','','Access-Reject','2019-01-05 14:08:30'),(395612,'affiliation','','Access-Reject','2019-01-05 14:08:36'),(395613,'SoNM','','Access-Reject','2019-01-05 14:08:41'),(395614,'affiliation','','Access-Reject','2019-01-05 14:08:48'),(395615,'SoNM','','Access-Reject','2019-01-05 14:08:52'),(395616,'affiliation','','Access-Reject','2019-01-05 14:08:59'),(395617,'SoNM','','Access-Reject','2019-01-05 14:09:04'),(395618,'affiliation','','Access-Reject','2019-01-05 14:09:11'),(395619,'SoNM','','Access-Reject','2019-01-05 14:09:15'),(395620,'affiliation','','Access-Reject','2019-01-05 14:09:22'),(395621,'SoNM','','Access-Reject','2019-01-05 14:09:27'),(395622,'affiliation','','Access-Reject','2019-01-05 14:09:33'),(395623,'SoNM','','Access-Reject','2019-01-05 14:09:38'),(395624,'affiliation','','Access-Reject','2019-01-05 14:09:45'),(395625,'SoNM','','Access-Reject','2019-01-05 14:09:49'),(395626,'affiliation','','Access-Reject','2019-01-05 14:09:56'),(395627,'SoNM','','Access-Reject','2019-01-05 14:10:01'),(395628,'affiliation','','Access-Reject','2019-01-05 14:10:07'),(395629,'SoNM','','Access-Reject','2019-01-05 14:10:12'),(395630,'affiliation','','Access-Reject','2019-01-05 14:10:19'),(395631,'SoNM','','Access-Reject','2019-01-05 14:10:24'),(395632,'affiliation','','Access-Reject','2019-01-05 14:10:30'),(395633,'SoNM','','Access-Reject','2019-01-05 14:10:36'),(395634,'affiliation','','Access-Reject','2019-01-05 14:10:42'),(395635,'SoNM','','Access-Reject','2019-01-05 14:10:47'),(395636,'affiliation','','Access-Reject','2019-01-05 14:10:53'),(395637,'SoNM','','Access-Reject','2019-01-05 14:10:58'),(395638,'affiliation','','Access-Reject','2019-01-05 14:11:04'),(395639,'SoNM','','Access-Reject','2019-01-05 14:11:10'),(395640,'affiliation','','Access-Reject','2019-01-05 14:11:16'),(395641,'SoNM','','Access-Reject','2019-01-05 14:11:21'),(395642,'affiliation','','Access-Reject','2019-01-05 14:11:27'),(395643,'SoNM','','Access-Reject','2019-01-05 14:11:32'),(395644,'affiliation','','Access-Reject','2019-01-05 14:11:38'),(395645,'SoNM','','Access-Reject','2019-01-05 14:11:44'),(395646,'affiliation','','Access-Reject','2019-01-05 14:11:50'),(395647,'SoNM','','Access-Reject','2019-01-05 14:11:55'),(395648,'affiliation','','Access-Reject','2019-01-05 14:12:01'),(395649,'SoNM','','Access-Reject','2019-01-05 14:12:07'),(395650,'affiliation','','Access-Reject','2019-01-05 14:12:12'),(395651,'SoNM','','Access-Reject','2019-01-05 14:12:18'),(395652,'affiliation','','Access-Reject','2019-01-05 14:12:24'),(395653,'SoNM','','Access-Reject','2019-01-05 14:12:29'),(395654,'affiliation','','Access-Reject','2019-01-05 14:12:35'),(395655,'SoNM','','Access-Reject','2019-01-05 14:12:41'),(395656,'affiliation','','Access-Reject','2019-01-05 14:12:47'),(395657,'SoNM','','Access-Reject','2019-01-05 14:12:52'),(395658,'affiliation','','Access-Reject','2019-01-05 14:12:58'),(395659,'SoNM','','Access-Reject','2019-01-05 14:13:03'),(395660,'affiliation','','Access-Reject','2019-01-05 14:13:09'),(395661,'SoNM','','Access-Reject','2019-01-05 14:13:15'),(395662,'affiliation','','Access-Reject','2019-01-05 14:13:21'),(395663,'SoNM','','Access-Reject','2019-01-05 14:13:26'),(395664,'affiliation','','Access-Reject','2019-01-05 14:13:32'),(395665,'SoNM','','Access-Reject','2019-01-05 14:13:37'),(395666,'affiliation','','Access-Reject','2019-01-05 14:13:45'),(395667,'SoNM','','Access-Reject','2019-01-05 14:13:49'),(395668,'affiliation','','Access-Reject','2019-01-05 14:13:56'),(395669,'SoNM','','Access-Reject','2019-01-05 14:14:00'),(395670,'affiliation','','Access-Reject','2019-01-05 14:14:07'),(395671,'SoNM','','Access-Reject','2019-01-05 14:14:12'),(395672,'affiliation','','Access-Reject','2019-01-05 14:14:19'),(395673,'SoNM','','Access-Reject','2019-01-05 14:14:23'),(395674,'affiliation','','Access-Reject','2019-01-05 14:14:30'),(395675,'SoNM','','Access-Reject','2019-01-05 14:14:34'),(395676,'affiliation','','Access-Reject','2019-01-05 14:14:42'),(395677,'SoNM','','Access-Reject','2019-01-05 14:14:46'),(395678,'affiliation','','Access-Reject','2019-01-05 14:14:53'),(395679,'SoNM','','Access-Reject','2019-01-05 14:14:57'),(395680,'affiliation','','Access-Reject','2019-01-05 14:15:04'),(395681,'SoNM','','Access-Reject','2019-01-05 14:15:09'),(395682,'affiliation','','Access-Reject','2019-01-05 14:15:16'),(395683,'SoNM','','Access-Reject','2019-01-05 14:15:21'),(395684,'affiliation','','Access-Reject','2019-01-05 14:15:27'),(395685,'SoNM','','Access-Reject','2019-01-05 14:15:33'),(395686,'affiliation','','Access-Reject','2019-01-05 14:15:38'),(395687,'SoNM','','Access-Reject','2019-01-05 14:15:44'),(395688,'affiliation','','Access-Reject','2019-01-05 14:15:50'),(395689,'SoNM','','Access-Reject','2019-01-05 14:15:55'),(395690,'affiliation','','Access-Reject','2019-01-05 14:16:01'),(395691,'SoNM','','Access-Reject','2019-01-05 14:16:07'),(395692,'affiliation','','Access-Reject','2019-01-05 14:16:13'),(395693,'SoNM','','Access-Reject','2019-01-05 14:16:18'),(395694,'affiliation','','Access-Reject','2019-01-05 14:16:25'),(395695,'SoNM','','Access-Reject','2019-01-05 14:16:29'),(395696,'affiliation','','Access-Reject','2019-01-05 14:16:36'),(395697,'SoNM','','Access-Reject','2019-01-05 14:16:41'),(395698,'affiliation','','Access-Reject','2019-01-05 14:16:48'),(395699,'SoNM','','Access-Reject','2019-01-05 14:16:52'),(395700,'affiliation','','Access-Reject','2019-01-05 14:16:59'),(395701,'SoNM','','Access-Reject','2019-01-05 14:17:03'),(395702,'affiliation','','Access-Reject','2019-01-05 14:17:10'),(395703,'SoNM','','Access-Reject','2019-01-05 14:17:15'),(395704,'affiliation','','Access-Reject','2019-01-05 14:17:22'),(395705,'SoNM','','Access-Reject','2019-01-05 14:17:26'),(395706,'affiliation','','Access-Reject','2019-01-05 14:17:33'),(395707,'SoNM','','Access-Reject','2019-01-05 14:17:37'),(395708,'affiliation','','Access-Reject','2019-01-05 14:17:45'),(395709,'SoNM','','Access-Reject','2019-01-05 14:17:49'),(395710,'affiliation','','Access-Reject','2019-01-05 14:17:57'),(395711,'SoNM','','Access-Reject','2019-01-05 14:18:00'),(395712,'affiliation','','Access-Reject','2019-01-05 14:18:08'),(395713,'SoNM','','Access-Reject','2019-01-05 14:18:12'),(395714,'affiliation','','Access-Reject','2019-01-05 14:18:20'),(395715,'SoNM','','Access-Reject','2019-01-05 14:18:23'),(395716,'affiliation','','Access-Reject','2019-01-05 14:18:31'),(395717,'SoNM','','Access-Reject','2019-01-05 14:18:34'),(395718,'affiliation','','Access-Reject','2019-01-05 14:18:42'),(395719,'SoNM','','Access-Reject','2019-01-05 14:18:46'),(395720,'affiliation','','Access-Reject','2019-01-05 14:18:54'),(395721,'SoNM','','Access-Reject','2019-01-05 14:18:57'),(395722,'affiliation','','Access-Reject','2019-01-05 14:19:05'),(395723,'SoNM','','Access-Reject','2019-01-05 14:19:08'),(395724,'affiliation','','Access-Reject','2019-01-05 14:19:16'),(395725,'SoNM','','Access-Reject','2019-01-05 14:19:20'),(395726,'affiliation','','Access-Reject','2019-01-05 14:19:28'),(395727,'SoNM','','Access-Reject','2019-01-05 14:19:31'),(395728,'affiliation','','Access-Reject','2019-01-05 14:19:39'),(395729,'SoNM','','Access-Reject','2019-01-05 14:19:43'),(395730,'affiliation','','Access-Reject','2019-01-05 14:19:50'),(395731,'SoNM','','Access-Reject','2019-01-05 14:19:54'),(395732,'affiliation','','Access-Reject','2019-01-05 14:20:02'),(395733,'SoNM','','Access-Reject','2019-01-05 14:20:05'),(395734,'affiliation','','Access-Reject','2019-01-05 14:20:13'),(395735,'SoNM','','Access-Reject','2019-01-05 14:20:17'),(395736,'affiliation','','Access-Reject','2019-01-05 14:20:24'),(395737,'SoNM','','Access-Reject','2019-01-05 14:20:28'),(395738,'affiliation','','Access-Reject','2019-01-05 14:20:36'),(395739,'SoNM','','Access-Reject','2019-01-05 14:20:40'),(395740,'affiliation','','Access-Reject','2019-01-05 14:20:47'),(395741,'SoNM','','Access-Reject','2019-01-05 14:20:51'),(395742,'affiliation','','Access-Reject','2019-01-05 14:20:59'),(395743,'SoNM','','Access-Reject','2019-01-05 14:21:03'),(395744,'affiliation','','Access-Reject','2019-01-05 14:21:10'),(395745,'SoNM','','Access-Reject','2019-01-05 14:21:14'),(395746,'affiliation','','Access-Reject','2019-01-05 14:21:21'),(395747,'SoNM','','Access-Reject','2019-01-05 14:21:25'),(395748,'affiliation','','Access-Reject','2019-01-05 14:21:33'),(395749,'SoNM','','Access-Reject','2019-01-05 14:21:37'),(395750,'affiliation','','Access-Reject','2019-01-05 14:21:44'),(395751,'SoNM','','Access-Reject','2019-01-05 14:21:48'),(395752,'affiliation','','Access-Reject','2019-01-05 14:21:56'),(395753,'SoNM','','Access-Reject','2019-01-05 14:22:00'),(395754,'affiliation','','Access-Reject','2019-01-05 14:22:07'),(395755,'SoNM','','Access-Reject','2019-01-05 14:22:11'),(395756,'affiliation','','Access-Reject','2019-01-05 14:22:18'),(395757,'SoNM','','Access-Reject','2019-01-05 14:22:22'),(395758,'affiliation','','Access-Reject','2019-01-05 14:22:30'),(395759,'SoNM','','Access-Reject','2019-01-05 14:22:34'),(395760,'affiliation','','Access-Reject','2019-01-05 14:22:41'),(395761,'SoNM','','Access-Reject','2019-01-05 14:22:45'),(395762,'affiliation','','Access-Reject','2019-01-05 14:22:53'),(395763,'SoNM','','Access-Reject','2019-01-05 14:22:56'),(395764,'affiliation','','Access-Reject','2019-01-05 14:23:04'),(395765,'SoNM','','Access-Reject','2019-01-05 14:23:08'),(395766,'affiliation','','Access-Reject','2019-01-05 14:23:15'),(395767,'SoNM','','Access-Reject','2019-01-05 14:23:19'),(395768,'affiliation','','Access-Reject','2019-01-05 14:23:27'),(395769,'SoNM','','Access-Reject','2019-01-05 14:23:31'),(395770,'affiliation','','Access-Reject','2019-01-05 14:23:38'),(395771,'SoNM','','Access-Reject','2019-01-05 14:23:42'),(395772,'affiliation','','Access-Reject','2019-01-05 14:23:50'),(395773,'SoNM','','Access-Reject','2019-01-05 14:23:53'),(395774,'affiliation','','Access-Reject','2019-01-05 14:24:01'),(395775,'SoNM','','Access-Reject','2019-01-05 14:24:05'),(395776,'affiliation','','Access-Reject','2019-01-05 14:24:12'),(395777,'SoNM','','Access-Reject','2019-01-05 14:24:16'),(395778,'affiliation','','Access-Reject','2019-01-05 14:24:24'),(395779,'SoNM','','Access-Reject','2019-01-05 14:24:28'),(395780,'affiliation','','Access-Reject','2019-01-05 14:24:35'),(395781,'SoNM','','Access-Reject','2019-01-05 14:24:39'),(395782,'affiliation','','Access-Reject','2019-01-05 14:24:46'),(395783,'SoNM','','Access-Reject','2019-01-05 14:24:50'),(395784,'affiliation','','Access-Reject','2019-01-05 14:24:58'),(395785,'SoNM','','Access-Reject','2019-01-05 14:25:02'),(395786,'affiliation','','Access-Reject','2019-01-05 14:25:09'),(395787,'SoNM','','Access-Reject','2019-01-05 14:25:13'),(395788,'affiliation','','Access-Reject','2019-01-05 14:25:21'),(395789,'SoNM','','Access-Reject','2019-01-05 14:25:24'),(395790,'affiliation','','Access-Reject','2019-01-05 14:25:32'),(395791,'SoNM','','Access-Reject','2019-01-05 14:25:36'),(395792,'affiliation','','Access-Reject','2019-01-05 14:25:43'),(395793,'SoNM','','Access-Reject','2019-01-05 14:25:48'),(395794,'affiliation','','Access-Reject','2019-01-05 14:25:55'),(395795,'SoNM','','Access-Reject','2019-01-05 14:25:59'),(395796,'affiliation','','Access-Reject','2019-01-05 14:26:06'),(395797,'SoNM','','Access-Reject','2019-01-05 14:26:11'),(395798,'affiliation','','Access-Reject','2019-01-05 14:26:18'),(395799,'SoNM','','Access-Reject','2019-01-05 14:26:22'),(395800,'affiliation','','Access-Reject','2019-01-05 14:26:29'),(395801,'SoNM','','Access-Reject','2019-01-05 14:26:34'),(395802,'affiliation','','Access-Reject','2019-01-05 14:26:41'),(395803,'SoNM','','Access-Reject','2019-01-05 14:26:45'),(395804,'affiliation','','Access-Reject','2019-01-05 14:26:52'),(395805,'SoNM','','Access-Reject','2019-01-05 14:26:57'),(395806,'affiliation','','Access-Reject','2019-01-05 14:27:03'),(395807,'SoNM','','Access-Reject','2019-01-05 14:27:08'),(395808,'affiliation','','Access-Reject','2019-01-05 14:27:15'),(395809,'SoNM','','Access-Reject','2019-01-05 14:27:19'),(395810,'affiliation','','Access-Reject','2019-01-05 14:27:26'),(395811,'SoNM','','Access-Reject','2019-01-05 14:27:31'),(395812,'affiliation','','Access-Reject','2019-01-05 14:27:38'),(395813,'SoNM','','Access-Reject','2019-01-05 14:27:42'),(395814,'affiliation','','Access-Reject','2019-01-05 14:27:49'),(395815,'SoNM','','Access-Reject','2019-01-05 14:27:54'),(395816,'affiliation','','Access-Reject','2019-01-05 14:28:00'),(395817,'SoNM','','Access-Reject','2019-01-05 14:28:05'),(395818,'affiliation','','Access-Reject','2019-01-05 14:28:12'),(395819,'SoNM','','Access-Reject','2019-01-05 14:28:16'),(395820,'affiliation','','Access-Reject','2019-01-05 14:28:23'),(395821,'SoNM','','Access-Reject','2019-01-05 14:28:28'),(395822,'affiliation','','Access-Reject','2019-01-05 14:28:34'),(395823,'SoNM','','Access-Reject','2019-01-05 14:28:39'),(395824,'affiliation','','Access-Reject','2019-01-05 14:28:46'),(395825,'SoNM','','Access-Reject','2019-01-05 14:28:51'),(395826,'affiliation','','Access-Reject','2019-01-05 14:28:57'),(395827,'SoNM','','Access-Reject','2019-01-05 14:29:03'),(395828,'affiliation','','Access-Reject','2019-01-05 14:29:09'),(395829,'SoNM','','Access-Reject','2019-01-05 14:29:14'),(395830,'affiliation','','Access-Reject','2019-01-05 14:29:20'),(395831,'SoNM','','Access-Reject','2019-01-05 14:29:26'),(395832,'affiliation','','Access-Reject','2019-01-05 14:29:31'),(395833,'SoNM','','Access-Reject','2019-01-05 14:29:37'),(395834,'affiliation','','Access-Reject','2019-01-05 14:29:43'),(395835,'SoNM','','Access-Reject','2019-01-05 14:29:49'),(395836,'affiliation','','Access-Reject','2019-01-05 14:29:54'),(395837,'SoNM','','Access-Reject','2019-01-05 14:30:00'),(395838,'affiliation','','Access-Reject','2019-01-05 14:30:06'),(395839,'SoNM','','Access-Reject','2019-01-05 14:30:11'),(395840,'affiliation','','Access-Reject','2019-01-05 14:30:17'),(395841,'SoNM','','Access-Reject','2019-01-05 14:30:23'),(395842,'affiliation','','Access-Reject','2019-01-05 14:30:28'),(395843,'SoNM','','Access-Reject','2019-01-05 14:30:34'),(395844,'affiliation','','Access-Reject','2019-01-05 14:30:40'),(395845,'SoNM','','Access-Reject','2019-01-05 14:30:45'),(395846,'affiliation','','Access-Reject','2019-01-05 14:30:51'),(395847,'SoNM','','Access-Reject','2019-01-05 14:30:57'),(395848,'affiliation','','Access-Reject','2019-01-05 14:31:03'),(395849,'SoNM','','Access-Reject','2019-01-05 14:31:09'),(395850,'affiliation','','Access-Reject','2019-01-05 14:31:14'),(395851,'SoNM','','Access-Reject','2019-01-05 14:31:21'),(395852,'affiliation','','Access-Reject','2019-01-05 14:31:25'),(395853,'SoNM','','Access-Reject','2019-01-05 14:31:32'),(395854,'affiliation','','Access-Reject','2019-01-05 14:31:37'),(395855,'SoNM','','Access-Reject','2019-01-05 14:31:43'),(395856,'affiliation','','Access-Reject','2019-01-05 14:31:48'),(395857,'SoNM','','Access-Reject','2019-01-05 14:31:55'),(395858,'affiliation','','Access-Reject','2019-01-05 14:32:00'),(395859,'SoNM','','Access-Reject','2019-01-05 14:32:06'),(395860,'affiliation','','Access-Reject','2019-01-05 14:32:11'),(395861,'SoNM','','Access-Reject','2019-01-05 14:32:18'),(395862,'affiliation','','Access-Reject','2019-01-05 14:32:22'),(395863,'SoNM','','Access-Reject','2019-01-05 14:32:29'),(395864,'affiliation','','Access-Reject','2019-01-05 14:32:34'),(395865,'SoNM','','Access-Reject','2019-01-05 14:32:41'),(395866,'affiliation','','Access-Reject','2019-01-05 14:32:45'),(395867,'SoNM','','Access-Reject','2019-01-05 14:32:53'),(395868,'affiliation','','Access-Reject','2019-01-05 14:32:56'),(395869,'SoNM','','Access-Reject','2019-01-05 14:33:04'),(395870,'affiliation','','Access-Reject','2019-01-05 14:33:08'),(395871,'SoNM','','Access-Reject','2019-01-05 14:33:19'),(395872,'affiliation','','Access-Reject','2019-01-05 14:33:19'),(395873,'SoNM','','Access-Reject','2019-01-05 14:33:30'),(395874,'affiliation','','Access-Reject','2019-01-05 14:33:31'),(395875,'SoNM','','Access-Reject','2019-01-05 14:33:41'),(395876,'affiliation','','Access-Reject','2019-01-05 14:33:42'),(395877,'SoNM','','Access-Reject','2019-01-05 14:33:53'),(395878,'affiliation','','Access-Reject','2019-01-05 14:33:54'),(395879,'SoNM','','Access-Reject','2019-01-05 14:34:04'),(395880,'affiliation','','Access-Reject','2019-01-05 14:34:05'),(395881,'SoNM','','Access-Reject','2019-01-05 14:34:15'),(395882,'affiliation','','Access-Reject','2019-01-05 14:34:17'),(395883,'SoNM','','Access-Reject','2019-01-05 14:34:27'),(395884,'affiliation','','Access-Reject','2019-01-05 14:34:28'),(395885,'SoNM','','Access-Reject','2019-01-05 14:34:38'),(395886,'affiliation','','Access-Reject','2019-01-05 14:34:42'),(395887,'SoNM','','Access-Reject','2019-01-05 14:34:50'),(395888,'affiliation','','Access-Reject','2019-01-05 14:34:54'),(395889,'SoNM','','Access-Reject','2019-01-05 14:35:01'),(395890,'affiliation','','Access-Reject','2019-01-05 14:35:05'),(395891,'SoNM','','Access-Reject','2019-01-05 14:35:12'),(395892,'affiliation','','Access-Reject','2019-01-05 14:35:17'),(395893,'SoNM','','Access-Reject','2019-01-05 14:35:24'),(395894,'affiliation','','Access-Reject','2019-01-05 14:35:28'),(395895,'SoNM','','Access-Reject','2019-01-05 14:35:35'),(395896,'affiliation','','Access-Reject','2019-01-05 14:35:40'),(395897,'SoNM','','Access-Reject','2019-01-05 14:35:47'),(395898,'affiliation','','Access-Reject','2019-01-05 14:35:51'),(395899,'SoNM','','Access-Reject','2019-01-05 14:35:58'),(395900,'affiliation','','Access-Reject','2019-01-05 14:36:02'),(395901,'SoNM','','Access-Reject','2019-01-05 14:36:09'),(395902,'affiliation','','Access-Reject','2019-01-05 14:36:14'),(395903,'SoNM','','Access-Reject','2019-01-05 14:36:21'),(395904,'affiliation','','Access-Reject','2019-01-05 14:36:25'),(395905,'SoNM','','Access-Reject','2019-01-05 14:36:33'),(395906,'affiliation','','Access-Reject','2019-01-05 14:36:37'),(395907,'SoNM','','Access-Reject','2019-01-05 14:36:44'),(395908,'affiliation','','Access-Reject','2019-01-05 14:36:48'),(395909,'SoNM','','Access-Reject','2019-01-05 14:36:55'),(395910,'affiliation','','Access-Reject','2019-01-05 14:36:59'),(395911,'SoNM','','Access-Reject','2019-01-05 14:37:07'),(395912,'affiliation','','Access-Reject','2019-01-05 14:37:11'),(395913,'SoNM','','Access-Reject','2019-01-05 14:37:18'),(395914,'affiliation','','Access-Reject','2019-01-05 14:37:22'),(395915,'SoNM','','Access-Reject','2019-01-05 14:37:30'),(395916,'affiliation','','Access-Reject','2019-01-05 14:37:33'),(395917,'SoNM','','Access-Reject','2019-01-05 14:37:41'),(395918,'affiliation','','Access-Reject','2019-01-05 14:37:45'),(395919,'SoNM','','Access-Reject','2019-01-05 14:37:52'),(395920,'affiliation','','Access-Reject','2019-01-05 14:37:56'),(395921,'SoNM','','Access-Reject','2019-01-05 14:38:04'),(395922,'affiliation','','Access-Reject','2019-01-05 14:38:08'),(395923,'SoNM','','Access-Reject','2019-01-05 14:38:15'),(395924,'affiliation','','Access-Reject','2019-01-05 14:38:19'),(395925,'SoNM','','Access-Reject','2019-01-05 14:38:26'),(395926,'affiliation','','Access-Reject','2019-01-05 14:38:30'),(395927,'SoNM','','Access-Reject','2019-01-05 14:38:38'),(395928,'affiliation','','Access-Reject','2019-01-05 14:38:42'),(395929,'SoNM','','Access-Reject','2019-01-05 14:38:49'),(395930,'affiliation','','Access-Reject','2019-01-05 14:38:53'),(395931,'SoNM','','Access-Reject','2019-01-05 14:39:00'),(395932,'affiliation','','Access-Reject','2019-01-05 14:39:05'),(395933,'SoNM','','Access-Reject','2019-01-05 14:39:12'),(395934,'affiliation','','Access-Reject','2019-01-05 14:39:16'),(395935,'SoNM','','Access-Reject','2019-01-05 14:39:23'),(395936,'affiliation','','Access-Reject','2019-01-05 14:39:28'),(395937,'SoNM','','Access-Reject','2019-01-05 14:39:35'),(395938,'affiliation','','Access-Reject','2019-01-05 14:39:39'),(395939,'SoNM','','Access-Reject','2019-01-05 14:39:46'),(395940,'affiliation','','Access-Reject','2019-01-05 14:39:51'),(395941,'SoNM','','Access-Reject','2019-01-05 14:39:57'),(395942,'affiliation','','Access-Reject','2019-01-05 14:40:02'),(395943,'SoNM','','Access-Reject','2019-01-05 14:40:09'),(395944,'pempamsie','','Access-Accept','2019-01-05 14:40:11'),(395945,'affiliation','','Access-Reject','2019-01-05 14:40:13'),(395946,'SoNM','','Access-Reject','2019-01-05 14:40:20'),(395947,'affiliation','','Access-Reject','2019-01-05 14:40:25'),(395948,'SoNM','','Access-Reject','2019-01-05 14:40:32'),(395949,'affiliation','','Access-Reject','2019-01-05 14:40:36'),(395950,'SoNM','','Access-Reject','2019-01-05 14:40:43'),(395951,'affiliation','','Access-Reject','2019-01-05 14:40:48'),(395952,'SoNM','','Access-Reject','2019-01-05 14:40:54'),(395953,'affiliation','','Access-Reject','2019-01-05 14:40:59'),(395954,'SoNM','','Access-Reject','2019-01-05 14:41:06'),(395955,'affiliation','','Access-Reject','2019-01-05 14:41:10'),(395956,'SoNM','','Access-Reject','2019-01-05 14:41:17'),(395957,'affiliation','','Access-Reject','2019-01-05 14:41:22'),(395958,'SoNM','','Access-Reject','2019-01-05 14:41:29'),(395959,'affiliation','','Access-Reject','2019-01-05 14:41:33'),(395960,'SoNM','','Access-Reject','2019-01-05 14:41:41'),(395961,'affiliation','','Access-Reject','2019-01-05 14:41:44'),(395962,'SoNM','','Access-Reject','2019-01-05 14:41:52'),(395963,'affiliation','','Access-Reject','2019-01-05 14:41:56'),(395964,'SoNM','','Access-Reject','2019-01-05 14:42:04'),(395965,'affiliation','','Access-Reject','2019-01-05 14:42:07'),(395966,'SoNM','','Access-Reject','2019-01-05 14:42:15'),(395967,'affiliation','','Access-Reject','2019-01-05 14:42:19'),(395968,'SoNM','','Access-Reject','2019-01-05 14:42:26'),(395969,'affiliation','','Access-Reject','2019-01-05 14:42:30'),(395970,'SoNM','','Access-Reject','2019-01-05 14:42:38'),(395971,'affiliation','','Access-Reject','2019-01-05 14:42:41'),(395972,'SoNM','','Access-Reject','2019-01-05 14:42:49'),(395973,'affiliation','','Access-Reject','2019-01-05 14:42:53'),(395974,'SoNM','','Access-Reject','2019-01-05 14:43:01'),(395975,'affiliation','','Access-Reject','2019-01-05 14:43:04'),(395976,'SoNM','','Access-Reject','2019-01-05 14:43:12'),(395977,'affiliation','','Access-Reject','2019-01-05 14:43:15'),(395978,'SoNM','','Access-Reject','2019-01-05 14:43:23'),(395979,'affiliation','','Access-Reject','2019-01-05 14:43:27'),(395980,'SoNM','','Access-Reject','2019-01-05 14:43:35'),(395981,'affiliation','','Access-Reject','2019-01-05 14:43:38'),(395982,'SoNM','','Access-Reject','2019-01-05 14:43:46'),(395983,'affiliation','','Access-Reject','2019-01-05 14:43:50'),(395984,'SoNM','','Access-Reject','2019-01-05 14:43:58'),(395985,'affiliation','','Access-Reject','2019-01-05 14:44:01'),(395986,'SoNM','','Access-Reject','2019-01-05 14:44:12'),(395987,'affiliation','','Access-Reject','2019-01-05 14:44:13'),(395988,'SoNM','','Access-Reject','2019-01-05 14:44:25'),(395989,'affiliation','','Access-Reject','2019-01-05 14:44:26'),(395990,'SoNM','','Access-Reject','2019-01-05 14:44:36'),(395991,'affiliation','','Access-Reject','2019-01-05 14:44:37'),(395992,'SoNM','','Access-Reject','2019-01-05 14:44:47'),(395993,'affiliation','','Access-Reject','2019-01-05 14:44:49'),(395994,'SoNM','','Access-Reject','2019-01-05 14:44:59'),(395995,'affiliation','','Access-Reject','2019-01-05 14:45:00'),(395996,'SoNM','','Access-Reject','2019-01-05 14:45:10'),(395997,'affiliation','','Access-Reject','2019-01-05 14:45:11'),(395998,'SoNM','','Access-Reject','2019-01-05 14:45:22'),(395999,'affiliation','','Access-Reject','2019-01-05 14:45:23'),(396000,'SoNM','','Access-Reject','2019-01-05 14:45:33'),(396001,'affiliation','','Access-Reject','2019-01-05 14:45:34'),(396002,'SoNM','','Access-Reject','2019-01-05 14:45:44'),(396003,'affiliation','','Access-Reject','2019-01-05 14:45:45'),(396004,'SoNM','','Access-Reject','2019-01-05 14:45:57'),(396005,'affiliation','','Access-Reject','2019-01-05 14:45:57'),(396006,'SoNM','','Access-Reject','2019-01-05 14:46:08'),(396007,'affiliation','','Access-Reject','2019-01-05 14:46:08'),(396008,'SoNM','','Access-Reject','2019-01-05 14:46:19'),(396009,'affiliation','','Access-Reject','2019-01-05 14:46:20'),(396010,'SoNM','','Access-Reject','2019-01-05 14:46:31'),(396011,'affiliation','','Access-Reject','2019-01-05 14:46:31'),(396012,'affiliation','','Access-Reject','2019-01-05 14:46:43'),(396013,'SoNM','','Access-Reject','2019-01-05 14:46:43'),(396014,'affiliation','','Access-Reject','2019-01-05 14:46:54'),(396015,'SoNM','','Access-Reject','2019-01-05 14:46:55'),(396016,'affiliation','','Access-Reject','2019-01-05 14:47:05'),(396017,'SoNM','','Access-Reject','2019-01-05 14:47:06'),(396018,'affiliation','','Access-Reject','2019-01-05 14:47:17'),(396019,'SoNM','','Access-Reject','2019-01-05 14:47:18'),(396020,'affiliation','','Access-Reject','2019-01-05 14:47:28'),(396021,'SoNM','','Access-Reject','2019-01-05 14:47:29'),(396022,'affiliation','','Access-Reject','2019-01-05 14:47:40'),(396023,'SoNM','','Access-Reject','2019-01-05 14:47:40'),(396024,'affiliation','','Access-Reject','2019-01-05 14:47:51'),(396025,'SoNM','','Access-Reject','2019-01-05 14:47:52'),(396026,'affiliation','','Access-Reject','2019-01-05 14:48:02'),(396027,'SoNM','','Access-Reject','2019-01-05 14:48:03'),(396028,'affiliation','','Access-Reject','2019-01-05 14:48:14'),(396029,'SoNM','','Access-Reject','2019-01-05 14:48:14'),(396030,'affiliation','','Access-Reject','2019-01-05 14:48:25'),(396031,'SoNM','','Access-Reject','2019-01-05 14:48:26'),(396032,'affiliation','','Access-Reject','2019-01-05 14:48:36'),(396033,'SoNM','','Access-Reject','2019-01-05 14:48:37'),(396034,'affiliation','','Access-Reject','2019-01-05 14:48:48'),(396035,'SoNM','','Access-Reject','2019-01-05 14:48:49'),(396036,'affiliation','','Access-Reject','2019-01-05 14:48:59'),(396037,'SoNM','','Access-Reject','2019-01-05 14:49:00'),(396038,'affiliation','','Access-Reject','2019-01-05 14:49:11'),(396039,'SoNM','','Access-Reject','2019-01-05 14:49:11'),(396040,'affiliation','','Access-Reject','2019-01-05 14:49:22'),(396041,'SoNM','','Access-Reject','2019-01-05 14:49:23'),(396042,'SoNM','','Access-Reject','2019-01-05 14:49:34'),(396043,'affiliation','','Access-Reject','2019-01-05 14:49:35'),(396044,'SoNM','','Access-Reject','2019-01-05 14:49:46'),(396045,'affiliation','','Access-Reject','2019-01-05 14:49:46'),(396046,'SoNM','','Access-Reject','2019-01-05 14:49:57'),(396047,'affiliation','','Access-Reject','2019-01-05 14:49:57'),(396048,'SoNM','','Access-Reject','2019-01-05 14:50:08'),(396049,'affiliation','','Access-Reject','2019-01-05 14:50:09'),(396050,'SoNM','','Access-Reject','2019-01-05 14:50:20'),(396051,'affiliation','','Access-Reject','2019-01-05 14:50:20'),(396052,'SoNM','','Access-Reject','2019-01-05 14:50:31'),(396053,'affiliation','','Access-Reject','2019-01-05 14:50:32'),(396054,'SoNM','','Access-Reject','2019-01-05 14:50:42'),(396055,'affiliation','','Access-Reject','2019-01-05 14:50:43'),(396056,'SoNM','','Access-Reject','2019-01-05 14:50:54'),(396057,'affiliation','','Access-Reject','2019-01-05 14:50:54'),(396058,'SoNM','','Access-Reject','2019-01-05 14:51:05'),(396059,'affiliation','','Access-Reject','2019-01-05 14:51:06'),(396060,'SoNM','','Access-Reject','2019-01-05 14:51:17'),(396061,'affiliation','','Access-Reject','2019-01-05 14:51:17'),(396062,'affiliation','','Access-Reject','2019-01-05 14:51:29'),(396063,'SoNM','','Access-Reject','2019-01-05 14:51:29'),(396064,'affiliation','','Access-Reject','2019-01-05 14:51:40'),(396065,'SoNM','','Access-Reject','2019-01-05 14:51:40'),(396066,'affiliation','','Access-Reject','2019-01-05 14:51:51'),(396067,'SoNM','','Access-Reject','2019-01-05 14:51:53'),(396068,'affiliation','','Access-Reject','2019-01-05 14:52:03'),(396069,'SoNM','','Access-Reject','2019-01-05 14:52:05'),(396070,'affiliation','','Access-Reject','2019-01-05 14:52:14'),(396071,'SoNM','','Access-Reject','2019-01-05 14:52:17'),(396072,'affiliation','','Access-Reject','2019-01-05 14:52:25'),(396073,'SoNM','','Access-Reject','2019-01-05 14:52:30'),(396074,'affiliation','','Access-Reject','2019-01-05 14:52:37'),(396075,'SoNM','','Access-Reject','2019-01-05 14:52:41'),(396076,'affiliation','','Access-Reject','2019-01-05 14:52:48'),(396077,'SoNM','','Access-Reject','2019-01-05 14:52:53'),(396078,'affiliation','','Access-Reject','2019-01-05 14:52:59'),(396079,'SoNM','','Access-Reject','2019-01-05 14:53:04'),(396080,'affiliation','','Access-Reject','2019-01-05 14:53:11'),(396081,'SoNM','','Access-Reject','2019-01-05 14:53:15'),(396082,'affiliation','','Access-Reject','2019-01-05 14:53:22'),(396083,'SoNM','','Access-Reject','2019-01-05 14:53:27'),(396084,'affiliation','','Access-Reject','2019-01-05 14:53:34'),(396085,'SoNM','','Access-Reject','2019-01-05 14:53:38'),(396086,'affiliation','','Access-Reject','2019-01-05 14:53:46'),(396087,'SoNM','','Access-Reject','2019-01-05 14:53:50'),(396088,'affiliation','','Access-Reject','2019-01-05 14:53:57'),(396089,'SoNM','','Access-Reject','2019-01-05 14:54:01'),(396090,'affiliation','','Access-Reject','2019-01-05 14:54:09'),(396091,'SoNM','','Access-Reject','2019-01-05 14:54:14'),(396092,'affiliation','','Access-Reject','2019-01-05 14:54:20'),(396093,'SoNM','','Access-Reject','2019-01-05 14:54:25'),(396094,'affiliation','','Access-Reject','2019-01-05 14:54:32'),(396095,'SoNM','','Access-Reject','2019-01-05 14:54:37'),(396096,'affiliation','','Access-Reject','2019-01-05 14:54:43'),(396097,'SoNM','','Access-Reject','2019-01-05 14:54:48'),(396098,'affiliation','','Access-Reject','2019-01-05 14:54:55'),(396099,'SoNM','','Access-Reject','2019-01-05 14:54:59'),(396100,'affiliation','','Access-Reject','2019-01-05 14:55:07'),(396101,'SoNM','','Access-Reject','2019-01-05 14:55:11'),(396102,'affiliation','','Access-Reject','2019-01-05 14:55:18'),(396103,'SoNM','','Access-Reject','2019-01-05 14:55:22'),(396104,'affiliation','','Access-Reject','2019-01-05 14:55:30'),(396105,'SoNM','','Access-Reject','2019-01-05 14:55:34'),(396106,'affiliation','','Access-Reject','2019-01-05 14:55:41'),(396107,'SoNM','','Access-Reject','2019-01-05 14:55:45'),(396108,'affiliation','','Access-Reject','2019-01-05 14:55:52'),(396109,'SoNM','','Access-Reject','2019-01-05 14:55:56'),(396110,'affiliation','','Access-Reject','2019-01-05 14:56:04'),(396111,'SoNM','','Access-Reject','2019-01-05 14:56:08'),(396112,'affiliation','','Access-Reject','2019-01-05 14:56:15'),(396113,'SoNM','','Access-Reject','2019-01-05 14:56:19'),(396114,'affiliation','','Access-Reject','2019-01-05 14:56:27'),(396115,'SoNM','','Access-Reject','2019-01-05 14:56:31'),(396116,'affiliation','','Access-Reject','2019-01-05 14:56:38'),(396117,'SoNM','','Access-Reject','2019-01-05 14:56:42'),(396118,'affiliation','','Access-Reject','2019-01-05 14:56:49'),(396119,'SoNM','','Access-Reject','2019-01-05 14:56:53'),(396120,'affiliation','','Access-Reject','2019-01-05 14:57:01'),(396121,'SoNM','','Access-Reject','2019-01-05 14:57:05'),(396122,'affiliation','','Access-Reject','2019-01-05 14:57:12'),(396123,'SoNM','','Access-Reject','2019-01-05 14:57:16'),(396124,'affiliation','','Access-Reject','2019-01-05 14:57:23'),(396125,'SoNM','','Access-Reject','2019-01-05 14:57:28'),(396126,'affiliation','','Access-Reject','2019-01-05 14:57:35'),(396127,'SoNM','','Access-Reject','2019-01-05 14:57:39'),(396128,'affiliation','','Access-Reject','2019-01-05 14:57:46'),(396129,'SoNM','','Access-Reject','2019-01-05 14:57:51'),(396130,'affiliation','','Access-Reject','2019-01-05 14:57:58'),(396131,'SoNM','','Access-Reject','2019-01-05 14:58:02'),(396132,'affiliation','','Access-Reject','2019-01-05 14:58:09'),(396133,'SoNM','','Access-Reject','2019-01-05 14:58:13'),(396134,'affiliation','','Access-Reject','2019-01-05 14:58:20'),(396135,'SoNM','','Access-Reject','2019-01-05 14:58:25'),(396136,'affiliation','','Access-Reject','2019-01-05 14:58:32'),(396137,'SoNM','','Access-Reject','2019-01-05 14:58:36'),(396138,'affiliation','','Access-Reject','2019-01-05 14:58:43'),(396139,'SoNM','','Access-Reject','2019-01-05 14:58:48'),(396140,'affiliation','','Access-Reject','2019-01-05 14:58:54'),(396141,'SoNM','','Access-Reject','2019-01-05 14:58:59'),(396142,'affiliation','','Access-Reject','2019-01-05 14:59:06'),(396143,'SoNM','','Access-Reject','2019-01-05 14:59:10'),(396144,'affiliation','','Access-Reject','2019-01-05 14:59:17'),(396145,'SoNM','','Access-Reject','2019-01-05 14:59:22'),(396146,'affiliation','','Access-Reject','2019-01-05 14:59:29'),(396147,'SoNM','','Access-Reject','2019-01-05 14:59:33'),(396148,'affiliation','','Access-Reject','2019-01-05 14:59:40'),(396149,'SoNM','','Access-Reject','2019-01-05 14:59:44'),(396150,'affiliation','','Access-Reject','2019-01-05 14:59:52'),(396151,'SoNM','','Access-Reject','2019-01-05 14:59:56'),(396152,'affiliation','','Access-Reject','2019-01-05 15:00:04'),(396153,'SoNM','','Access-Reject','2019-01-05 15:00:07'),(396154,'affiliation','','Access-Reject','2019-01-05 15:00:15'),(396155,'SoNM','','Access-Reject','2019-01-05 15:00:18'),(396156,'affiliation','','Access-Reject','2019-01-05 15:00:27'),(396157,'SoNM','','Access-Reject','2019-01-05 15:00:30'),(396158,'affiliation','','Access-Reject','2019-01-05 15:00:38'),(396159,'SoNM','','Access-Reject','2019-01-05 15:00:41'),(396160,'affiliation','','Access-Reject','2019-01-05 15:00:49'),(396161,'SoNM','','Access-Reject','2019-01-05 15:00:53'),(396162,'affiliation','','Access-Reject','2019-01-05 15:01:01'),(396163,'SoNM','','Access-Reject','2019-01-05 15:01:04'),(396164,'affiliation','','Access-Reject','2019-01-05 15:01:12'),(396165,'SoNM','','Access-Reject','2019-01-05 15:01:15'),(396166,'affiliation','','Access-Reject','2019-01-05 15:01:24'),(396167,'SoNM','','Access-Reject','2019-01-05 15:01:27'),(396168,'affiliation','','Access-Reject','2019-01-05 15:01:35'),(396169,'SoNM','','Access-Reject','2019-01-05 15:01:38'),(396170,'affiliation','','Access-Reject','2019-01-05 15:01:46'),(396171,'SoNM','','Access-Reject','2019-01-05 15:01:50'),(396172,'affiliation','','Access-Reject','2019-01-05 15:01:58'),(396173,'SoNM','','Access-Reject','2019-01-05 15:02:01'),(396174,'affiliation','','Access-Reject','2019-01-05 15:02:09'),(396175,'SoNM','','Access-Reject','2019-01-05 15:02:12'),(396176,'affiliation','','Access-Reject','2019-01-05 15:02:20'),(396177,'SoNM','','Access-Reject','2019-01-05 15:02:24'),(396178,'affiliation','','Access-Reject','2019-01-05 15:02:32'),(396179,'SoNM','','Access-Reject','2019-01-05 15:02:36'),(396180,'affiliation','','Access-Reject','2019-01-05 15:02:43'),(396181,'SoNM','','Access-Reject','2019-01-05 15:02:48'),(396182,'affiliation','','Access-Reject','2019-01-05 15:02:55'),(396183,'SoNM','','Access-Reject','2019-01-05 15:02:59'),(396184,'affiliation','','Access-Reject','2019-01-05 15:03:06'),(396185,'SoNM','','Access-Reject','2019-01-05 15:03:11'),(396186,'affiliation','','Access-Reject','2019-01-05 15:03:17'),(396187,'SoNM','','Access-Reject','2019-01-05 15:03:22'),(396188,'affiliation','','Access-Reject','2019-01-05 15:03:29'),(396189,'SoNM','','Access-Reject','2019-01-05 15:03:33'),(396190,'affiliation','','Access-Reject','2019-01-05 15:03:40'),(396191,'SoNM','','Access-Reject','2019-01-05 15:03:45'),(396192,'affiliation','','Access-Reject','2019-01-05 15:03:51'),(396193,'SoNM','','Access-Reject','2019-01-05 15:03:56'),(396194,'affiliation','','Access-Reject','2019-01-05 15:04:03'),(396195,'SoNM','','Access-Reject','2019-01-05 15:04:08'),(396196,'affiliation','','Access-Reject','2019-01-05 15:04:14'),(396197,'SoNM','','Access-Reject','2019-01-05 15:04:19'),(396198,'affiliation','','Access-Reject','2019-01-05 15:04:26'),(396199,'SoNM','','Access-Reject','2019-01-05 15:04:30'),(396200,'affiliation','','Access-Reject','2019-01-05 15:04:37'),(396201,'SoNM','','Access-Reject','2019-01-05 15:04:42'),(396202,'affiliation','','Access-Reject','2019-01-05 15:04:48'),(396203,'SoNM','','Access-Reject','2019-01-05 15:04:53'),(396204,'affiliation','','Access-Reject','2019-01-05 15:05:00'),(396205,'SoNM','','Access-Reject','2019-01-05 15:05:04'),(396206,'affiliation','','Access-Reject','2019-01-05 15:05:11'),(396207,'SoNM','','Access-Reject','2019-01-05 15:05:16'),(396208,'affiliation','','Access-Reject','2019-01-05 15:05:22'),(396209,'SoNM','','Access-Reject','2019-01-05 15:05:27'),(396210,'affiliation','','Access-Reject','2019-01-05 15:05:34'),(396211,'SoNM','','Access-Reject','2019-01-05 15:05:38'),(396212,'affiliation','','Access-Reject','2019-01-05 15:05:45'),(396213,'SoNM','','Access-Reject','2019-01-05 15:05:50'),(396214,'affiliation','','Access-Reject','2019-01-05 15:05:57'),(396215,'SoNM','','Access-Reject','2019-01-05 15:06:01'),(396216,'affiliation','','Access-Reject','2019-01-05 15:06:08'),(396217,'SoNM','','Access-Reject','2019-01-05 15:06:13'),(396218,'affiliation','','Access-Reject','2019-01-05 15:06:19'),(396219,'SoNM','','Access-Reject','2019-01-05 15:06:24'),(396220,'affiliation','','Access-Reject','2019-01-05 15:06:31'),(396221,'SoNM','','Access-Reject','2019-01-05 15:06:35'),(396222,'affiliation','','Access-Reject','2019-01-05 15:06:42'),(396223,'SoNM','','Access-Reject','2019-01-05 15:06:47'),(396224,'affiliation','','Access-Reject','2019-01-05 15:06:53'),(396225,'SoNM','','Access-Reject','2019-01-05 15:06:58'),(396226,'affiliation','','Access-Reject','2019-01-05 15:07:05'),(396227,'SoNM','','Access-Reject','2019-01-05 15:07:10'),(396228,'affiliation','','Access-Reject','2019-01-05 15:07:16'),(396229,'SoNM','','Access-Reject','2019-01-05 15:07:21'),(396230,'affiliation','','Access-Reject','2019-01-05 15:07:27'),(396231,'SoNM','','Access-Reject','2019-01-05 15:07:32'),(396232,'affiliation','','Access-Reject','2019-01-05 15:07:39'),(396233,'SoNM','','Access-Reject','2019-01-05 15:07:45'),(396234,'affiliation','','Access-Reject','2019-01-05 15:07:50'),(396235,'SoNM','','Access-Reject','2019-01-05 15:07:56'),(396236,'affiliation','','Access-Reject','2019-01-05 15:08:02'),(396237,'SoNM','','Access-Reject','2019-01-05 15:08:07'),(396238,'affiliation','','Access-Reject','2019-01-05 15:08:13'),(396239,'SoNM','','Access-Reject','2019-01-05 15:08:19'),(396240,'affiliation','','Access-Reject','2019-01-05 15:08:24'),(396241,'SoNM','','Access-Reject','2019-01-05 15:08:30'),(396242,'affiliation','','Access-Reject','2019-01-05 15:08:36'),(396243,'SoNM','','Access-Reject','2019-01-05 15:08:42'),(396244,'affiliation','','Access-Reject','2019-01-05 15:08:47'),(396245,'SoNM','','Access-Reject','2019-01-05 15:08:53'),(396246,'affiliation','','Access-Reject','2019-01-05 15:08:59'),(396247,'SoNM','','Access-Reject','2019-01-05 15:09:05'),(396248,'affiliation','','Access-Reject','2019-01-05 15:09:10'),(396249,'SoNM','','Access-Reject','2019-01-05 15:09:16'),(396250,'affiliation','','Access-Reject','2019-01-05 15:09:21'),(396251,'SoNM','','Access-Reject','2019-01-05 15:09:27'),(396252,'affiliation','','Access-Reject','2019-01-05 15:09:33'),(396253,'SoNM','','Access-Reject','2019-01-05 15:09:39'),(396254,'affiliation','','Access-Reject','2019-01-05 15:09:44'),(396255,'SoNM','','Access-Reject','2019-01-05 15:09:50'),(396256,'affiliation','','Access-Reject','2019-01-05 15:09:55'),(396257,'SoNM','','Access-Reject','2019-01-05 15:10:02'),(396258,'affiliation','','Access-Reject','2019-01-05 15:10:07'),(396259,'SoNM','','Access-Reject','2019-01-05 15:10:13'),(396260,'affiliation','','Access-Reject','2019-01-05 15:10:18'),(396261,'SoNM','','Access-Reject','2019-01-05 15:10:24'),(396262,'affiliation','','Access-Reject','2019-01-05 15:10:30'),(396263,'SoNM','','Access-Reject','2019-01-05 15:10:36'),(396264,'affiliation','','Access-Reject','2019-01-05 15:10:41'),(396265,'SoNM','','Access-Reject','2019-01-05 15:10:47'),(396266,'affiliation','','Access-Reject','2019-01-05 15:10:52'),(396267,'SoNM','','Access-Reject','2019-01-05 15:10:59'),(396268,'affiliation','','Access-Reject','2019-01-05 15:11:04'),(396269,'SoNM','','Access-Reject','2019-01-05 15:11:10'),(396270,'affiliation','','Access-Reject','2019-01-05 15:11:15'),(396271,'SoNM','','Access-Reject','2019-01-05 15:11:22'),(396272,'affiliation','','Access-Reject','2019-01-05 15:11:26'),(396273,'SoNM','','Access-Reject','2019-01-05 15:11:33'),(396274,'affiliation','','Access-Reject','2019-01-05 15:11:38'),(396275,'SoNM','','Access-Reject','2019-01-05 15:11:45'),(396276,'affiliation','','Access-Reject','2019-01-05 15:11:49'),(396277,'SoNM','','Access-Reject','2019-01-05 15:11:56'),(396278,'affiliation','','Access-Reject','2019-01-05 15:12:01'),(396279,'SoNM','','Access-Reject','2019-01-05 15:12:07'),(396280,'affiliation','','Access-Reject','2019-01-05 15:12:12'),(396281,'SoNM','','Access-Reject','2019-01-05 15:12:19'),(396282,'affiliation','','Access-Reject','2019-01-05 15:12:23'),(396283,'SoNM','','Access-Reject','2019-01-05 15:12:30'),(396284,'affiliation','','Access-Reject','2019-01-05 15:12:35'),(396285,'SoNM','','Access-Reject','2019-01-05 15:12:42'),(396286,'affiliation','','Access-Reject','2019-01-05 15:12:46'),(396287,'SoNM','','Access-Reject','2019-01-05 15:12:53'),(396288,'affiliation','','Access-Reject','2019-01-05 15:12:58'),(396289,'SoNM','','Access-Reject','2019-01-05 15:13:05'),(396290,'affiliation','','Access-Reject','2019-01-05 15:13:09'),(396291,'SoNM','','Access-Reject','2019-01-05 15:13:17'),(396292,'affiliation','','Access-Reject','2019-01-05 15:13:20'),(396293,'SoNM','','Access-Reject','2019-01-05 15:13:28'),(396294,'affiliation','','Access-Reject','2019-01-05 15:13:32'),(396295,'SoNM','','Access-Reject','2019-01-05 15:13:39'),(396296,'affiliation','','Access-Reject','2019-01-05 15:13:43'),(396297,'SoNM','','Access-Reject','2019-01-05 15:13:51'),(396298,'affiliation','','Access-Reject','2019-01-05 15:13:54'),(396299,'SoNM','','Access-Reject','2019-01-05 15:14:02'),(396300,'affiliation','','Access-Reject','2019-01-05 15:14:06'),(396301,'SoNM','','Access-Reject','2019-01-05 15:14:14'),(396302,'affiliation','','Access-Reject','2019-01-05 15:14:17'),(396303,'SoNM','','Access-Reject','2019-01-05 15:14:25'),(396304,'affiliation','','Access-Reject','2019-01-05 15:14:29'),(396305,'SoNM','','Access-Reject','2019-01-05 15:14:36'),(396306,'affiliation','','Access-Reject','2019-01-05 15:14:40'),(396307,'SoNM','','Access-Reject','2019-01-05 15:14:48'),(396308,'affiliation','','Access-Reject','2019-01-05 15:14:52'),(396309,'SoNM','','Access-Reject','2019-01-05 15:15:00'),(396310,'affiliation','','Access-Reject','2019-01-05 15:15:03'),(396311,'SoNM','','Access-Reject','2019-01-05 15:15:11'),(396312,'affiliation','','Access-Reject','2019-01-05 15:15:14'),(396313,'SoNM','','Access-Reject','2019-01-05 15:15:23'),(396314,'affiliation','','Access-Reject','2019-01-05 15:15:26'),(396315,'SoNM','','Access-Reject','2019-01-05 15:15:34'),(396316,'affiliation','','Access-Reject','2019-01-05 15:15:37'),(396317,'SoNM','','Access-Reject','2019-01-05 15:15:46'),(396318,'affiliation','','Access-Reject','2019-01-05 15:15:49'),(396319,'SoNM','','Access-Reject','2019-01-05 15:15:57'),(396320,'affiliation','','Access-Reject','2019-01-05 15:16:00'),(396321,'SoNM','','Access-Reject','2019-01-05 15:16:08'),(396322,'affiliation','','Access-Reject','2019-01-05 15:16:11'),(396323,'SoNM','','Access-Reject','2019-01-05 15:16:20'),(396324,'affiliation','','Access-Reject','2019-01-05 15:16:23'),(396325,'SoNM','','Access-Reject','2019-01-05 15:16:31'),(396326,'affiliation','','Access-Reject','2019-01-05 15:16:34'),(396327,'SoNM','','Access-Reject','2019-01-05 15:16:43'),(396328,'affiliation','','Access-Reject','2019-01-05 15:16:46'),(396329,'SoNM','','Access-Reject','2019-01-05 15:16:54'),(396330,'affiliation','','Access-Reject','2019-01-05 15:16:57'),(396331,'SoNM','','Access-Reject','2019-01-05 15:17:05'),(396332,'affiliation','','Access-Reject','2019-01-05 15:17:08'),(396333,'SoNM','','Access-Reject','2019-01-05 15:17:17'),(396334,'affiliation','','Access-Reject','2019-01-05 15:17:20'),(396335,'SoNM','','Access-Reject','2019-01-05 15:17:28'),(396336,'affiliation','','Access-Reject','2019-01-05 15:17:31'),(396337,'SoNM','','Access-Reject','2019-01-05 15:17:39'),(396338,'affiliation','','Access-Reject','2019-01-05 15:17:43'),(396339,'SoNM','','Access-Reject','2019-01-05 15:17:51'),(396340,'affiliation','','Access-Reject','2019-01-05 15:17:54'),(396341,'SoNM','','Access-Reject','2019-01-05 15:18:03'),(396342,'affiliation','','Access-Reject','2019-01-05 15:18:05'),(396343,'SoNM','','Access-Reject','2019-01-05 15:18:15'),(396344,'affiliation','','Access-Reject','2019-01-05 15:18:17'),(396345,'SoNM','','Access-Reject','2019-01-05 15:18:26'),(396346,'affiliation','','Access-Reject','2019-01-05 15:18:28'),(396347,'SoNM','','Access-Reject','2019-01-05 15:18:38'),(396348,'affiliation','','Access-Reject','2019-01-05 15:18:39'),(396349,'SoNM','','Access-Reject','2019-01-05 15:18:49'),(396350,'affiliation','','Access-Reject','2019-01-05 15:18:51'),(396351,'SoNM','','Access-Reject','2019-01-05 15:19:00'),(396352,'affiliation','','Access-Reject','2019-01-05 15:19:02'),(396353,'SoNM','','Access-Reject','2019-01-05 15:19:12'),(396354,'affiliation','','Access-Reject','2019-01-05 15:19:14'),(396355,'SoNM','','Access-Reject','2019-01-05 15:19:23'),(396356,'affiliation','','Access-Reject','2019-01-05 15:19:25'),(396357,'SoNM','','Access-Reject','2019-01-05 15:19:35'),(396358,'affiliation','','Access-Reject','2019-01-05 15:19:36'),(396359,'SoNM','','Access-Reject','2019-01-05 15:19:46'),(396360,'affiliation','','Access-Reject','2019-01-05 15:19:48'),(396361,'SoNM','','Access-Reject','2019-01-05 15:19:57'),(396362,'affiliation','','Access-Reject','2019-01-05 15:19:59'),(396363,'SoNM','','Access-Reject','2019-01-05 15:20:09'),(396364,'affiliation','','Access-Reject','2019-01-05 15:20:11'),(396365,'SoNM','','Access-Reject','2019-01-05 15:20:20'),(396366,'affiliation','','Access-Reject','2019-01-05 15:20:22'),(396367,'SoNM','','Access-Reject','2019-01-05 15:20:31'),(396368,'affiliation','','Access-Reject','2019-01-05 15:20:33'),(396369,'SoNM','','Access-Reject','2019-01-05 15:20:43'),(396370,'affiliation','','Access-Reject','2019-01-05 15:20:45'),(396371,'SoNM','','Access-Reject','2019-01-05 15:20:54'),(396372,'affiliation','','Access-Reject','2019-01-05 15:20:56'),(396373,'SoNM','','Access-Reject','2019-01-05 15:21:06'),(396374,'affiliation','','Access-Reject','2019-01-05 15:21:08'),(396375,'SoNM','','Access-Reject','2019-01-05 15:21:17'),(396376,'affiliation','','Access-Reject','2019-01-05 15:21:19'),(396377,'SoNM','','Access-Reject','2019-01-05 15:21:28'),(396378,'affiliation','','Access-Reject','2019-01-05 15:21:30'),(396379,'SoNM','','Access-Reject','2019-01-05 15:21:40'),(396380,'affiliation','','Access-Reject','2019-01-05 15:21:42'),(396381,'SoNM','','Access-Reject','2019-01-05 15:21:51'),(396382,'affiliation','','Access-Reject','2019-01-05 15:21:53'),(396383,'SoNM','','Access-Reject','2019-01-05 15:22:03'),(396384,'affiliation','','Access-Reject','2019-01-05 15:22:04'),(396385,'SoNM','','Access-Reject','2019-01-05 15:22:14'),(396386,'affiliation','','Access-Reject','2019-01-05 15:22:16'),(396387,'SoNM','','Access-Reject','2019-01-05 15:22:25'),(396388,'affiliation','','Access-Reject','2019-01-05 15:22:27'),(396389,'SoNM','','Access-Reject','2019-01-05 15:22:37'),(396390,'affiliation','','Access-Reject','2019-01-05 15:22:39'),(396391,'SoNM','','Access-Reject','2019-01-05 15:22:48'),(396392,'affiliation','','Access-Reject','2019-01-05 15:22:50'),(396393,'SoNM','','Access-Reject','2019-01-05 15:22:59'),(396394,'affiliation','','Access-Reject','2019-01-05 15:23:01'),(396395,'SoNM','','Access-Reject','2019-01-05 15:23:11'),(396396,'affiliation','','Access-Reject','2019-01-05 15:23:13'),(396397,'SoNM','','Access-Reject','2019-01-05 15:23:24'),(396398,'affiliation','','Access-Reject','2019-01-05 15:23:24'),(396399,'SoNM','','Access-Reject','2019-01-05 15:23:35'),(396400,'affiliation','','Access-Reject','2019-01-05 15:23:36'),(396401,'SoNM','','Access-Reject','2019-01-05 15:23:47'),(396402,'affiliation','','Access-Reject','2019-01-05 15:23:48'),(396403,'SoNM','','Access-Reject','2019-01-05 15:23:58'),(396404,'affiliation','','Access-Reject','2019-01-05 15:24:00'),(396405,'SoNM','','Access-Reject','2019-01-05 15:24:09'),(396406,'affiliation','','Access-Reject','2019-01-05 15:24:11'),(396407,'SoNM','','Access-Reject','2019-01-05 15:24:21'),(396408,'affiliation','','Access-Reject','2019-01-05 15:24:22'),(396409,'SoNM','','Access-Reject','2019-01-05 15:24:32'),(396410,'affiliation','','Access-Reject','2019-01-05 15:24:34'),(396411,'SoNM','','Access-Reject','2019-01-05 15:24:44'),(396412,'affiliation','','Access-Reject','2019-01-05 15:24:45'),(396413,'SoNM','','Access-Reject','2019-01-05 15:24:55'),(396414,'affiliation','','Access-Reject','2019-01-05 15:24:57'),(396415,'SoNM','','Access-Reject','2019-01-05 15:25:06'),(396416,'affiliation','','Access-Reject','2019-01-05 15:25:08'),(396417,'SoNM','','Access-Reject','2019-01-05 15:25:18'),(396418,'affiliation','','Access-Reject','2019-01-05 15:25:20'),(396419,'SoNM','','Access-Reject','2019-01-05 15:25:29'),(396420,'affiliation','','Access-Reject','2019-01-05 15:25:31'),(396421,'SoNM','','Access-Reject','2019-01-05 15:25:41'),(396422,'affiliation','','Access-Reject','2019-01-05 15:25:43'),(396423,'SoNM','','Access-Reject','2019-01-05 15:25:52'),(396424,'affiliation','','Access-Reject','2019-01-05 15:25:54'),(396425,'SoNM','','Access-Reject','2019-01-05 15:26:03'),(396426,'affiliation','','Access-Reject','2019-01-05 15:26:05'),(396427,'SoNM','','Access-Reject','2019-01-05 15:26:15'),(396428,'affiliation','','Access-Reject','2019-01-05 15:26:17'),(396429,'SoNM','','Access-Reject','2019-01-05 15:26:26'),(396430,'affiliation','','Access-Reject','2019-01-05 15:26:28'),(396431,'SoNM','','Access-Reject','2019-01-05 15:26:38'),(396432,'affiliation','','Access-Reject','2019-01-05 15:26:39'),(396433,'SoNM','','Access-Reject','2019-01-05 15:26:49'),(396434,'affiliation','','Access-Reject','2019-01-05 15:26:51'),(396435,'SoNM','','Access-Reject','2019-01-05 15:27:00'),(396436,'affiliation','','Access-Reject','2019-01-05 15:27:02'),(396437,'SoNM','','Access-Reject','2019-01-05 15:27:12'),(396438,'affiliation','','Access-Reject','2019-01-05 15:27:15'),(396439,'SoNM','','Access-Reject','2019-01-05 15:27:23'),(396440,'affiliation','','Access-Reject','2019-01-05 15:27:26'),(396441,'SoNM','','Access-Reject','2019-01-05 15:27:34'),(396442,'affiliation','','Access-Reject','2019-01-05 15:27:37'),(396443,'SoNM','','Access-Reject','2019-01-05 15:27:46'),(396444,'affiliation','','Access-Reject','2019-01-05 15:27:49'),(396445,'SoNM','','Access-Reject','2019-01-05 15:27:57'),(396446,'affiliation','','Access-Reject','2019-01-05 15:28:00'),(396447,'SoNM','','Access-Reject','2019-01-05 15:28:09'),(396448,'affiliation','','Access-Reject','2019-01-05 15:28:12'),(396449,'SoNM','','Access-Reject','2019-01-05 15:28:20'),(396450,'affiliation','','Access-Reject','2019-01-05 15:28:23'),(396451,'SoNM','','Access-Reject','2019-01-05 15:28:31'),(396452,'affiliation','','Access-Reject','2019-01-05 15:28:34'),(396453,'SoNM','','Access-Reject','2019-01-05 15:28:43'),(396454,'affiliation','','Access-Reject','2019-01-05 15:28:46'),(396455,'SoNM','','Access-Reject','2019-01-05 15:28:54'),(396456,'affiliation','','Access-Reject','2019-01-05 15:28:57'),(396457,'SoNM','','Access-Reject','2019-01-05 15:29:06'),(396458,'affiliation','','Access-Reject','2019-01-05 15:29:08'),(396459,'SoNM','','Access-Reject','2019-01-05 15:29:17'),(396460,'affiliation','','Access-Reject','2019-01-05 15:29:20'),(396461,'SoNM','','Access-Reject','2019-01-05 15:29:29'),(396462,'affiliation','','Access-Reject','2019-01-05 15:29:31'),(396463,'SoNM','','Access-Reject','2019-01-05 15:29:40'),(396464,'affiliation','','Access-Reject','2019-01-05 15:29:42'),(396465,'SoNM','','Access-Reject','2019-01-05 15:29:51'),(396466,'affiliation','','Access-Reject','2019-01-05 15:29:54'),(396467,'SoNM','','Access-Reject','2019-01-05 15:30:03'),(396468,'affiliation','','Access-Reject','2019-01-05 15:30:05'),(396469,'SoNM','','Access-Reject','2019-01-05 15:30:14'),(396470,'affiliation','','Access-Reject','2019-01-05 15:30:17'),(396471,'SoNM','','Access-Reject','2019-01-05 15:30:26'),(396472,'affiliation','','Access-Reject','2019-01-05 15:30:29'),(396473,'SoNM','','Access-Reject','2019-01-05 15:30:37'),(396474,'affiliation','','Access-Reject','2019-01-05 15:30:40'),(396475,'SoNM','','Access-Reject','2019-01-05 15:30:48'),(396476,'affiliation','','Access-Reject','2019-01-05 15:30:51'),(396477,'SoNM','','Access-Reject','2019-01-05 15:31:00'),(396478,'affiliation','','Access-Reject','2019-01-05 15:31:03'),(396479,'SoNM','','Access-Reject','2019-01-05 15:31:11'),(396480,'affiliation','','Access-Reject','2019-01-05 15:31:14'),(396481,'SoNM','','Access-Reject','2019-01-05 15:31:23'),(396482,'affiliation','','Access-Reject','2019-01-05 15:31:25'),(396483,'SoNM','','Access-Reject','2019-01-05 15:31:34'),(396484,'affiliation','','Access-Reject','2019-01-05 15:31:38'),(396485,'SoNM','','Access-Reject','2019-01-05 15:31:45'),(396486,'affiliation','','Access-Reject','2019-01-05 15:31:49'),(396487,'SoNM','','Access-Reject','2019-01-05 15:31:57'),(396488,'affiliation','','Access-Reject','2019-01-05 15:32:01'),(396489,'SoNM','','Access-Reject','2019-01-05 15:32:08'),(396490,'affiliation','','Access-Reject','2019-01-05 15:32:12'),(396491,'SoNM','','Access-Reject','2019-01-05 15:32:19'),(396492,'affiliation','','Access-Reject','2019-01-05 15:32:23'),(396493,'SoNM','','Access-Reject','2019-01-05 15:32:31'),(396494,'affiliation','','Access-Reject','2019-01-05 15:32:35'),(396495,'SoNM','','Access-Reject','2019-01-05 15:32:42'),(396496,'affiliation','','Access-Reject','2019-01-05 15:32:46'),(396497,'SoNM','','Access-Reject','2019-01-05 15:32:54'),(396498,'affiliation','','Access-Reject','2019-01-05 15:32:58'),(396499,'SoNM','','Access-Reject','2019-01-05 15:33:05'),(396500,'affiliation','','Access-Reject','2019-01-05 15:33:09'),(396501,'SoNM','','Access-Reject','2019-01-05 15:33:16'),(396502,'affiliation','','Access-Reject','2019-01-05 15:33:20'),(396503,'SoNM','','Access-Reject','2019-01-05 15:33:28'),(396504,'affiliation','','Access-Reject','2019-01-05 15:33:32'),(396505,'SoNM','','Access-Reject','2019-01-05 15:33:39'),(396506,'affiliation','','Access-Reject','2019-01-05 15:33:43'),(396507,'SoNM','','Access-Reject','2019-01-05 15:33:51'),(396508,'affiliation','','Access-Reject','2019-01-05 15:33:54'),(396509,'SoNM','','Access-Reject','2019-01-05 15:34:03'),(396510,'affiliation','','Access-Reject','2019-01-05 15:34:06'),(396511,'SoNM','','Access-Reject','2019-01-05 15:34:14'),(396512,'affiliation','','Access-Reject','2019-01-05 15:34:17'),(396513,'SoNM','','Access-Reject','2019-01-05 15:34:26'),(396514,'affiliation','','Access-Reject','2019-01-05 15:34:29'),(396515,'SoNM','','Access-Reject','2019-01-05 15:34:37'),(396516,'affiliation','','Access-Reject','2019-01-05 15:34:40'),(396517,'SoNM','','Access-Reject','2019-01-05 15:34:49'),(396518,'affiliation','','Access-Reject','2019-01-05 15:34:51'),(396519,'SoNM','','Access-Reject','2019-01-05 15:35:00'),(396520,'affiliation','','Access-Reject','2019-01-05 15:35:03'),(396521,'SoNM','','Access-Reject','2019-01-05 15:35:12'),(396522,'affiliation','','Access-Reject','2019-01-05 15:35:14'),(396523,'SoNM','','Access-Reject','2019-01-05 15:35:23'),(396524,'affiliation','','Access-Reject','2019-01-05 15:35:26'),(396525,'affiliation','','Access-Reject','2019-01-05 15:36:03'),(396526,'SoNM','','Access-Reject','2019-01-05 15:36:07'),(396527,'affiliation','','Access-Reject','2019-01-05 15:36:14'),(396528,'SoNM','','Access-Reject','2019-01-05 15:36:19'),(396529,'affiliation','','Access-Reject','2019-01-05 15:36:26'),(396530,'SoNM','','Access-Reject','2019-01-05 15:36:30'),(396531,'affiliation','','Access-Reject','2019-01-05 15:36:38'),(396532,'SoNM','','Access-Reject','2019-01-05 15:36:42'),(396533,'affiliation','','Access-Reject','2019-01-05 15:36:49'),(396534,'SoNM','','Access-Reject','2019-01-05 15:36:53'),(396535,'affiliation','','Access-Reject','2019-01-05 15:37:00'),(396536,'SoNM','','Access-Reject','2019-01-05 15:37:04'),(396537,'affiliation','','Access-Reject','2019-01-05 15:37:12'),(396538,'SoNM','','Access-Reject','2019-01-05 15:37:16'),(396539,'affiliation','','Access-Reject','2019-01-05 15:37:23'),(396540,'SoNM','','Access-Reject','2019-01-05 15:37:27'),(396541,'affiliation','','Access-Reject','2019-01-05 15:37:34'),(396542,'SoNM','','Access-Reject','2019-01-05 15:37:38'),(396543,'affiliation','','Access-Reject','2019-01-05 15:37:46'),(396544,'SoNM','','Access-Reject','2019-01-05 15:37:50'),(396545,'affiliation','','Access-Reject','2019-01-05 15:37:57'),(396546,'SoNM','','Access-Reject','2019-01-05 15:38:01'),(396547,'affiliation','','Access-Reject','2019-01-05 15:38:09'),(396548,'SoNM','','Access-Reject','2019-01-05 15:38:13'),(396549,'affiliation','','Access-Reject','2019-01-05 15:38:20'),(396550,'SoNM','','Access-Reject','2019-01-05 15:38:24'),(396551,'affiliation','','Access-Reject','2019-01-05 15:38:31'),(396552,'SoNM','','Access-Reject','2019-01-05 15:38:35'),(396553,'affiliation','','Access-Reject','2019-01-05 15:38:43'),(396554,'SoNM','','Access-Reject','2019-01-05 15:38:47'),(396555,'affiliation','','Access-Reject','2019-01-05 15:38:54'),(396556,'SoNM','','Access-Reject','2019-01-05 15:38:58'),(396557,'affiliation','','Access-Reject','2019-01-05 15:39:05'),(396558,'SoNM','','Access-Reject','2019-01-05 15:39:10'),(396559,'affiliation','','Access-Reject','2019-01-05 15:39:17'),(396560,'SoNM','','Access-Reject','2019-01-05 15:39:22'),(396561,'affiliation','','Access-Reject','2019-01-05 15:39:28'),(396562,'SoNM','','Access-Reject','2019-01-05 15:39:33'),(396563,'affiliation','','Access-Reject','2019-01-05 15:39:40'),(396564,'SoNM','','Access-Reject','2019-01-05 15:39:44'),(396565,'affiliation','','Access-Reject','2019-01-05 15:39:51'),(396566,'SoNM','','Access-Reject','2019-01-05 15:39:56'),(396567,'affiliation','','Access-Reject','2019-01-05 15:40:02'),(396568,'SoNM','','Access-Reject','2019-01-05 15:40:07'),(396569,'affiliation','','Access-Reject','2019-01-05 15:40:14'),(396570,'SoNM','','Access-Reject','2019-01-05 15:40:18'),(396571,'affiliation','','Access-Reject','2019-01-05 15:40:25'),(396572,'SoNM','','Access-Reject','2019-01-05 15:40:30'),(396573,'affiliation','','Access-Reject','2019-01-05 15:40:36'),(396574,'SoNM','','Access-Reject','2019-01-05 15:40:41'),(396575,'affiliation','','Access-Reject','2019-01-05 15:40:48'),(396576,'SoNM','','Access-Reject','2019-01-05 15:40:53'),(396577,'affiliation','','Access-Reject','2019-01-05 15:40:59'),(396578,'SoNM','','Access-Reject','2019-01-05 15:41:04'),(396579,'affiliation','','Access-Reject','2019-01-05 15:41:11'),(396580,'SoNM','','Access-Reject','2019-01-05 15:41:15'),(396581,'affiliation','','Access-Reject','2019-01-05 15:41:22'),(396582,'SoNM','','Access-Reject','2019-01-05 15:41:27'),(396583,'affiliation','','Access-Reject','2019-01-05 15:41:33'),(396584,'SoNM','','Access-Reject','2019-01-05 15:41:38'),(396585,'affiliation','','Access-Reject','2019-01-05 15:41:45'),(396586,'SoNM','','Access-Reject','2019-01-05 15:41:50'),(396587,'affiliation','','Access-Reject','2019-01-05 15:41:56'),(396588,'SoNM','','Access-Reject','2019-01-05 15:42:01'),(396589,'affiliation','','Access-Reject','2019-01-05 15:42:08'),(396590,'SoNM','','Access-Reject','2019-01-05 15:42:12'),(396591,'affiliation','','Access-Reject','2019-01-05 15:42:19'),(396592,'SoNM','','Access-Reject','2019-01-05 15:42:24'),(396593,'affiliation','','Access-Reject','2019-01-05 15:42:30'),(396594,'SoNM','','Access-Reject','2019-01-05 15:42:35'),(396595,'affiliation','','Access-Reject','2019-01-05 15:42:42'),(396596,'SoNM','','Access-Reject','2019-01-05 15:42:47'),(396597,'affiliation','','Access-Reject','2019-01-05 15:42:53'),(396598,'SoNM','','Access-Reject','2019-01-05 15:42:58'),(396599,'affiliation','','Access-Reject','2019-01-05 15:43:04'),(396600,'SoNM','','Access-Reject','2019-01-05 15:43:09'),(396601,'affiliation','','Access-Reject','2019-01-05 15:43:16'),(396602,'SoNM','','Access-Reject','2019-01-05 15:43:21'),(396603,'affiliation','','Access-Reject','2019-01-05 15:43:27'),(396604,'SoNM','','Access-Reject','2019-01-05 15:43:32'),(396605,'affiliation','','Access-Reject','2019-01-05 15:43:39'),(396606,'SoNM','','Access-Reject','2019-01-05 15:43:43'),(396607,'affiliation','','Access-Reject','2019-01-05 15:43:50'),(396608,'SoNM','','Access-Reject','2019-01-05 15:43:55'),(396609,'affiliation','','Access-Reject','2019-01-05 15:44:01'),(396610,'SoNM','','Access-Reject','2019-01-05 15:44:06'),(396611,'affiliation','','Access-Reject','2019-01-05 15:44:13'),(396612,'SoNM','','Access-Reject','2019-01-05 15:44:18'),(396613,'affiliation','','Access-Reject','2019-01-05 15:44:24'),(396614,'SoNM','','Access-Reject','2019-01-05 15:44:30'),(396615,'affiliation','','Access-Reject','2019-01-05 15:44:36'),(396616,'SoNM','','Access-Reject','2019-01-05 15:44:41'),(396617,'affiliation','','Access-Reject','2019-01-05 15:44:47'),(396618,'SoNM','','Access-Reject','2019-01-05 15:44:53'),(396619,'affiliation','','Access-Reject','2019-01-05 15:44:58'),(396620,'SoNM','','Access-Reject','2019-01-05 15:45:04'),(396621,'affiliation','','Access-Reject','2019-01-05 15:45:10'),(396622,'SoNM','','Access-Reject','2019-01-05 15:45:15'),(396623,'affiliation','','Access-Reject','2019-01-05 15:45:21'),(396624,'SoNM','','Access-Reject','2019-01-05 15:45:27'),(396625,'affiliation','','Access-Reject','2019-01-05 15:45:33'),(396626,'SoNM','','Access-Reject','2019-01-05 15:45:38'),(396627,'affiliation','','Access-Reject','2019-01-05 15:45:44'),(396628,'SoNM','','Access-Reject','2019-01-05 15:45:50'),(396629,'affiliation','','Access-Reject','2019-01-05 15:45:55'),(396630,'SoNM','','Access-Reject','2019-01-05 15:46:01'),(396631,'affiliation','','Access-Reject','2019-01-05 15:46:07'),(396632,'SoNM','','Access-Reject','2019-01-05 15:46:12'),(396633,'affiliation','','Access-Reject','2019-01-05 15:46:18'),(396634,'SoNM','','Access-Reject','2019-01-05 15:46:24'),(396635,'affiliation','','Access-Reject','2019-01-05 15:46:30'),(396636,'SoNM','','Access-Reject','2019-01-05 15:46:35'),(396637,'affiliation','','Access-Reject','2019-01-05 15:46:41'),(396638,'SoNM','','Access-Reject','2019-01-05 15:46:46'),(396639,'affiliation','','Access-Reject','2019-01-05 15:46:52'),(396640,'SoNM','','Access-Reject','2019-01-05 15:46:58'),(396641,'affiliation','','Access-Reject','2019-01-05 15:47:04'),(396642,'SoNM','','Access-Reject','2019-01-05 15:47:09'),(396643,'affiliation','','Access-Reject','2019-01-05 15:47:15'),(396644,'SoNM','','Access-Reject','2019-01-05 15:47:21'),(396645,'affiliation','','Access-Reject','2019-01-05 15:47:27'),(396646,'SoNM','','Access-Reject','2019-01-05 15:47:32'),(396647,'affiliation','','Access-Reject','2019-01-05 15:47:38'),(396648,'SoNM','','Access-Reject','2019-01-05 15:47:43'),(396649,'affiliation','','Access-Reject','2019-01-05 15:47:49'),(396650,'SoNM','','Access-Reject','2019-01-05 15:47:55'),(396651,'affiliation','','Access-Reject','2019-01-05 15:48:02'),(396652,'SoNM','','Access-Reject','2019-01-05 15:48:06'),(396653,'affiliation','','Access-Reject','2019-01-05 15:48:13'),(396654,'SoNM','','Access-Reject','2019-01-05 15:48:18'),(396655,'affiliation','','Access-Reject','2019-01-05 15:48:24'),(396656,'SoNM','','Access-Reject','2019-01-05 15:48:29'),(396657,'affiliation','','Access-Reject','2019-01-05 15:48:36'),(396658,'SoNM','','Access-Reject','2019-01-05 15:48:40'),(396659,'affiliation','','Access-Reject','2019-01-05 15:48:47'),(396660,'SoNM','','Access-Reject','2019-01-05 15:48:52'),(396661,'affiliation','','Access-Reject','2019-01-05 15:48:59'),(396662,'SoNM','','Access-Reject','2019-01-05 15:49:03'),(396663,'affiliation','','Access-Reject','2019-01-05 15:49:11'),(396664,'SoNM','','Access-Reject','2019-01-05 15:49:15'),(396665,'affiliation','','Access-Reject','2019-01-05 15:49:22'),(396666,'SoNM','','Access-Reject','2019-01-05 15:49:26'),(396667,'affiliation','','Access-Reject','2019-01-05 15:49:34'),(396668,'SoNM','','Access-Reject','2019-01-05 15:49:38'),(396669,'affiliation','','Access-Reject','2019-01-05 15:49:45'),(396670,'SoNM','','Access-Reject','2019-01-05 15:49:49'),(396671,'affiliation','','Access-Reject','2019-01-05 15:49:57'),(396672,'SoNM','','Access-Reject','2019-01-05 15:50:01'),(396673,'affiliation','','Access-Reject','2019-01-05 15:50:08'),(396674,'SoNM','','Access-Reject','2019-01-05 15:50:12'),(396675,'affiliation','','Access-Reject','2019-01-05 15:50:19'),(396676,'SoNM','','Access-Reject','2019-01-05 15:50:24'),(396677,'affiliation','','Access-Reject','2019-01-05 15:50:31'),(396678,'SoNM','','Access-Reject','2019-01-05 15:50:36'),(396679,'affiliation','','Access-Reject','2019-01-05 15:50:42'),(396680,'SoNM','','Access-Reject','2019-01-05 15:50:47'),(396681,'affiliation','','Access-Reject','2019-01-05 15:50:54'),(396682,'SoNM','','Access-Reject','2019-01-05 15:50:59'),(396683,'affiliation','','Access-Reject','2019-01-05 15:51:05'),(396684,'SoNM','','Access-Reject','2019-01-05 15:51:10'),(396685,'affiliation','','Access-Reject','2019-01-05 15:51:17'),(396686,'SoNM','','Access-Reject','2019-01-05 15:51:22'),(396687,'affiliation','','Access-Reject','2019-01-05 15:51:28'),(396688,'SoNM','','Access-Reject','2019-01-05 15:51:33'),(396689,'affiliation','','Access-Reject','2019-01-05 15:51:39'),(396690,'SoNM','','Access-Reject','2019-01-05 15:51:44'),(396691,'affiliation','','Access-Reject','2019-01-05 15:51:51'),(396692,'SoNM','','Access-Reject','2019-01-05 15:51:56'),(396693,'affiliation','','Access-Reject','2019-01-05 15:52:02'),(396694,'SoNM','','Access-Reject','2019-01-05 15:52:07'),(396695,'affiliation','','Access-Reject','2019-01-05 15:52:14'),(396696,'SoNM','','Access-Reject','2019-01-05 15:52:18'),(396697,'affiliation','','Access-Reject','2019-01-05 15:52:25'),(396698,'SoNM','','Access-Reject','2019-01-05 15:52:30'),(396699,'affiliation','','Access-Reject','2019-01-05 15:52:36'),(396700,'SoNM','','Access-Reject','2019-01-05 15:52:41'),(396701,'affiliation','','Access-Reject','2019-01-05 15:52:48'),(396702,'SoNM','','Access-Reject','2019-01-05 15:52:52'),(396703,'affiliation','','Access-Reject','2019-01-05 15:52:59'),(396704,'SoNM','','Access-Reject','2019-01-05 15:53:04'),(396705,'affiliation','','Access-Reject','2019-01-05 15:53:11'),(396706,'SoNM','','Access-Reject','2019-01-05 15:53:15'),(396707,'affiliation','','Access-Reject','2019-01-05 15:53:22'),(396708,'SoNM','','Access-Reject','2019-01-05 15:53:27'),(396709,'affiliation','','Access-Reject','2019-01-05 15:53:33'),(396710,'SoNM','','Access-Reject','2019-01-05 15:53:38'),(396711,'affiliation','','Access-Reject','2019-01-05 15:53:45'),(396712,'SoNM','','Access-Reject','2019-01-05 15:53:49'),(396713,'affiliation','','Access-Reject','2019-01-05 15:53:56'),(396714,'SoNM','','Access-Reject','2019-01-05 15:54:01'),(396715,'affiliation','','Access-Reject','2019-01-05 15:54:08'),(396716,'SoNM','','Access-Reject','2019-01-05 15:54:12'),(396717,'affiliation','','Access-Reject','2019-01-05 15:54:19'),(396718,'SoNM','','Access-Reject','2019-01-05 15:54:24'),(396719,'affiliation','','Access-Reject','2019-01-05 15:54:30'),(396720,'SoNM','','Access-Reject','2019-01-05 15:54:35'),(396721,'affiliation','','Access-Reject','2019-01-05 15:54:42'),(396722,'SoNM','','Access-Reject','2019-01-05 15:54:47'),(396723,'affiliation','','Access-Reject','2019-01-05 15:54:53'),(396724,'SoNM','','Access-Reject','2019-01-05 15:54:58'),(396725,'affiliation','','Access-Reject','2019-01-05 15:55:05'),(396726,'SoNM','','Access-Reject','2019-01-05 15:55:10'),(396727,'affiliation','','Access-Reject','2019-01-05 15:55:16'),(396728,'SoNM','','Access-Reject','2019-01-05 15:55:21'),(396729,'affiliation','','Access-Reject','2019-01-05 15:55:27'),(396730,'SoNM','','Access-Reject','2019-01-05 15:55:33'),(396731,'affiliation','','Access-Reject','2019-01-05 15:55:39'),(396732,'SoNM','','Access-Reject','2019-01-05 15:55:44'),(396733,'affiliation','','Access-Reject','2019-01-05 15:55:51'),(396734,'SoNM','','Access-Reject','2019-01-05 15:55:55'),(396735,'affiliation','','Access-Reject','2019-01-05 15:56:03'),(396736,'SoNM','','Access-Reject','2019-01-05 15:56:07'),(396737,'affiliation','','Access-Reject','2019-01-05 15:56:14'),(396738,'SoNM','','Access-Reject','2019-01-05 15:56:18'),(396739,'affiliation','','Access-Reject','2019-01-05 15:56:25'),(396740,'SoNM','','Access-Reject','2019-01-05 15:56:30'),(396741,'affiliation','','Access-Reject','2019-01-05 15:56:37'),(396742,'SoNM','','Access-Reject','2019-01-05 15:56:41'),(396743,'affiliation','','Access-Reject','2019-01-05 15:56:48'),(396744,'SoNM','','Access-Reject','2019-01-05 15:56:52'),(396745,'affiliation','','Access-Reject','2019-01-05 15:57:00'),(396746,'SoNM','','Access-Reject','2019-01-05 15:57:04'),(396747,'affiliation','','Access-Reject','2019-01-05 15:57:11'),(396748,'SoNM','','Access-Reject','2019-01-05 15:57:15'),(396749,'affiliation','','Access-Reject','2019-01-05 15:57:22'),(396750,'SoNM','','Access-Reject','2019-01-05 15:57:27'),(396751,'affiliation','','Access-Reject','2019-01-05 15:57:34'),(396752,'SoNM','','Access-Reject','2019-01-05 15:57:38'),(396753,'affiliation','','Access-Reject','2019-01-05 15:57:45'),(396754,'SoNM','','Access-Reject','2019-01-05 15:57:49'),(396755,'affiliation','','Access-Reject','2019-01-05 15:57:57'),(396756,'SoNM','','Access-Reject','2019-01-05 15:58:01'),(396757,'affiliation','','Access-Reject','2019-01-05 15:58:08'),(396758,'SoNM','','Access-Reject','2019-01-05 15:58:12'),(396759,'affiliation','','Access-Reject','2019-01-05 15:58:19'),(396760,'SoNM','','Access-Reject','2019-01-05 15:58:24'),(396761,'affiliation','','Access-Reject','2019-01-05 15:58:31'),(396762,'SoNM','','Access-Reject','2019-01-05 15:58:35'),(396763,'affiliation','','Access-Reject','2019-01-05 15:58:42'),(396764,'SoNM','','Access-Reject','2019-01-05 15:58:47'),(396765,'affiliation','','Access-Reject','2019-01-05 15:58:54'),(396766,'SoNM','','Access-Reject','2019-01-05 15:58:58'),(396767,'affiliation','','Access-Reject','2019-01-05 15:59:05'),(396768,'SoNM','','Access-Reject','2019-01-05 15:59:09'),(396769,'affiliation','','Access-Reject','2019-01-05 15:59:16'),(396770,'SoNM','','Access-Reject','2019-01-05 15:59:21'),(396771,'affiliation','','Access-Reject','2019-01-05 15:59:28'),(396772,'SoNM','','Access-Reject','2019-01-05 15:59:32'),(396773,'affiliation','','Access-Reject','2019-01-05 15:59:39'),(396774,'SoNM','','Access-Reject','2019-01-05 15:59:43'),(396775,'affiliation','','Access-Reject','2019-01-05 15:59:51'),(396776,'SoNM','','Access-Reject','2019-01-05 15:59:55'),(396777,'affiliation','','Access-Reject','2019-01-05 16:00:03'),(396778,'SoNM','','Access-Reject','2019-01-05 16:00:07'),(396779,'affiliation','','Access-Reject','2019-01-05 16:00:14'),(396780,'SoNM','','Access-Reject','2019-01-05 16:00:19'),(396781,'affiliation','','Access-Reject','2019-01-05 16:00:26'),(396782,'SoNM','','Access-Reject','2019-01-05 16:00:30'),(396783,'affiliation','','Access-Reject','2019-01-05 16:00:37'),(396784,'SoNM','','Access-Reject','2019-01-05 16:00:41'),(396785,'affiliation','','Access-Reject','2019-01-05 16:00:48'),(396786,'SoNM','','Access-Reject','2019-01-05 16:00:53'),(396787,'affiliation','','Access-Reject','2019-01-05 16:01:01'),(396788,'SoNM','','Access-Reject','2019-01-05 16:01:04'),(396789,'affiliation','','Access-Reject','2019-01-05 16:01:12'),(396790,'SoNM','','Access-Reject','2019-01-05 16:01:15'),(396791,'affiliation','','Access-Reject','2019-01-05 16:01:24'),(396792,'SoNM','','Access-Reject','2019-01-05 16:01:27'),(396793,'affiliation','','Access-Reject','2019-01-05 16:01:35'),(396794,'SoNM','','Access-Reject','2019-01-05 16:01:38'),(396795,'affiliation','','Access-Reject','2019-01-05 16:01:47'),(396796,'SoNM','','Access-Reject','2019-01-05 16:01:50'),(396797,'affiliation','','Access-Reject','2019-01-05 16:01:59'),(396798,'SoNM','','Access-Reject','2019-01-05 16:02:01'),(396799,'affiliation','','Access-Reject','2019-01-05 16:02:10'),(396800,'SoNM','','Access-Reject','2019-01-05 16:02:12'),(396801,'affiliation','','Access-Reject','2019-01-05 16:02:22'),(396802,'SoNM','','Access-Reject','2019-01-05 16:02:24'),(396803,'affiliation','','Access-Reject','2019-01-05 16:02:33'),(396804,'SoNM','','Access-Reject','2019-01-05 16:02:35'),(396805,'affiliation','','Access-Reject','2019-01-05 16:02:45'),(396806,'SoNM','','Access-Reject','2019-01-05 16:02:47'),(396807,'affiliation','','Access-Reject','2019-01-05 16:02:56'),(396808,'SoNM','','Access-Reject','2019-01-05 16:02:58'),(396809,'affiliation','','Access-Reject','2019-01-05 16:03:08'),(396810,'SoNM','','Access-Reject','2019-01-05 16:03:09'),(396811,'affiliation','','Access-Reject','2019-01-05 16:03:19'),(396812,'SoNM','','Access-Reject','2019-01-05 16:03:21'),(396813,'affiliation','','Access-Reject','2019-01-05 16:03:30'),(396814,'SoNM','','Access-Reject','2019-01-05 16:03:32'),(396815,'affiliation','','Access-Reject','2019-01-05 16:03:42'),(396816,'SoNM','','Access-Reject','2019-01-05 16:03:45'),(396817,'affiliation','','Access-Reject','2019-01-05 16:03:53'),(396818,'SoNM','','Access-Reject','2019-01-05 16:03:56'),(396819,'affiliation','','Access-Reject','2019-01-05 16:04:04'),(396820,'SoNM','','Access-Reject','2019-01-05 16:04:07'),(396821,'affiliation','','Access-Reject','2019-01-05 16:04:16'),(396822,'SoNM','','Access-Reject','2019-01-05 16:04:19'),(396823,'affiliation','','Access-Reject','2019-01-05 16:04:27'),(396824,'SoNM','','Access-Reject','2019-01-05 16:04:30'),(396825,'affiliation','','Access-Reject','2019-01-05 16:04:39'),(396826,'SoNM','','Access-Reject','2019-01-05 16:04:42'),(396827,'affiliation','','Access-Reject','2019-01-05 16:04:50'),(396828,'SoNM','','Access-Reject','2019-01-05 16:04:53'),(396829,'affiliation','','Access-Reject','2019-01-05 16:05:01'),(396830,'SoNM','','Access-Reject','2019-01-05 16:05:05'),(396831,'affiliation','','Access-Reject','2019-01-05 16:05:13'),(396832,'SoNM','','Access-Reject','2019-01-05 16:05:17'),(396833,'affiliation','','Access-Reject','2019-01-05 16:05:24'),(396834,'SoNM','','Access-Reject','2019-01-05 16:05:29'),(396835,'affiliation','','Access-Reject','2019-01-05 16:05:35'),(396836,'SoNM','','Access-Reject','2019-01-05 16:05:40'),(396837,'affiliation','','Access-Reject','2019-01-05 16:05:47'),(396838,'SoNM','','Access-Reject','2019-01-05 16:05:51'),(396839,'affiliation','','Access-Reject','2019-01-05 16:05:58'),(396840,'SoNM','','Access-Reject','2019-01-05 16:06:03'),(396841,'affiliation','','Access-Reject','2019-01-05 16:06:10'),(396842,'SoNM','','Access-Reject','2019-01-05 16:06:14'),(396843,'affiliation','','Access-Reject','2019-01-05 16:06:21'),(396844,'SoNM','','Access-Reject','2019-01-05 16:06:26'),(396845,'affiliation','','Access-Reject','2019-01-05 16:06:33'),(396846,'SoNM','','Access-Reject','2019-01-05 16:06:37'),(396847,'affiliation','','Access-Reject','2019-01-05 16:06:44'),(396848,'SoNM','','Access-Reject','2019-01-05 16:06:48'),(396849,'affiliation','','Access-Reject','2019-01-05 16:06:56'),(396850,'SoNM','','Access-Reject','2019-01-05 16:07:00'),(396851,'affiliation','','Access-Reject','2019-01-05 16:07:07'),(396852,'SoNM','','Access-Reject','2019-01-05 16:07:11'),(396853,'affiliation','','Access-Reject','2019-01-05 16:07:18'),(396854,'SoNM','','Access-Reject','2019-01-05 16:07:22'),(396855,'affiliation','','Access-Reject','2019-01-05 16:07:30'),(396856,'SoNM','','Access-Reject','2019-01-05 16:07:34'),(396857,'affiliation','','Access-Reject','2019-01-05 16:07:41'),(396858,'SoNM','','Access-Reject','2019-01-05 16:07:45'),(396859,'affiliation','','Access-Reject','2019-01-05 16:07:52'),(396860,'SoNM','','Access-Reject','2019-01-05 16:07:57'),(396861,'affiliation','','Access-Reject','2019-01-05 16:08:04'),(396862,'SoNM','','Access-Reject','2019-01-05 16:08:08'),(396863,'affiliation','','Access-Reject','2019-01-05 16:08:15'),(396864,'SoNM','','Access-Reject','2019-01-05 16:08:19'),(396865,'affiliation','','Access-Reject','2019-01-05 16:08:27'),(396866,'SoNM','','Access-Reject','2019-01-05 16:08:31'),(396867,'affiliation','','Access-Reject','2019-01-05 16:08:38'),(396868,'SoNM','','Access-Reject','2019-01-05 16:08:42'),(396869,'affiliation','','Access-Reject','2019-01-05 16:08:49'),(396870,'SoNM','','Access-Reject','2019-01-05 16:08:53'),(396871,'affiliation','','Access-Reject','2019-01-05 16:09:01'),(396872,'SoNM','','Access-Reject','2019-01-05 16:09:05'),(396873,'affiliation','','Access-Reject','2019-01-05 16:09:12'),(396874,'SoNM','','Access-Reject','2019-01-05 16:09:16'),(396875,'affiliation','','Access-Reject','2019-01-05 16:09:24'),(396876,'SoNM','','Access-Reject','2019-01-05 16:09:28'),(396877,'affiliation','','Access-Reject','2019-01-05 16:09:35'),(396878,'SoNM','','Access-Reject','2019-01-05 16:09:39'),(396879,'affiliation','','Access-Reject','2019-01-05 16:09:46'),(396880,'SoNM','','Access-Reject','2019-01-05 16:09:50'),(396881,'affiliation','','Access-Reject','2019-01-05 16:09:58'),(396882,'SoNM','','Access-Reject','2019-01-05 16:10:02'),(396883,'affiliation','','Access-Reject','2019-01-05 16:10:09'),(396884,'SoNM','','Access-Reject','2019-01-05 16:10:13'),(396885,'affiliation','','Access-Reject','2019-01-05 16:10:21'),(396886,'SoNM','','Access-Reject','2019-01-05 16:10:25'),(396887,'affiliation','','Access-Reject','2019-01-05 16:10:32'),(396888,'SoNM','','Access-Reject','2019-01-05 16:10:36'),(396889,'affiliation','','Access-Reject','2019-01-05 16:10:43'),(396890,'SoNM','','Access-Reject','2019-01-05 16:10:48'),(396891,'affiliation','','Access-Reject','2019-01-05 16:10:55'),(396892,'SoNM','','Access-Reject','2019-01-05 16:10:59'),(396893,'affiliation','','Access-Reject','2019-01-05 16:11:06'),(396894,'SoNM','','Access-Reject','2019-01-05 16:11:11'),(396895,'affiliation','','Access-Reject','2019-01-05 16:11:18'),(396896,'SoNM','','Access-Reject','2019-01-05 16:11:22'),(396897,'affiliation','','Access-Reject','2019-01-05 16:11:29'),(396898,'SoNM','','Access-Reject','2019-01-05 16:11:33'),(396899,'affiliation','','Access-Reject','2019-01-05 16:11:41'),(396900,'SoNM','','Access-Reject','2019-01-05 16:11:45'),(396901,'affiliation','','Access-Reject','2019-01-05 16:11:52'),(396902,'SoNM','','Access-Reject','2019-01-05 16:11:56'),(396903,'affiliation','','Access-Reject','2019-01-05 16:12:04'),(396904,'SoNM','','Access-Reject','2019-01-05 16:12:07'),(396905,'affiliation','','Access-Reject','2019-01-05 16:12:15'),(396906,'SoNM','','Access-Reject','2019-01-05 16:12:19'),(396907,'affiliation','','Access-Reject','2019-01-05 16:12:26'),(396908,'SoNM','','Access-Reject','2019-01-05 16:12:30'),(396909,'affiliation','','Access-Reject','2019-01-05 16:12:38'),(396910,'SoNM','','Access-Reject','2019-01-05 16:12:41'),(396911,'affiliation','','Access-Reject','2019-01-05 16:12:49'),(396912,'SoNM','','Access-Reject','2019-01-05 16:12:53'),(396913,'affiliation','','Access-Reject','2019-01-05 16:13:01'),(396914,'SoNM','','Access-Reject','2019-01-05 16:13:04'),(396915,'affiliation','','Access-Reject','2019-01-05 16:13:12'),(396916,'SoNM','','Access-Reject','2019-01-05 16:13:16'),(396917,'affiliation','','Access-Reject','2019-01-05 16:13:23'),(396918,'SoNM','','Access-Reject','2019-01-05 16:13:27'),(396919,'affiliation','','Access-Reject','2019-01-05 16:13:35'),(396920,'SoNM','','Access-Reject','2019-01-05 16:13:39'),(396921,'affiliation','','Access-Reject','2019-01-05 16:13:46'),(396922,'SoNM','','Access-Reject','2019-01-05 16:13:50'),(396923,'affiliation','','Access-Reject','2019-01-05 16:13:57'),(396924,'SoNM','','Access-Reject','2019-01-05 16:14:01'),(396925,'affiliation','','Access-Reject','2019-01-05 16:14:09'),(396926,'SoNM','','Access-Reject','2019-01-05 16:14:13'),(396927,'affiliation','','Access-Reject','2019-01-05 16:14:20'),(396928,'SoNM','','Access-Reject','2019-01-05 16:14:24'),(396929,'affiliation','','Access-Reject','2019-01-05 16:14:32'),(396930,'SoNM','','Access-Reject','2019-01-05 16:14:35'),(396931,'affiliation','','Access-Reject','2019-01-05 16:14:43'),(396932,'SoNM','','Access-Reject','2019-01-05 16:14:47'),(396933,'affiliation','','Access-Reject','2019-01-05 16:14:54'),(396934,'SoNM','','Access-Reject','2019-01-05 16:14:58'),(396935,'affiliation','','Access-Reject','2019-01-05 16:15:06'),(396936,'SoNM','','Access-Reject','2019-01-05 16:15:09'),(396937,'affiliation','','Access-Reject','2019-01-05 16:15:17'),(396938,'SoNM','','Access-Reject','2019-01-05 16:15:21'),(396939,'affiliation','','Access-Reject','2019-01-05 16:15:29'),(396940,'SoNM','','Access-Reject','2019-01-05 16:15:32'),(396941,'affiliation','','Access-Reject','2019-01-05 16:15:40'),(396942,'SoNM','','Access-Reject','2019-01-05 16:15:44'),(396943,'affiliation','','Access-Reject','2019-01-05 16:15:51'),(396944,'SoNM','','Access-Reject','2019-01-05 16:15:56'),(396945,'affiliation','','Access-Reject','2019-01-05 16:16:03'),(396946,'SoNM','','Access-Reject','2019-01-05 16:16:07'),(396947,'affiliation','','Access-Reject','2019-01-05 16:16:14'),(396948,'SoNM','','Access-Reject','2019-01-05 16:16:18'),(396949,'affiliation','','Access-Reject','2019-01-05 16:16:26'),(396950,'SoNM','','Access-Reject','2019-01-05 16:16:30'),(396951,'affiliation','','Access-Reject','2019-01-05 16:16:37'),(396952,'SoNM','','Access-Reject','2019-01-05 16:16:41'),(396953,'affiliation','','Access-Reject','2019-01-05 16:16:48'),(396954,'SoNM','','Access-Reject','2019-01-05 16:16:52'),(396955,'affiliation','','Access-Reject','2019-01-05 16:17:00'),(396956,'SoNM','','Access-Reject','2019-01-05 16:17:04'),(396957,'affiliation','','Access-Reject','2019-01-05 16:17:11'),(396958,'SoNM','','Access-Reject','2019-01-05 16:17:15'),(396959,'affiliation','','Access-Reject','2019-01-05 16:17:23'),(396960,'SoNM','','Access-Reject','2019-01-05 16:17:27'),(396961,'affiliation','','Access-Reject','2019-01-05 16:17:34'),(396962,'SoNM','','Access-Reject','2019-01-05 16:17:38'),(396963,'affiliation','','Access-Reject','2019-01-05 16:17:45'),(396964,'SoNM','','Access-Reject','2019-01-05 16:17:49'),(396965,'affiliation','','Access-Reject','2019-01-05 16:17:57'),(396966,'SoNM','','Access-Reject','2019-01-05 16:18:01'),(396967,'affiliation','','Access-Reject','2019-01-05 16:18:08'),(396968,'SoNM','','Access-Reject','2019-01-05 16:18:12'),(396969,'affiliation','','Access-Reject','2019-01-05 16:18:19'),(396970,'SoNM','','Access-Reject','2019-01-05 16:18:23'),(396971,'affiliation','','Access-Reject','2019-01-05 16:18:31'),(396972,'SoNM','','Access-Reject','2019-01-05 16:18:35'),(396973,'affiliation','','Access-Reject','2019-01-05 16:18:42'),(396974,'SoNM','','Access-Reject','2019-01-05 16:18:46'),(396975,'affiliation','','Access-Reject','2019-01-05 16:18:53'),(396976,'SoNM','','Access-Reject','2019-01-05 16:18:58'),(396977,'affiliation','','Access-Reject','2019-01-05 16:19:05'),(396978,'SoNM','','Access-Reject','2019-01-05 16:19:09'),(396979,'affiliation','','Access-Reject','2019-01-05 16:19:16'),(396980,'SoNM','','Access-Reject','2019-01-05 16:19:20'),(396981,'affiliation','','Access-Reject','2019-01-05 16:19:28'),(396982,'SoNM','','Access-Reject','2019-01-05 16:19:32'),(396983,'affiliation','','Access-Reject','2019-01-05 16:19:39'),(396984,'SoNM','','Access-Reject','2019-01-05 16:19:43'),(396985,'affiliation','','Access-Reject','2019-01-05 16:19:50'),(396986,'SoNM','','Access-Reject','2019-01-05 16:19:55'),(396987,'affiliation','','Access-Reject','2019-01-05 16:20:02'),(396988,'SoNM','','Access-Reject','2019-01-05 16:20:06'),(396989,'affiliation','','Access-Reject','2019-01-05 16:20:13'),(396990,'SoNM','','Access-Reject','2019-01-05 16:20:17'),(396991,'affiliation','','Access-Reject','2019-01-05 16:20:24'),(396992,'SoNM','','Access-Reject','2019-01-05 16:20:29'),(396993,'affiliation','','Access-Reject','2019-01-05 16:20:36'),(396994,'SoNM','','Access-Reject','2019-01-05 16:20:40'),(396995,'affiliation','','Access-Reject','2019-01-05 16:20:47'),(396996,'SoNM','','Access-Reject','2019-01-05 16:20:52'),(396997,'affiliation','','Access-Reject','2019-01-05 16:20:59'),(396998,'SoNM','','Access-Reject','2019-01-05 16:21:04'),(396999,'affiliation','','Access-Reject','2019-01-05 16:21:10'),(397000,'SoNM','','Access-Reject','2019-01-05 16:21:15'),(397001,'affiliation','','Access-Reject','2019-01-05 16:21:21'),(397002,'SoNM','','Access-Reject','2019-01-05 16:21:26'),(397003,'affiliation','','Access-Reject','2019-01-05 16:21:33'),(397004,'SoNM','','Access-Reject','2019-01-05 16:21:38'),(397005,'affiliation','','Access-Reject','2019-01-05 16:21:44'),(397006,'SoNM','','Access-Reject','2019-01-05 16:21:49'),(397007,'affiliation','','Access-Reject','2019-01-05 16:21:55'),(397008,'SoNM','','Access-Reject','2019-01-05 16:22:00'),(397009,'affiliation','','Access-Reject','2019-01-05 16:22:07'),(397010,'SoNM','','Access-Reject','2019-01-05 16:22:12'),(397011,'affiliation','','Access-Reject','2019-01-05 16:22:18'),(397012,'SoNM','','Access-Reject','2019-01-05 16:22:23'),(397013,'affiliation','','Access-Reject','2019-01-05 16:22:30'),(397014,'SoNM','','Access-Reject','2019-01-05 16:22:34'),(397015,'affiliation','','Access-Reject','2019-01-05 16:22:41'),(397016,'SoNM','','Access-Reject','2019-01-05 16:22:46'),(397017,'affiliation','','Access-Reject','2019-01-05 16:22:52'),(397018,'SoNM','','Access-Reject','2019-01-05 16:22:57'),(397019,'affiliation','','Access-Reject','2019-01-05 16:23:04'),(397020,'SoNM','','Access-Reject','2019-01-05 16:23:08'),(397021,'affiliation','','Access-Reject','2019-01-05 16:23:15'),(397022,'SoNM','','Access-Reject','2019-01-05 16:23:20'),(397023,'affiliation','','Access-Reject','2019-01-05 16:23:27'),(397024,'SoNM','','Access-Reject','2019-01-05 16:23:31'),(397025,'affiliation','','Access-Reject','2019-01-05 16:23:38'),(397026,'SoNM','','Access-Reject','2019-01-05 16:23:42'),(397027,'affiliation','','Access-Reject','2019-01-05 16:23:49'),(397028,'SoNM','','Access-Reject','2019-01-05 16:23:54'),(397029,'affiliation','','Access-Reject','2019-01-05 16:24:01'),(397030,'SoNM','','Access-Reject','2019-01-05 16:24:05'),(397031,'affiliation','','Access-Reject','2019-01-05 16:24:12'),(397032,'SoNM','','Access-Reject','2019-01-05 16:24:17'),(397033,'affiliation','','Access-Reject','2019-01-05 16:24:23'),(397034,'SoNM','','Access-Reject','2019-01-05 16:24:28'),(397035,'affiliation','','Access-Reject','2019-01-05 16:24:35'),(397036,'SoNM','','Access-Reject','2019-01-05 16:24:39'),(397037,'affiliation','','Access-Reject','2019-01-05 16:24:46'),(397038,'SoNM','','Access-Reject','2019-01-05 16:24:51'),(397039,'affiliation','','Access-Reject','2019-01-05 16:24:57'),(397040,'SoNM','','Access-Reject','2019-01-05 16:25:02'),(397041,'affiliation','','Access-Reject','2019-01-05 16:25:09'),(397042,'SoNM','','Access-Reject','2019-01-05 16:25:13'),(397043,'affiliation','','Access-Reject','2019-01-05 16:25:20'),(397044,'SoNM','','Access-Reject','2019-01-05 16:25:25'),(397045,'affiliation','','Access-Reject','2019-01-05 16:25:32'),(397046,'SoNM','','Access-Reject','2019-01-05 16:25:36'),(397047,'affiliation','','Access-Reject','2019-01-05 16:25:43'),(397048,'SoNM','','Access-Reject','2019-01-05 16:25:47'),(397049,'affiliation','','Access-Reject','2019-01-05 16:25:54'),(397050,'SoNM','','Access-Reject','2019-01-05 16:25:59'),(397051,'affiliation','','Access-Reject','2019-01-05 16:26:06'),(397052,'SoNM','','Access-Reject','2019-01-05 16:26:11'),(397053,'affiliation','','Access-Reject','2019-01-05 16:26:17'),(397054,'SoNM','','Access-Reject','2019-01-05 16:26:23'),(397055,'affiliation','','Access-Reject','2019-01-05 16:26:28'),(397056,'SoNM','','Access-Reject','2019-01-05 16:26:34'),(397057,'affiliation','','Access-Reject','2019-01-05 16:26:40'),(397058,'SoNM','','Access-Reject','2019-01-05 16:26:46'),(397059,'affiliation','','Access-Reject','2019-01-05 16:26:51'),(397060,'SoNM','','Access-Reject','2019-01-05 16:26:57'),(397061,'affiliation','','Access-Reject','2019-01-05 16:27:03'),(397062,'SoNM','','Access-Reject','2019-01-05 16:27:08'),(397063,'affiliation','','Access-Reject','2019-01-05 16:27:14'),(397064,'SoNM','','Access-Reject','2019-01-05 16:27:20'),(397065,'affiliation','','Access-Reject','2019-01-05 16:27:25'),(397066,'SoNM','','Access-Reject','2019-01-05 16:27:31'),(397067,'affiliation','','Access-Reject','2019-01-05 16:27:37'),(397068,'SoNM','','Access-Reject','2019-01-05 16:27:42'),(397069,'affiliation','','Access-Reject','2019-01-05 16:27:48'),(397070,'SoNM','','Access-Reject','2019-01-05 16:27:54'),(397071,'affiliation','','Access-Reject','2019-01-05 16:28:00'),(397072,'SoNM','','Access-Reject','2019-01-05 16:28:05'),(397073,'affiliation','','Access-Reject','2019-01-05 16:28:11'),(397074,'SoNM','','Access-Reject','2019-01-05 16:28:16'),(397075,'affiliation','','Access-Reject','2019-01-05 16:28:22'),(397076,'SoNM','','Access-Reject','2019-01-05 16:28:28'),(397077,'affiliation','','Access-Reject','2019-01-05 16:28:34'),(397078,'SoNM','','Access-Reject','2019-01-05 16:28:39'),(397079,'affiliation','','Access-Reject','2019-01-05 16:28:45'),(397080,'SoNM','','Access-Reject','2019-01-05 16:28:51'),(397081,'affiliation','','Access-Reject','2019-01-05 16:28:56'),(397082,'SoNM','','Access-Reject','2019-01-05 16:29:02'),(397083,'affiliation','','Access-Reject','2019-01-05 16:29:08'),(397084,'SoNM','','Access-Reject','2019-01-05 16:29:13'),(397085,'affiliation','','Access-Reject','2019-01-05 16:29:19'),(397086,'SoNM','','Access-Reject','2019-01-05 16:29:25'),(397087,'affiliation','','Access-Reject','2019-01-05 16:29:30'),(397088,'SoNM','','Access-Reject','2019-01-05 16:29:36'),(397089,'affiliation','','Access-Reject','2019-01-05 16:29:42'),(397090,'SoNM','','Access-Reject','2019-01-05 16:29:48'),(397091,'affiliation','','Access-Reject','2019-01-05 16:29:53'),(397092,'SoNM','','Access-Reject','2019-01-05 16:29:59'),(397093,'affiliation','','Access-Reject','2019-01-05 16:30:05'),(397094,'SoNM','','Access-Reject','2019-01-05 16:30:11'),(397095,'affiliation','','Access-Reject','2019-01-05 16:30:16'),(397096,'SoNM','','Access-Reject','2019-01-05 16:30:22'),(397097,'affiliation','','Access-Reject','2019-01-05 16:30:27'),(397098,'SoNM','','Access-Reject','2019-01-05 16:30:34'),(397099,'affiliation','','Access-Reject','2019-01-05 16:30:39'),(397100,'SoNM','','Access-Reject','2019-01-05 16:30:45'),(397101,'affiliation','','Access-Reject','2019-01-05 16:30:50'),(397102,'SoNM','','Access-Reject','2019-01-05 16:30:56'),(397103,'affiliation','','Access-Reject','2019-01-05 16:31:02'),(397104,'SoNM','','Access-Reject','2019-01-05 16:31:08'),(397105,'affiliation','','Access-Reject','2019-01-05 16:31:13'),(397106,'SoNM','','Access-Reject','2019-01-05 16:31:20'),(397107,'affiliation','','Access-Reject','2019-01-05 16:31:24'),(397108,'SoNM','','Access-Reject','2019-01-05 16:31:32'),(397109,'affiliation','','Access-Reject','2019-01-05 16:31:36'),(397110,'SoNM','','Access-Reject','2019-01-05 16:31:43'),(397111,'affiliation','','Access-Reject','2019-01-05 16:31:47'),(397112,'SoNM','','Access-Reject','2019-01-05 16:31:55'),(397113,'affiliation','','Access-Reject','2019-01-05 16:31:58'),(397114,'SoNM','','Access-Reject','2019-01-05 16:32:06'),(397115,'affiliation','','Access-Reject','2019-01-05 16:32:10'),(397116,'SoNM','','Access-Reject','2019-01-05 16:32:17'),(397117,'affiliation','','Access-Reject','2019-01-05 16:32:21'),(397118,'SoNM','','Access-Reject','2019-01-05 16:32:29'),(397119,'affiliation','','Access-Reject','2019-01-05 16:32:32'),(397120,'SoNM','','Access-Reject','2019-01-05 16:32:40'),(397121,'affiliation','','Access-Reject','2019-01-05 16:32:44'),(397122,'SoNM','','Access-Reject','2019-01-05 16:32:52'),(397123,'affiliation','','Access-Reject','2019-01-05 16:32:55'),(397124,'SoNM','','Access-Reject','2019-01-05 16:33:03'),(397125,'affiliation','','Access-Reject','2019-01-05 16:33:07'),(397126,'SoNM','','Access-Reject','2019-01-05 16:33:14'),(397127,'affiliation','','Access-Reject','2019-01-05 16:33:18'),(397128,'SoNM','','Access-Reject','2019-01-05 16:33:26'),(397129,'affiliation','','Access-Reject','2019-01-05 16:33:29'),(397130,'SoNM','','Access-Reject','2019-01-05 16:33:37'),(397131,'affiliation','','Access-Reject','2019-01-05 16:33:41'),(397132,'SoNM','','Access-Reject','2019-01-05 16:33:49'),(397133,'affiliation','','Access-Reject','2019-01-05 16:33:52'),(397134,'SoNM','','Access-Reject','2019-01-05 16:34:00'),(397135,'affiliation','','Access-Reject','2019-01-05 16:34:04'),(397136,'SoNM','','Access-Reject','2019-01-05 16:34:11'),(397137,'affiliation','','Access-Reject','2019-01-05 16:34:15'),(397138,'SoNM','','Access-Reject','2019-01-05 16:34:23'),(397139,'affiliation','','Access-Reject','2019-01-05 16:34:27'),(397140,'SoNM','','Access-Reject','2019-01-05 16:34:34'),(397141,'affiliation','','Access-Reject','2019-01-05 16:34:38'),(397142,'SoNM','','Access-Reject','2019-01-05 16:34:46'),(397143,'affiliation','','Access-Reject','2019-01-05 16:34:50'),(397144,'SoNM','','Access-Reject','2019-01-05 16:34:57'),(397145,'affiliation','','Access-Reject','2019-01-05 16:35:01'),(397146,'SoNM','','Access-Reject','2019-01-05 16:35:09'),(397147,'affiliation','','Access-Reject','2019-01-05 16:35:12'),(397148,'SoNM','','Access-Reject','2019-01-05 16:35:20'),(397149,'affiliation','','Access-Reject','2019-01-05 16:35:24'),(397150,'SoNM','','Access-Reject','2019-01-05 16:35:31'),(397151,'affiliation','','Access-Reject','2019-01-05 16:35:35'),(397152,'SoNM','','Access-Reject','2019-01-05 16:35:43'),(397153,'affiliation','','Access-Reject','2019-01-05 16:35:46'),(397154,'SoNM','','Access-Reject','2019-01-05 16:35:54'),(397155,'affiliation','','Access-Reject','2019-01-05 16:35:58'),(397156,'SoNM','','Access-Reject','2019-01-05 16:36:05'),(397157,'affiliation','','Access-Reject','2019-01-05 16:36:09'),(397158,'SoNM','','Access-Reject','2019-01-05 16:36:17'),(397159,'affiliation','','Access-Reject','2019-01-05 16:36:21'),(397160,'SoNM','','Access-Reject','2019-01-05 16:36:28'),(397161,'affiliation','','Access-Reject','2019-01-05 16:36:32'),(397162,'SoNM','','Access-Reject','2019-01-05 16:36:40'),(397163,'affiliation','','Access-Reject','2019-01-05 16:36:43'),(397164,'SoNM','','Access-Reject','2019-01-05 16:36:51'),(397165,'affiliation','','Access-Reject','2019-01-05 16:36:55'),(397166,'SoNM','','Access-Reject','2019-01-05 16:37:03'),(397167,'affiliation','','Access-Reject','2019-01-05 16:37:06'),(397168,'SoNM','','Access-Reject','2019-01-05 16:37:14'),(397169,'affiliation','','Access-Reject','2019-01-05 16:37:18'),(397170,'SoNM','','Access-Reject','2019-01-05 16:37:26'),(397171,'affiliation','','Access-Reject','2019-01-05 16:37:29'),(397172,'SoNM','','Access-Reject','2019-01-05 16:37:37'),(397173,'affiliation','','Access-Reject','2019-01-05 16:37:40'),(397174,'SoNM','','Access-Reject','2019-01-05 16:37:48'),(397175,'affiliation','','Access-Reject','2019-01-05 16:37:52'),(397176,'SoNM','','Access-Reject','2019-01-05 16:38:00'),(397177,'affiliation','','Access-Reject','2019-01-05 16:38:03'),(397178,'SoNM','','Access-Reject','2019-01-05 16:38:11'),(397179,'affiliation','','Access-Reject','2019-01-05 16:38:14'),(397180,'SoNM','','Access-Reject','2019-01-05 16:38:23'),(397181,'affiliation','','Access-Reject','2019-01-05 16:38:26'),(397182,'SoNM','','Access-Reject','2019-01-05 16:38:35'),(397183,'affiliation','','Access-Reject','2019-01-05 16:38:37'),(397184,'SoNM','','Access-Reject','2019-01-05 16:38:46'),(397185,'affiliation','','Access-Reject','2019-01-05 16:38:49'),(397186,'SoNM','','Access-Reject','2019-01-05 16:38:58'),(397187,'affiliation','','Access-Reject','2019-01-05 16:39:00'),(397188,'SoNM','','Access-Reject','2019-01-05 16:39:09'),(397189,'affiliation','','Access-Reject','2019-01-05 16:39:11'),(397190,'SoNM','','Access-Reject','2019-01-05 16:39:20'),(397191,'affiliation','','Access-Reject','2019-01-05 16:39:23'),(397192,'SoNM','','Access-Reject','2019-01-05 16:39:32'),(397193,'affiliation','','Access-Reject','2019-01-05 16:39:34'),(397194,'SoNM','','Access-Reject','2019-01-05 16:39:43'),(397195,'affiliation','','Access-Reject','2019-01-05 16:39:45'),(397196,'SoNM','','Access-Reject','2019-01-05 16:39:54'),(397197,'affiliation','','Access-Reject','2019-01-05 16:39:57'),(397198,'SoNM','','Access-Reject','2019-01-05 16:40:06'),(397199,'affiliation','','Access-Reject','2019-01-05 16:40:08'),(397200,'pempamsie','','Access-Accept','2019-01-05 16:40:11'),(397201,'SoNM','','Access-Reject','2019-01-05 16:40:17'),(397202,'affiliation','','Access-Reject','2019-01-05 16:40:19'),(397203,'SoNM','','Access-Reject','2019-01-05 16:40:29'),(397204,'affiliation','','Access-Reject','2019-01-05 16:40:31'),(397205,'SoNM','','Access-Reject','2019-01-05 16:40:40'),(397206,'affiliation','','Access-Reject','2019-01-05 16:40:42'),(397207,'SoNM','','Access-Reject','2019-01-05 16:40:52'),(397208,'affiliation','','Access-Reject','2019-01-05 16:40:54'),(397209,'SoNM','','Access-Reject','2019-01-05 16:41:03'),(397210,'affiliation','','Access-Reject','2019-01-05 16:41:05'),(397211,'SoNM','','Access-Reject','2019-01-05 16:41:14'),(397212,'affiliation','','Access-Reject','2019-01-05 16:41:16'),(397213,'SoNM','','Access-Reject','2019-01-05 16:41:26'),(397214,'affiliation','','Access-Reject','2019-01-05 16:41:28'),(397215,'SoNM','','Access-Reject','2019-01-05 16:41:37'),(397216,'affiliation','','Access-Reject','2019-01-05 16:41:39'),(397217,'SoNM','','Access-Reject','2019-01-05 16:41:48'),(397218,'affiliation','','Access-Reject','2019-01-05 16:41:50'),(397219,'SoNM','','Access-Reject','2019-01-05 16:42:00'),(397220,'affiliation','','Access-Reject','2019-01-05 16:42:02'),(397221,'SoNM','','Access-Reject','2019-01-05 16:42:11'),(397222,'affiliation','','Access-Reject','2019-01-05 16:42:13'),(397223,'SoNM','','Access-Reject','2019-01-05 16:42:23'),(397224,'affiliation','','Access-Reject','2019-01-05 16:42:25'),(397225,'SoNM','','Access-Reject','2019-01-05 16:42:34'),(397226,'affiliation','','Access-Reject','2019-01-05 16:42:36'),(397227,'SoNM','','Access-Reject','2019-01-05 16:42:46'),(397228,'affiliation','','Access-Reject','2019-01-05 16:42:48'),(397229,'SoNM','','Access-Reject','2019-01-05 16:42:57'),(397230,'affiliation','','Access-Reject','2019-01-05 16:42:59'),(397231,'SoNM','','Access-Reject','2019-01-05 16:43:09'),(397232,'affiliation','','Access-Reject','2019-01-05 16:43:10'),(397233,'SoNM','','Access-Reject','2019-01-05 16:43:20'),(397234,'affiliation','','Access-Reject','2019-01-05 16:43:22'),(397235,'SoNM','','Access-Reject','2019-01-05 16:43:31'),(397236,'affiliation','','Access-Reject','2019-01-05 16:43:33'),(397237,'SoNM','','Access-Reject','2019-01-05 16:43:43'),(397238,'affiliation','','Access-Reject','2019-01-05 16:43:45'),(397239,'SoNM','','Access-Reject','2019-01-05 16:43:54'),(397240,'affiliation','','Access-Reject','2019-01-05 16:43:56'),(397241,'SoNM','','Access-Reject','2019-01-05 16:44:05'),(397242,'affiliation','','Access-Reject','2019-01-05 16:44:08'),(397243,'SoNM','','Access-Reject','2019-01-05 16:44:17'),(397244,'affiliation','','Access-Reject','2019-01-05 16:44:19'),(397245,'SoNM','','Access-Reject','2019-01-05 16:44:28'),(397246,'affiliation','','Access-Reject','2019-01-05 16:44:30'),(397247,'SoNM','','Access-Reject','2019-01-05 16:44:40'),(397248,'affiliation','','Access-Reject','2019-01-05 16:44:42'),(397249,'SoNM','','Access-Reject','2019-01-05 16:44:51'),(397250,'affiliation','','Access-Reject','2019-01-05 16:44:53'),(397251,'SoNM','','Access-Reject','2019-01-05 16:45:02'),(397252,'affiliation','','Access-Reject','2019-01-05 16:45:05'),(397253,'SoNM','','Access-Reject','2019-01-05 16:45:14'),(397254,'affiliation','','Access-Reject','2019-01-05 16:45:16'),(397255,'SoNM','','Access-Reject','2019-01-05 16:45:25'),(397256,'affiliation','','Access-Reject','2019-01-05 16:45:28'),(397257,'SoNM','','Access-Reject','2019-01-05 16:45:36'),(397258,'affiliation','','Access-Reject','2019-01-05 16:45:39'),(397259,'SoNM','','Access-Reject','2019-01-05 16:45:48'),(397260,'affiliation','','Access-Reject','2019-01-05 16:45:50'),(397261,'SoNM','','Access-Reject','2019-01-05 16:45:59'),(397262,'affiliation','','Access-Reject','2019-01-05 16:46:02'),(397263,'SoNM','','Access-Reject','2019-01-05 16:46:11'),(397264,'affiliation','','Access-Reject','2019-01-05 16:46:13'),(397265,'SoNM','','Access-Reject','2019-01-05 16:46:22'),(397266,'affiliation','','Access-Reject','2019-01-05 16:46:25'),(397267,'SoNM','','Access-Reject','2019-01-05 16:46:33'),(397268,'affiliation','','Access-Reject','2019-01-05 16:46:36'),(397269,'SoNM','','Access-Reject','2019-01-05 16:46:45'),(397270,'affiliation','','Access-Reject','2019-01-05 16:46:47'),(397271,'SoNM','','Access-Reject','2019-01-05 16:46:58'),(397272,'affiliation','','Access-Reject','2019-01-05 16:46:59'),(397273,'SoNM','','Access-Reject','2019-01-05 16:47:10'),(397274,'affiliation','','Access-Reject','2019-01-05 16:47:10'),(397275,'SoNM','','Access-Reject','2019-01-05 16:47:21'),(397276,'affiliation','','Access-Reject','2019-01-05 16:47:21'),(397277,'SoNM','','Access-Reject','2019-01-05 16:47:33'),(397278,'affiliation','','Access-Reject','2019-01-05 16:47:33'),(397279,'SoNM','','Access-Reject','2019-01-05 16:47:44'),(397280,'affiliation','','Access-Reject','2019-01-05 16:47:44'),(397281,'SoNM','','Access-Reject','2019-01-05 16:47:55'),(397282,'affiliation','','Access-Reject','2019-01-05 16:47:56'),(397283,'SoNM','','Access-Reject','2019-01-05 16:48:07'),(397284,'affiliation','','Access-Reject','2019-01-05 16:48:07'),(397285,'SoNM','','Access-Reject','2019-01-05 16:48:18'),(397286,'affiliation','','Access-Reject','2019-01-05 16:48:18'),(397287,'SoNM','','Access-Reject','2019-01-05 16:48:30'),(397288,'affiliation','','Access-Reject','2019-01-05 16:48:30'),(397289,'SoNM','','Access-Reject','2019-01-05 16:48:41'),(397290,'affiliation','','Access-Reject','2019-01-05 16:48:41'),(397291,'SoNM','','Access-Reject','2019-01-05 16:48:52'),(397292,'affiliation','','Access-Reject','2019-01-05 16:48:53'),(397293,'SoNM','','Access-Reject','2019-01-05 16:49:04'),(397294,'affiliation','','Access-Reject','2019-01-05 16:49:04'),(397295,'SoNM','','Access-Reject','2019-01-05 16:49:15'),(397296,'affiliation','','Access-Reject','2019-01-05 16:49:15'),(397297,'SoNM','','Access-Reject','2019-01-05 16:49:26'),(397298,'affiliation','','Access-Reject','2019-01-05 16:49:27'),(397299,'SoNM','','Access-Reject','2019-01-05 16:49:38'),(397300,'affiliation','','Access-Reject','2019-01-05 16:49:38'),(397301,'SoNM','','Access-Reject','2019-01-05 16:49:49'),(397302,'affiliation','','Access-Reject','2019-01-05 16:49:50'),(397303,'SoNM','','Access-Reject','2019-01-05 16:50:00'),(397304,'affiliation','','Access-Reject','2019-01-05 16:50:01'),(397305,'SoNM','','Access-Reject','2019-01-05 16:50:12'),(397306,'affiliation','','Access-Reject','2019-01-05 16:50:12'),(397307,'SoNM','','Access-Reject','2019-01-05 16:50:23'),(397308,'affiliation','','Access-Reject','2019-01-05 16:50:24'),(397309,'SoNM','','Access-Reject','2019-01-05 16:50:34'),(397310,'affiliation','','Access-Reject','2019-01-05 16:50:35'),(397311,'SoNM','','Access-Reject','2019-01-05 16:50:46'),(397312,'affiliation','','Access-Reject','2019-01-05 16:50:46'),(397313,'SoNM','','Access-Reject','2019-01-05 16:50:57'),(397314,'affiliation','','Access-Reject','2019-01-05 16:50:58'),(397315,'SoNM','','Access-Reject','2019-01-05 16:51:09'),(397316,'affiliation','','Access-Reject','2019-01-05 16:51:09'),(397317,'SoNM','','Access-Reject','2019-01-05 16:51:20'),(397318,'affiliation','','Access-Reject','2019-01-05 16:51:21'),(397319,'SoNM','','Access-Reject','2019-01-05 16:51:31'),(397320,'affiliation','','Access-Reject','2019-01-05 16:51:32'),(397321,'SoNM','','Access-Reject','2019-01-05 16:51:43'),(397322,'affiliation','','Access-Reject','2019-01-05 16:51:43'),(397323,'SoNM','','Access-Reject','2019-01-05 16:51:54'),(397324,'affiliation','','Access-Reject','2019-01-05 16:51:55'),(397325,'SoNM','','Access-Reject','2019-01-05 16:52:06'),(397326,'affiliation','','Access-Reject','2019-01-05 16:52:06'),(397327,'SoNM','','Access-Reject','2019-01-05 16:52:17'),(397328,'affiliation','','Access-Reject','2019-01-05 16:52:17'),(397329,'affiliation','','Access-Reject','2019-01-05 16:52:29'),(397330,'SoNM','','Access-Reject','2019-01-05 16:52:30'),(397331,'affiliation','','Access-Reject','2019-01-05 16:52:40'),(397332,'SoNM','','Access-Reject','2019-01-05 16:52:41'),(397333,'affiliation','','Access-Reject','2019-01-05 16:52:51'),(397334,'SoNM','','Access-Reject','2019-01-05 16:52:53'),(397335,'affiliation','','Access-Reject','2019-01-05 16:53:03'),(397336,'SoNM','','Access-Reject','2019-01-05 16:53:04'),(397337,'affiliation','','Access-Reject','2019-01-05 16:53:14'),(397338,'SoNM','','Access-Reject','2019-01-05 16:53:15'),(397339,'affiliation','','Access-Reject','2019-01-05 16:53:26'),(397340,'SoNM','','Access-Reject','2019-01-05 16:53:27'),(397341,'affiliation','','Access-Reject','2019-01-05 16:53:37'),(397342,'SoNM','','Access-Reject','2019-01-05 16:53:38'),(397343,'affiliation','','Access-Reject','2019-01-05 16:53:48'),(397344,'SoNM','','Access-Reject','2019-01-05 16:53:50'),(397345,'affiliation','','Access-Reject','2019-01-05 16:54:00'),(397346,'SoNM','','Access-Reject','2019-01-05 16:54:01'),(397347,'affiliation','','Access-Reject','2019-01-05 16:54:11'),(397348,'SoNM','','Access-Reject','2019-01-05 16:54:12'),(397349,'affiliation','','Access-Reject','2019-01-05 16:54:22'),(397350,'SoNM','','Access-Reject','2019-01-05 16:54:24'),(397351,'affiliation','','Access-Reject','2019-01-05 16:54:34'),(397352,'SoNM','','Access-Reject','2019-01-05 16:54:35'),(397353,'affiliation','','Access-Reject','2019-01-05 16:54:45'),(397354,'SoNM','','Access-Reject','2019-01-05 16:54:46'),(397355,'affiliation','','Access-Reject','2019-01-05 16:54:57'),(397356,'SoNM','','Access-Reject','2019-01-05 16:54:58'),(397357,'affiliation','','Access-Reject','2019-01-05 16:55:08'),(397358,'SoNM','','Access-Reject','2019-01-05 16:55:09'),(397359,'affiliation','','Access-Reject','2019-01-05 16:55:20'),(397360,'SoNM','','Access-Reject','2019-01-05 16:55:20'),(397361,'affiliation','','Access-Reject','2019-01-05 16:55:31'),(397362,'SoNM','','Access-Reject','2019-01-05 16:55:32'),(397363,'affiliation','','Access-Reject','2019-01-05 16:55:42'),(397364,'SoNM','','Access-Reject','2019-01-05 16:55:43'),(397365,'affiliation','','Access-Reject','2019-01-05 16:55:54'),(397366,'SoNM','','Access-Reject','2019-01-05 16:55:55'),(397367,'affiliation','','Access-Reject','2019-01-05 16:56:05'),(397368,'SoNM','','Access-Reject','2019-01-05 16:56:06'),(397369,'affiliation','','Access-Reject','2019-01-05 16:56:17'),(397370,'SoNM','','Access-Reject','2019-01-05 16:56:17'),(397371,'affiliation','','Access-Reject','2019-01-05 16:56:28'),(397372,'SoNM','','Access-Reject','2019-01-05 16:56:29'),(397373,'affiliation','','Access-Reject','2019-01-05 16:56:39'),(397374,'SoNM','','Access-Reject','2019-01-05 16:56:40'),(397375,'affiliation','','Access-Reject','2019-01-05 16:56:51'),(397376,'SoNM','','Access-Reject','2019-01-05 16:56:51'),(397377,'affiliation','','Access-Reject','2019-01-05 16:57:02'),(397378,'SoNM','','Access-Reject','2019-01-05 16:57:03'),(397379,'affiliation','','Access-Reject','2019-01-05 16:57:14'),(397380,'SoNM','','Access-Reject','2019-01-05 16:57:14'),(397381,'affiliation','','Access-Reject','2019-01-05 16:57:25'),(397382,'SoNM','','Access-Reject','2019-01-05 16:57:26'),(397383,'affiliation','','Access-Reject','2019-01-05 16:57:36'),(397384,'SoNM','','Access-Reject','2019-01-05 16:57:38'),(397385,'affiliation','','Access-Reject','2019-01-05 16:57:48'),(397386,'SoNM','','Access-Reject','2019-01-05 16:57:49'),(397387,'affiliation','','Access-Reject','2019-01-05 16:57:59'),(397388,'SoNM','','Access-Reject','2019-01-05 16:58:00'),(397389,'affiliation','','Access-Reject','2019-01-05 16:58:10'),(397390,'SoNM','','Access-Reject','2019-01-05 16:58:12'),(397391,'affiliation','','Access-Reject','2019-01-05 16:58:22'),(397392,'SoNM','','Access-Reject','2019-01-05 16:58:23'),(397393,'affiliation','','Access-Reject','2019-01-05 16:58:33'),(397394,'SoNM','','Access-Reject','2019-01-05 16:58:34'),(397395,'affiliation','','Access-Reject','2019-01-05 16:58:45'),(397396,'SoNM','','Access-Reject','2019-01-05 16:58:46'),(397397,'affiliation','','Access-Reject','2019-01-05 16:58:56'),(397398,'SoNM','','Access-Reject','2019-01-05 16:58:57'),(397399,'affiliation','','Access-Reject','2019-01-05 16:59:08'),(397400,'SoNM','','Access-Reject','2019-01-05 16:59:09'),(397401,'affiliation','','Access-Reject','2019-01-05 16:59:19'),(397402,'SoNM','','Access-Reject','2019-01-05 16:59:20'),(397403,'affiliation','','Access-Reject','2019-01-05 16:59:30'),(397404,'SoNM','','Access-Reject','2019-01-05 16:59:31'),(397405,'affiliation','','Access-Reject','2019-01-05 16:59:42'),(397406,'SoNM','','Access-Reject','2019-01-05 16:59:43'),(397407,'affiliation','','Access-Reject','2019-01-05 16:59:53'),(397408,'SoNM','','Access-Reject','2019-01-05 16:59:54'),(397409,'affiliation','','Access-Reject','2019-01-05 17:00:05'),(397410,'SoNM','','Access-Reject','2019-01-05 17:00:05'),(397411,'affiliation','','Access-Reject','2019-01-05 17:00:16'),(397412,'SoNM','','Access-Reject','2019-01-05 17:00:17'),(397413,'affiliation','','Access-Reject','2019-01-05 17:00:27'),(397414,'SoNM','','Access-Reject','2019-01-05 17:00:28'),(397415,'affiliation','','Access-Reject','2019-01-05 17:00:39'),(397416,'SoNM','','Access-Reject','2019-01-05 17:00:40'),(397417,'affiliation','','Access-Reject','2019-01-05 17:00:50'),(397418,'SoNM','','Access-Reject','2019-01-05 17:00:51'),(397419,'affiliation','','Access-Reject','2019-01-05 17:01:02'),(397420,'SoNM','','Access-Reject','2019-01-05 17:01:02'),(397421,'affiliation','','Access-Reject','2019-01-05 17:01:13'),(397422,'SoNM','','Access-Reject','2019-01-05 17:01:14'),(397423,'affiliation','','Access-Reject','2019-01-05 17:01:25'),(397424,'SoNM','','Access-Reject','2019-01-05 17:01:25'),(397425,'affiliation','','Access-Reject','2019-01-05 17:01:36'),(397426,'SoNM','','Access-Reject','2019-01-05 17:01:37'),(397427,'affiliation','','Access-Reject','2019-01-05 17:01:47'),(397428,'SoNM','','Access-Reject','2019-01-05 17:01:48'),(397429,'affiliation','','Access-Reject','2019-01-05 17:01:59'),(397430,'SoNM','','Access-Reject','2019-01-05 17:01:59'),(397431,'affiliation','','Access-Reject','2019-01-05 17:02:10'),(397432,'SoNM','','Access-Reject','2019-01-05 17:02:11'),(397433,'affiliation','','Access-Reject','2019-01-05 17:02:21'),(397434,'SoNM','','Access-Reject','2019-01-05 17:02:22'),(397435,'affiliation','','Access-Reject','2019-01-05 17:02:33'),(397436,'SoNM','','Access-Reject','2019-01-05 17:02:34'),(397437,'affiliation','','Access-Reject','2019-01-05 17:02:44'),(397438,'SoNM','','Access-Reject','2019-01-05 17:02:46'),(397439,'affiliation','','Access-Reject','2019-01-05 17:02:56'),(397440,'SoNM','','Access-Reject','2019-01-05 17:02:57'),(397441,'affiliation','','Access-Reject','2019-01-05 17:03:07'),(397442,'SoNM','','Access-Reject','2019-01-05 17:03:09'),(397443,'affiliation','','Access-Reject','2019-01-05 17:03:18'),(397444,'SoNM','','Access-Reject','2019-01-05 17:03:20'),(397445,'affiliation','','Access-Reject','2019-01-05 17:03:30'),(397446,'SoNM','','Access-Reject','2019-01-05 17:03:31'),(397447,'affiliation','','Access-Reject','2019-01-05 17:03:41'),(397448,'SoNM','','Access-Reject','2019-01-05 17:03:43'),(397449,'affiliation','','Access-Reject','2019-01-05 17:03:53'),(397450,'SoNM','','Access-Reject','2019-01-05 17:03:54'),(397451,'affiliation','','Access-Reject','2019-01-05 17:04:04'),(397452,'SoNM','','Access-Reject','2019-01-05 17:04:06'),(397453,'affiliation','','Access-Reject','2019-01-05 17:04:15'),(397454,'SoNM','','Access-Reject','2019-01-05 17:04:17'),(397455,'affiliation','','Access-Reject','2019-01-05 17:04:27'),(397456,'SoNM','','Access-Reject','2019-01-05 17:04:28'),(397457,'affiliation','','Access-Reject','2019-01-05 17:04:38'),(397458,'SoNM','','Access-Reject','2019-01-05 17:04:40'),(397459,'affiliation','','Access-Reject','2019-01-05 17:04:50'),(397460,'SoNM','','Access-Reject','2019-01-05 17:04:51'),(397461,'affiliation','','Access-Reject','2019-01-05 17:05:01'),(397462,'SoNM','','Access-Reject','2019-01-05 17:05:03'),(397463,'affiliation','','Access-Reject','2019-01-05 17:05:13'),(397464,'SoNM','','Access-Reject','2019-01-05 17:05:14'),(397465,'affiliation','','Access-Reject','2019-01-05 17:05:24'),(397466,'SoNM','','Access-Reject','2019-01-05 17:05:25'),(397467,'affiliation','','Access-Reject','2019-01-05 17:05:36'),(397468,'SoNM','','Access-Reject','2019-01-05 17:05:37'),(397469,'affiliation','','Access-Reject','2019-01-05 17:05:47'),(397470,'SoNM','','Access-Reject','2019-01-05 17:05:48'),(397471,'affiliation','','Access-Reject','2019-01-05 17:05:58'),(397472,'SoNM','','Access-Reject','2019-01-05 17:05:59'),(397473,'affiliation','','Access-Reject','2019-01-05 17:06:10'),(397474,'SoNM','','Access-Reject','2019-01-05 17:06:11'),(397475,'affiliation','','Access-Reject','2019-01-05 17:06:21'),(397476,'SoNM','','Access-Reject','2019-01-05 17:06:22'),(397477,'affiliation','','Access-Reject','2019-01-05 17:06:32'),(397478,'SoNM','','Access-Reject','2019-01-05 17:06:34'),(397479,'affiliation','','Access-Reject','2019-01-05 17:06:44'),(397480,'SoNM','','Access-Reject','2019-01-05 17:06:45'),(397481,'affiliation','','Access-Reject','2019-01-05 17:06:55'),(397482,'SoNM','','Access-Reject','2019-01-05 17:06:56'),(397483,'affiliation','','Access-Reject','2019-01-05 17:07:07'),(397484,'SoNM','','Access-Reject','2019-01-05 17:07:08'),(397485,'affiliation','','Access-Reject','2019-01-05 17:07:18'),(397486,'SoNM','','Access-Reject','2019-01-05 17:07:19'),(397487,'affiliation','','Access-Reject','2019-01-05 17:07:30'),(397488,'SoNM','','Access-Reject','2019-01-05 17:07:30'),(397489,'affiliation','','Access-Reject','2019-01-05 17:07:42'),(397490,'SoNM','','Access-Reject','2019-01-05 17:07:42'),(397491,'affiliation','','Access-Reject','2019-01-05 17:07:53'),(397492,'SoNM','','Access-Reject','2019-01-05 17:07:54'),(397493,'affiliation','','Access-Reject','2019-01-05 17:08:04'),(397494,'SoNM','','Access-Reject','2019-01-05 17:08:06'),(397495,'affiliation','','Access-Reject','2019-01-05 17:08:16'),(397496,'SoNM','','Access-Reject','2019-01-05 17:08:17'),(397497,'affiliation','','Access-Reject','2019-01-05 17:08:27'),(397498,'SoNM','','Access-Reject','2019-01-05 17:08:29'),(397499,'affiliation','','Access-Reject','2019-01-05 17:08:38'),(397500,'SoNM','','Access-Reject','2019-01-05 17:08:40'),(397501,'affiliation','','Access-Reject','2019-01-05 17:08:50'),(397502,'SoNM','','Access-Reject','2019-01-05 17:08:51'),(397503,'affiliation','','Access-Reject','2019-01-05 17:09:01'),(397504,'SoNM','','Access-Reject','2019-01-05 17:09:03'),(397505,'affiliation','','Access-Reject','2019-01-05 17:09:13'),(397506,'SoNM','','Access-Reject','2019-01-05 17:09:14'),(397507,'affiliation','','Access-Reject','2019-01-05 17:09:24'),(397508,'SoNM','','Access-Reject','2019-01-05 17:09:26'),(397509,'affiliation','','Access-Reject','2019-01-05 17:09:35'),(397510,'SoNM','','Access-Reject','2019-01-05 17:09:37'),(397511,'affiliation','','Access-Reject','2019-01-05 17:09:47'),(397512,'SoNM','','Access-Reject','2019-01-05 17:09:48'),(397513,'affiliation','','Access-Reject','2019-01-05 17:09:58'),(397514,'SoNM','','Access-Reject','2019-01-05 17:10:00'),(397515,'affiliation','','Access-Reject','2019-01-05 17:10:09'),(397516,'SoNM','','Access-Reject','2019-01-05 17:10:11'),(397517,'affiliation','','Access-Reject','2019-01-05 17:10:21'),(397518,'SoNM','','Access-Reject','2019-01-05 17:10:23'),(397519,'affiliation','','Access-Reject','2019-01-05 17:10:32'),(397520,'SoNM','','Access-Reject','2019-01-05 17:10:34'),(397521,'affiliation','','Access-Reject','2019-01-05 17:10:44'),(397522,'SoNM','','Access-Reject','2019-01-05 17:10:45'),(397523,'affiliation','','Access-Reject','2019-01-05 17:10:55'),(397524,'SoNM','','Access-Reject','2019-01-05 17:10:57'),(397525,'affiliation','','Access-Reject','2019-01-05 17:11:06'),(397526,'SoNM','','Access-Reject','2019-01-05 17:11:08'),(397527,'affiliation','','Access-Reject','2019-01-05 17:11:18'),(397528,'SoNM','','Access-Reject','2019-01-05 17:11:19'),(397529,'affiliation','','Access-Reject','2019-01-05 17:11:29'),(397530,'SoNM','','Access-Reject','2019-01-05 17:11:32'),(397531,'affiliation','','Access-Reject','2019-01-05 17:11:42'),(397532,'SoNM','','Access-Reject','2019-01-05 17:11:43'),(397533,'affiliation','','Access-Reject','2019-01-05 17:11:53'),(397534,'SoNM','','Access-Reject','2019-01-05 17:11:54'),(397535,'affiliation','','Access-Reject','2019-01-05 17:12:04'),(397536,'SoNM','','Access-Reject','2019-01-05 17:12:06'),(397537,'affiliation','','Access-Reject','2019-01-05 17:12:16'),(397538,'SoNM','','Access-Reject','2019-01-05 17:12:17'),(397539,'affiliation','','Access-Reject','2019-01-05 17:12:27'),(397540,'SoNM','','Access-Reject','2019-01-05 17:12:29'),(397541,'affiliation','','Access-Reject','2019-01-05 17:12:39'),(397542,'SoNM','','Access-Reject','2019-01-05 17:12:40'),(397543,'affiliation','','Access-Reject','2019-01-05 17:12:51'),(397544,'SoNM','','Access-Reject','2019-01-05 17:12:51'),(397545,'affiliation','','Access-Reject','2019-01-05 17:13:03'),(397546,'SoNM','','Access-Reject','2019-01-05 17:13:04'),(397547,'affiliation','','Access-Reject','2019-01-05 17:13:15'),(397548,'SoNM','','Access-Reject','2019-01-05 17:13:16'),(397549,'affiliation','','Access-Reject','2019-01-05 17:13:26'),(397550,'SoNM','','Access-Reject','2019-01-05 17:13:27'),(397551,'affiliation','','Access-Reject','2019-01-05 17:13:38'),(397552,'SoNM','','Access-Reject','2019-01-05 17:13:39'),(397553,'affiliation','','Access-Reject','2019-01-05 17:13:49'),(397554,'SoNM','','Access-Reject','2019-01-05 17:13:50'),(397555,'affiliation','','Access-Reject','2019-01-05 17:14:00'),(397556,'SoNM','','Access-Reject','2019-01-05 17:14:02'),(397557,'affiliation','','Access-Reject','2019-01-05 17:14:12'),(397558,'SoNM','','Access-Reject','2019-01-05 17:14:14'),(397559,'affiliation','','Access-Reject','2019-01-05 17:14:23'),(397560,'SoNM','','Access-Reject','2019-01-05 17:14:25'),(397561,'affiliation','','Access-Reject','2019-01-05 17:14:34'),(397562,'SoNM','','Access-Reject','2019-01-05 17:14:37'),(397563,'affiliation','','Access-Reject','2019-01-05 17:14:46'),(890623,'kumi','','Access-Reject','2019-09-12 15:20:35'),(397565,'pempamsie','','Access-Accept','2019-01-05 19:42:01'),(397566,'SoNM','','Access-Reject','2019-01-05 19:42:01'),(397568,'affiliation','','Access-Reject','2019-01-05 19:42:01'),(397569,'affiliation','','Access-Reject','2019-01-05 19:42:12'),(397570,'SoNM','','Access-Reject','2019-01-05 19:42:12'),(397571,'affiliation','','Access-Reject','2019-01-05 19:42:24'),(397572,'SoNM','','Access-Reject','2019-01-05 19:42:24'),(397573,'affiliation','','Access-Reject','2019-01-05 19:42:35'),(397574,'SoNM','','Access-Reject','2019-01-05 19:42:35'),(397575,'SoNM','','Access-Reject','2019-01-05 19:42:46'),(397576,'affiliation','','Access-Reject','2019-01-05 19:42:47'),(397577,'SoNM','','Access-Reject','2019-01-05 19:42:58'),(397578,'affiliation','','Access-Reject','2019-01-05 19:42:58'),(397579,'SoNM','','Access-Reject','2019-01-05 19:43:09'),(397580,'affiliation','','Access-Reject','2019-01-05 19:43:09'),(397581,'SoNM','','Access-Reject','2019-01-05 19:43:21'),(397582,'affiliation','','Access-Reject','2019-01-05 19:43:21'),(397583,'SoNM','','Access-Reject','2019-01-05 19:43:32'),(397584,'affiliation','','Access-Reject','2019-01-05 19:43:32'),(397585,'SoNM','','Access-Reject','2019-01-05 19:43:43'),(397586,'affiliation','','Access-Reject','2019-01-05 19:43:43'),(397587,'SoNM','','Access-Reject','2019-01-05 19:43:55'),(397588,'affiliation','','Access-Reject','2019-01-05 19:43:55'),(397589,'mfantsipim','','Access-Accept','2019-01-05 19:44:03'),(397590,'SoNM','','Access-Reject','2019-01-05 19:44:06'),(397591,'affiliation','','Access-Reject','2019-01-05 19:44:06'),(397592,'SoNM','','Access-Reject','2019-01-05 19:44:17'),(397593,'affiliation','','Access-Reject','2019-01-05 19:44:18'),(397594,'SoNM','','Access-Reject','2019-01-05 19:44:29'),(397595,'affiliation','','Access-Reject','2019-01-05 19:44:29'),(397596,'SoNM','','Access-Reject','2019-01-05 19:44:40'),(397597,'affiliation','','Access-Reject','2019-01-05 19:44:40'),(397598,'affiliation','','Access-Reject','2019-01-05 19:44:52'),(397599,'SoNM','','Access-Reject','2019-01-05 19:44:52'),(397600,'affiliation','','Access-Reject','2019-01-05 19:45:03'),(397601,'SoNM','','Access-Reject','2019-01-05 19:45:03'),(397602,'affiliation','','Access-Reject','2019-01-05 19:45:14'),(397603,'SoNM','','Access-Reject','2019-01-05 19:45:15'),(397604,'affiliation','','Access-Reject','2019-01-05 19:45:26'),(397605,'SoNM','','Access-Reject','2019-01-05 19:45:26'),(397606,'affiliation','','Access-Reject','2019-01-05 19:45:37'),(397607,'SoNM','','Access-Reject','2019-01-05 19:45:37'),(397608,'affiliation','','Access-Reject','2019-01-05 19:45:49'),(397609,'SoNM','','Access-Reject','2019-01-05 19:45:49'),(397610,'affiliation','','Access-Reject','2019-01-05 19:46:00'),(397611,'SoNM','','Access-Reject','2019-01-05 19:46:00'),(397612,'SoNM','','Access-Reject','2019-01-05 19:46:11'),(397613,'affiliation','','Access-Reject','2019-01-05 19:46:12'),(890622,'SoNM','','Access-Reject','2019-09-12 15:20:29'),(397615,'SoNM','','Access-Reject','2019-01-05 19:46:23'),(397616,'affiliation','','Access-Reject','2019-01-05 19:46:24'),(890621,'SoNM','','Access-Reject','2019-09-12 15:20:18'),(397618,'SoNM','','Access-Reject','2019-01-05 19:46:34'),(397619,'affiliation','','Access-Reject','2019-01-05 19:46:35'),(890620,'SoNM','','Access-Reject','2019-09-12 15:20:06'),(397621,'SoNM','','Access-Reject','2019-01-05 19:46:46'),(397622,'affiliation','','Access-Reject','2019-01-05 19:46:46'),(890619,'kumi','','Access-Reject','2019-09-12 15:20:04'),(397624,'SoNM','','Access-Reject','2019-01-05 19:46:57'),(397625,'affiliation','','Access-Reject','2019-01-05 19:46:58'),(890618,'SoNM','','Access-Reject','2019-09-12 15:19:55'),(397627,'SoNM','','Access-Reject','2019-01-05 19:47:08'),(397628,'affiliation','','Access-Reject','2019-01-05 19:47:09'),(890617,'SoNM','','Access-Reject','2019-09-12 15:19:43'),(397630,'SoNM','','Access-Reject','2019-01-05 19:47:23'),(890616,'kumi','','Access-Reject','2019-09-12 15:19:33'),(397632,'affiliation','','Access-Reject','2019-01-05 19:47:26'),(890615,'SoNM','','Access-Reject','2019-09-12 15:19:32'),(397634,'SoNM','','Access-Reject','2019-01-05 19:47:35'),(397635,'affiliation','','Access-Reject','2019-01-05 19:47:37'),(890614,'SoNM','','Access-Reject','2019-09-12 15:19:21'),(397637,'SoNM','','Access-Reject','2019-01-05 19:47:47'),(397638,'affiliation','','Access-Reject','2019-01-05 19:47:48'),(890613,'SoNM','','Access-Reject','2019-09-12 15:19:09'),(890612,'kumi','','Access-Reject','2019-09-12 15:19:02'),(890611,'SoNM','','Access-Reject','2019-09-12 15:18:58'),(397642,'affiliation','','Access-Reject','2019-01-05 19:48:28'),(397643,'SoNM','','Access-Reject','2019-01-05 19:48:30'),(397644,'affiliation','','Access-Reject','2019-01-05 19:48:31'),(397645,'SoNM','','Access-Reject','2019-01-05 19:48:32'),(890610,'SoNM','','Access-Reject','2019-09-12 15:18:46'),(397647,'SoNM','','Access-Reject','2019-01-05 19:48:35'),(397648,'affiliation','','Access-Reject','2019-01-05 19:48:35'),(397649,'SoNM','','Access-Reject','2019-01-05 19:48:39'),(397650,'affiliation','','Access-Reject','2019-01-05 19:48:43'),(397652,'SoNM','','Access-Reject','2019-01-05 19:48:47'),(397653,'affiliation','','Access-Reject','2019-01-05 19:48:55'),(397655,'SoNM','','Access-Reject','2019-01-05 19:48:58'),(397656,'affiliation','','Access-Reject','2019-01-05 19:49:06'),(890609,'Briana','0x96822ed954ada3716d1adea9c1f6bcfca2','Access-Reject','2019-09-12 15:18:35'),(397658,'SoNM','','Access-Reject','2019-01-05 19:49:10'),(397659,'affiliation','','Access-Reject','2019-01-05 19:49:17'),(890608,'SoNM','','Access-Reject','2019-09-12 15:18:35'),(397661,'SoNM','','Access-Reject','2019-01-05 19:49:21'),(397662,'affiliation','','Access-Reject','2019-01-05 19:49:29'),(890607,'kumi','','Access-Reject','2019-09-12 15:18:31'),(397664,'SoNM','','Access-Reject','2019-01-05 19:49:33'),(397665,'affiliation','','Access-Reject','2019-01-05 19:49:40'),(890606,'SoNM','','Access-Reject','2019-09-12 15:18:23'),(397667,'SoNM','','Access-Reject','2019-01-05 19:49:44'),(397668,'affiliation','','Access-Reject','2019-01-05 19:49:52'),(890605,'SoNM','','Access-Reject','2019-09-12 15:18:12'),(397670,'SoNM','','Access-Reject','2019-01-05 19:49:55'),(397671,'affiliation','','Access-Reject','2019-01-05 19:50:03'),(890604,'SoNM','','Access-Reject','2019-09-12 15:18:00'),(397673,'SoNM','','Access-Reject','2019-01-05 19:50:07'),(397674,'affiliation','','Access-Reject','2019-01-05 19:50:14'),(890603,'kumi','','Access-Reject','2019-09-12 15:17:59'),(397676,'SoNM','','Access-Reject','2019-01-05 19:50:19'),(397677,'affiliation','','Access-Reject','2019-01-05 19:50:26'),(890602,'SoNM','','Access-Reject','2019-09-12 15:17:49'),(397679,'SoNM','','Access-Reject','2019-01-05 19:50:30'),(397680,'affiliation','','Access-Reject','2019-01-05 19:50:37'),(890601,'SoNM','','Access-Reject','2019-09-12 15:17:37'),(397682,'SoNM','','Access-Reject','2019-01-05 19:50:42'),(397683,'affiliation','','Access-Reject','2019-01-05 19:50:49'),(890600,'kumi','','Access-Reject','2019-09-12 15:17:28'),(397685,'SoNM','','Access-Reject','2019-01-05 19:50:53'),(397686,'affiliation','','Access-Reject','2019-01-05 19:51:00'),(890599,'SoNM','','Access-Reject','2019-09-12 15:17:26'),(397688,'SoNM','','Access-Reject','2019-01-05 19:51:04'),(397689,'affiliation','','Access-Reject','2019-01-05 19:51:11'),(890598,'SoNM','','Access-Reject','2019-09-12 15:17:14'),(397691,'SoNM','','Access-Reject','2019-01-05 19:51:16'),(397692,'affiliation','','Access-Reject','2019-01-05 19:51:23'),(890597,'SoNM','','Access-Reject','2019-09-12 15:17:03'),(397694,'SoNM','','Access-Reject','2019-01-05 19:51:27'),(890596,'kumi','','Access-Reject','2019-09-12 15:16:57'),(397696,'affiliation','','Access-Reject','2019-01-05 19:51:34'),(397697,'SoNM','','Access-Reject','2019-01-05 19:51:39'),(890595,'SoNM','','Access-Reject','2019-09-12 15:16:51'),(397699,'affiliation','','Access-Reject','2019-01-05 19:51:46'),(397700,'capitalhill','','Access-Accept','2019-01-05 19:51:48'),(397701,'SoNM','','Access-Reject','2019-01-05 19:51:50'),(890594,'SoNM','','Access-Reject','2019-09-12 15:16:40'),(397703,'affiliation','','Access-Reject','2019-01-05 19:51:57'),(397704,'SoNM','','Access-Reject','2019-01-05 19:52:01'),(890593,'SoNM','','Access-Reject','2019-09-12 15:16:28'),(397706,'affiliation','','Access-Reject','2019-01-05 19:52:08'),(397707,'SoNM','','Access-Reject','2019-01-05 19:52:13'),(397708,'affiliation','','Access-Reject','2019-01-05 19:52:20'),(890592,'kumi','','Access-Reject','2019-09-12 15:16:26'),(397710,'SoNM','','Access-Reject','2019-01-05 19:52:24'),(397711,'affiliation','','Access-Reject','2019-01-05 19:52:31'),(890591,'SoNM','','Access-Reject','2019-09-12 15:16:17'),(397713,'SoNM','','Access-Reject','2019-01-05 19:52:36'),(397714,'affiliation','','Access-Reject','2019-01-05 19:52:42'),(890590,'SoNM','','Access-Reject','2019-09-12 15:16:06'),(397716,'SoNM','','Access-Reject','2019-01-05 19:52:47'),(890589,'kumi','','Access-Reject','2019-09-12 15:15:55'),(397718,'affiliation','','Access-Reject','2019-01-05 19:52:55'),(397719,'SoNM','','Access-Reject','2019-01-05 19:52:58'),(890588,'SoNM','','Access-Reject','2019-09-12 15:15:54'),(397721,'affiliation','','Access-Reject','2019-01-05 19:53:06'),(397722,'SoNM','','Access-Reject','2019-01-05 19:53:10'),(890587,'SoNM','','Access-Reject','2019-09-12 15:15:43'),(397724,'affiliation','','Access-Reject','2019-01-05 19:53:17'),(397725,'SoNM','','Access-Reject','2019-01-05 19:53:21'),(890586,'SoNM','','Access-Reject','2019-09-12 15:15:31'),(397727,'affiliation','','Access-Reject','2019-01-05 19:53:29'),(397728,'SoNM','','Access-Reject','2019-01-05 19:53:33'),(890585,'kumi','','Access-Reject','2019-09-12 15:15:24'),(397730,'affiliation','','Access-Reject','2019-01-05 19:53:41'),(397731,'SoNM','','Access-Reject','2019-01-05 19:53:44'),(890584,'SoNM','','Access-Reject','2019-09-12 15:15:20'),(397733,'affiliation','','Access-Reject','2019-01-05 19:53:53'),(397734,'SoNM','','Access-Reject','2019-01-05 19:53:56'),(890583,'SoNM','','Access-Reject','2019-09-12 15:15:09'),(397736,'affiliation','','Access-Reject','2019-01-05 19:54:04'),(397737,'SoNM','','Access-Reject','2019-01-05 19:54:07'),(890582,'SoNM','','Access-Reject','2019-09-12 15:14:57'),(397739,'affiliation','','Access-Reject','2019-01-05 19:54:15'),(397740,'SoNM','','Access-Reject','2019-01-05 19:54:19'),(890581,'kumi','','Access-Reject','2019-09-12 15:14:53'),(397742,'affiliation','','Access-Reject','2019-01-05 19:54:27'),(397743,'SoNM','','Access-Reject','2019-01-05 19:54:31'),(890580,'SoNM','','Access-Reject','2019-09-12 15:14:46'),(397745,'affiliation','','Access-Reject','2019-01-05 19:54:38'),(397746,'SoNM','','Access-Reject','2019-01-05 19:54:42'),(890579,'SoNM','','Access-Reject','2019-09-12 15:14:34'),(397748,'affiliation','','Access-Reject','2019-01-05 19:54:49'),(397749,'SoNM','','Access-Reject','2019-01-05 19:54:54'),(890578,'SoNM','','Access-Reject','2019-09-12 15:14:23'),(397751,'affiliation','','Access-Reject','2019-01-05 19:55:01'),(397752,'SoNM','','Access-Reject','2019-01-05 19:55:05'),(890577,'kumi','','Access-Reject','2019-09-12 15:14:22'),(397754,'affiliation','','Access-Reject','2019-01-05 19:55:12'),(397755,'SoNM','','Access-Reject','2019-01-05 19:55:16'),(890576,'SoNM','','Access-Reject','2019-09-12 15:14:11'),(397757,'affiliation','','Access-Reject','2019-01-05 19:55:23'),(397758,'SoNM','','Access-Reject','2019-01-05 19:55:28'),(890575,'SoNM','','Access-Reject','2019-09-12 15:14:00'),(397760,'affiliation','','Access-Reject','2019-01-05 19:55:35'),(397761,'SoNM','','Access-Reject','2019-01-05 19:55:39'),(890574,'kumi','','Access-Reject','2019-09-12 15:13:51'),(397763,'affiliation','','Access-Reject','2019-01-05 19:55:46'),(397764,'SoNM','','Access-Reject','2019-01-05 19:55:50'),(890573,'SoNM','','Access-Reject','2019-09-12 15:13:48'),(397766,'affiliation','','Access-Reject','2019-01-05 19:55:58'),(397767,'SoNM','','Access-Reject','2019-01-05 19:56:02'),(890572,'SoNM','','Access-Reject','2019-09-12 15:13:37'),(397769,'affiliation','','Access-Reject','2019-01-05 19:56:09'),(397770,'SoNM','','Access-Reject','2019-01-05 19:56:13'),(890571,'SoNM','','Access-Reject','2019-09-12 15:13:25'),(397772,'affiliation','','Access-Reject','2019-01-05 19:56:20'),(397773,'SoNM','','Access-Reject','2019-01-05 19:56:24'),(890570,'kumi','','Access-Reject','2019-09-12 15:13:20'),(397775,'affiliation','','Access-Reject','2019-01-05 19:56:32'),(397776,'SoNM','','Access-Reject','2019-01-05 19:56:36'),(890569,'SoNM','','Access-Reject','2019-09-12 15:13:13'),(397778,'affiliation','','Access-Reject','2019-01-05 19:56:43'),(397779,'SoNM','','Access-Reject','2019-01-05 19:56:47'),(890568,'SoNM','','Access-Reject','2019-09-12 15:13:02'),(397781,'affiliation','','Access-Reject','2019-01-05 19:56:54'),(397782,'SoNM','','Access-Reject','2019-01-05 19:56:59'),(890567,'SoNM','','Access-Reject','2019-09-12 15:12:50'),(397784,'affiliation','','Access-Reject','2019-01-05 19:57:06'),(397785,'SoNM','','Access-Reject','2019-01-05 19:57:10'),(890566,'kumi','','Access-Reject','2019-09-12 15:12:48'),(397787,'affiliation','','Access-Reject','2019-01-05 19:57:17'),(397788,'SoNM','','Access-Reject','2019-01-05 19:57:21'),(890565,'SoNM','','Access-Reject','2019-09-12 15:12:39'),(397790,'affiliation','','Access-Reject','2019-01-05 19:57:28'),(397791,'SoNM','','Access-Reject','2019-01-05 19:57:33'),(890564,'SoNM','','Access-Reject','2019-09-12 15:12:27'),(397793,'affiliation','','Access-Reject','2019-01-05 19:57:40'),(397794,'SoNM','','Access-Reject','2019-01-05 19:57:44'),(890563,'kumi','','Access-Reject','2019-09-12 15:12:17'),(397796,'affiliation','','Access-Reject','2019-01-05 19:57:51'),(397797,'SoNM','','Access-Reject','2019-01-05 19:57:55'),(890562,'SoNM','','Access-Reject','2019-09-12 15:12:16'),(397799,'affiliation','','Access-Reject','2019-01-05 19:58:03'),(397800,'SoNM','','Access-Reject','2019-01-05 19:58:07'),(890561,'SoNM','','Access-Reject','2019-09-12 15:12:04'),(397802,'affiliation','','Access-Reject','2019-01-05 19:58:14'),(397803,'SoNM','','Access-Reject','2019-01-05 19:58:18'),(890560,'SoNM','','Access-Reject','2019-09-12 15:11:53'),(397805,'affiliation','','Access-Reject','2019-01-05 19:58:25'),(397806,'SoNM','','Access-Reject','2019-01-05 19:58:30'),(890559,'kumi','','Access-Reject','2019-09-12 15:11:46'),(397808,'affiliation','','Access-Reject','2019-01-05 19:58:38'),(397809,'SoNM','','Access-Reject','2019-01-05 19:58:41'),(890558,'SoNM','','Access-Reject','2019-09-12 15:11:42'),(397811,'affiliation','','Access-Reject','2019-01-05 19:58:50'),(397812,'SoNM','','Access-Reject','2019-01-05 19:58:53'),(890557,'SoNM','','Access-Reject','2019-09-12 15:11:30'),(397814,'affiliation','','Access-Reject','2019-01-05 19:59:01'),(397815,'SoNM','','Access-Reject','2019-01-05 19:59:04'),(890556,'SoNM','','Access-Reject','2019-09-12 15:11:18'),(397817,'affiliation','','Access-Reject','2019-01-05 19:59:13'),(397818,'SoNM','','Access-Reject','2019-01-05 19:59:16'),(890555,'kumi','','Access-Reject','2019-09-12 15:11:15'),(397820,'affiliation','','Access-Reject','2019-01-05 19:59:24'),(397821,'SoNM','','Access-Reject','2019-01-05 19:59:27'),(890554,'SoNM','','Access-Reject','2019-09-12 15:11:07'),(397823,'affiliation','','Access-Reject','2019-01-05 19:59:35'),(397824,'SoNM','','Access-Reject','2019-01-05 19:59:38'),(890553,'SoNM','','Access-Reject','2019-09-12 15:10:55'),(397826,'affiliation','','Access-Reject','2019-01-05 19:59:47'),(397827,'SoNM','','Access-Reject','2019-01-05 19:59:50'),(890552,'SoNM','','Access-Reject','2019-09-12 15:10:44'),(397829,'affiliation','','Access-Reject','2019-01-05 19:59:58'),(397830,'SoNM','','Access-Reject','2019-01-05 20:00:01'),(890551,'kumi','','Access-Reject','2019-09-12 15:10:44'),(397832,'affiliation','','Access-Reject','2019-01-05 20:00:10'),(397833,'SoNM','','Access-Reject','2019-01-05 20:00:12'),(890550,'SoNM','','Access-Reject','2019-09-12 15:10:33'),(397835,'affiliation','','Access-Reject','2019-01-05 20:00:21'),(397836,'SoNM','','Access-Reject','2019-01-05 20:00:24'),(890549,'SoNM','','Access-Reject','2019-09-12 15:10:21'),(397838,'affiliation','','Access-Reject','2019-01-05 20:00:32'),(397839,'SoNM','','Access-Reject','2019-01-05 20:00:35'),(890548,'kumi','','Access-Reject','2019-09-12 15:10:13'),(397841,'affiliation','','Access-Reject','2019-01-05 20:00:44'),(397842,'SoNM','','Access-Reject','2019-01-05 20:00:46'),(890547,'SoNM','','Access-Reject','2019-09-12 15:10:10'),(397844,'affiliation','','Access-Reject','2019-01-05 20:00:56'),(397845,'SoNM','','Access-Reject','2019-01-05 20:00:58'),(397847,'affiliation','','Access-Reject','2019-01-05 20:01:40'),(397848,'SoNM','','Access-Reject','2019-01-05 20:01:42'),(890546,'mfantsipim','','Access-Accept','2019-09-12 15:10:03'),(397850,'affiliation','','Access-Reject','2019-01-05 20:01:51'),(397851,'SoNM','','Access-Reject','2019-01-05 20:01:53'),(890545,'SoNM','','Access-Reject','2019-09-12 15:09:59'),(397853,'affiliation','','Access-Reject','2019-01-05 20:02:02'),(397854,'SoNM','','Access-Reject','2019-01-05 20:02:04'),(890544,'SoNM','','Access-Reject','2019-09-12 15:09:47'),(397856,'affiliation','','Access-Reject','2019-01-05 20:02:14'),(397857,'SoNM','','Access-Reject','2019-01-05 20:02:17'),(890543,'kumi','','Access-Reject','2019-09-12 15:09:42'),(397859,'affiliation','','Access-Reject','2019-01-05 20:02:25'),(397860,'SoNM','','Access-Reject','2019-01-05 20:02:28'),(890542,'SoNM','','Access-Reject','2019-09-12 15:09:36'),(397862,'affiliation','','Access-Reject','2019-01-05 20:02:36'),(397863,'SoNM','','Access-Reject','2019-01-05 20:02:39'),(890541,'SoNM','','Access-Reject','2019-09-12 15:09:24'),(397865,'affiliation','','Access-Reject','2019-01-05 20:02:48'),(397866,'SoNM','','Access-Reject','2019-01-05 20:02:51'),(890540,'SoNM','','Access-Reject','2019-09-12 15:09:13'),(397868,'affiliation','','Access-Reject','2019-01-05 20:02:59'),(397869,'SoNM','','Access-Reject','2019-01-05 20:03:02'),(890539,'kumi','','Access-Reject','2019-09-12 15:09:11'),(397871,'affiliation','','Access-Reject','2019-01-05 20:03:10'),(397872,'SoNM','','Access-Reject','2019-01-05 20:03:13'),(890538,'SoNM','','Access-Reject','2019-09-12 15:09:02'),(397874,'affiliation','','Access-Reject','2019-01-05 20:03:22'),(397875,'SoNM','','Access-Reject','2019-01-05 20:03:25'),(890537,'SoNM','','Access-Reject','2019-09-12 15:08:50'),(397877,'affiliation','','Access-Reject','2019-01-05 20:03:34'),(397878,'SoNM','','Access-Reject','2019-01-05 20:03:36'),(890536,'kumi','','Access-Reject','2019-09-12 15:08:40'),(397880,'affiliation','','Access-Reject','2019-01-05 20:03:46'),(397881,'SoNM','','Access-Reject','2019-01-05 20:03:47'),(890535,'SoNM','','Access-Reject','2019-09-12 15:08:39'),(397883,'affiliation','','Access-Reject','2019-01-05 20:03:58'),(397884,'SoNM','','Access-Reject','2019-01-05 20:04:00'),(890534,'SoNM','','Access-Reject','2019-09-12 15:08:27'),(397886,'affiliation','','Access-Reject','2019-01-05 20:04:10'),(397887,'SoNM','','Access-Reject','2019-01-05 20:04:11'),(890533,'SoNM','','Access-Reject','2019-09-12 15:08:16'),(397889,'affiliation','','Access-Reject','2019-01-05 20:04:21'),(397890,'SoNM','','Access-Reject','2019-01-05 20:04:23'),(890532,'kumi','','Access-Reject','2019-09-12 15:08:09'),(397892,'affiliation','','Access-Reject','2019-01-05 20:04:32'),(397893,'SoNM','','Access-Reject','2019-01-05 20:04:34'),(890531,'SoNM','','Access-Reject','2019-09-12 15:08:05'),(397895,'affiliation','','Access-Reject','2019-01-05 20:04:44'),(397896,'SoNM','','Access-Reject','2019-01-05 20:04:46'),(890530,'SoNM','','Access-Reject','2019-09-12 15:07:53'),(397898,'affiliation','','Access-Reject','2019-01-05 20:04:55'),(397899,'SoNM','','Access-Reject','2019-01-05 20:04:57'),(890529,'SoNM','','Access-Reject','2019-09-12 15:07:42'),(397901,'affiliation','','Access-Reject','2019-01-05 20:05:07'),(397902,'SoNM','','Access-Reject','2019-01-05 20:05:08'),(890528,'kumi','','Access-Reject','2019-09-12 15:07:37'),(397904,'affiliation','','Access-Reject','2019-01-05 20:05:18'),(397905,'SoNM','','Access-Reject','2019-01-05 20:05:20'),(890527,'SoNM','','Access-Reject','2019-09-12 15:07:30'),(397907,'affiliation','','Access-Reject','2019-01-05 20:05:29'),(397908,'SoNM','','Access-Reject','2019-01-05 20:05:31'),(890526,'SoNM','','Access-Reject','2019-09-12 15:07:19'),(397910,'affiliation','','Access-Reject','2019-01-05 20:05:41'),(397911,'SoNM','','Access-Reject','2019-01-05 20:05:42'),(890525,'SoNM','','Access-Reject','2019-09-12 15:07:08'),(397913,'affiliation','','Access-Reject','2019-01-05 20:05:52'),(397914,'SoNM','','Access-Reject','2019-01-05 20:05:54'),(890524,'kumi','','Access-Reject','2019-09-12 15:07:06'),(397916,'affiliation','','Access-Reject','2019-01-05 20:06:04'),(397917,'SoNM','','Access-Reject','2019-01-05 20:06:05'),(890523,'SoNM','','Access-Reject','2019-09-12 15:06:56'),(397919,'affiliation','','Access-Reject','2019-01-05 20:06:15'),(397920,'SoNM','','Access-Reject','2019-01-05 20:06:16'),(890522,'SoNM','','Access-Reject','2019-09-12 15:06:45'),(397922,'affiliation','','Access-Reject','2019-01-05 20:06:26'),(397923,'SoNM','','Access-Reject','2019-01-05 20:06:28'),(890521,'kumi','','Access-Reject','2019-09-12 15:06:35'),(397925,'affiliation','','Access-Reject','2019-01-05 20:06:38'),(397926,'SoNM','','Access-Reject','2019-01-05 20:06:39'),(890520,'SoNM','','Access-Reject','2019-09-12 15:06:33'),(397928,'affiliation','','Access-Reject','2019-01-05 20:06:49'),(397929,'SoNM','','Access-Reject','2019-01-05 20:06:51'),(890519,'SoNM','','Access-Reject','2019-09-12 15:06:22'),(397931,'affiliation','','Access-Reject','2019-01-05 20:07:00'),(397932,'SoNM','','Access-Reject','2019-01-05 20:07:02'),(890518,'SoNM','','Access-Reject','2019-09-12 15:06:11'),(397934,'affiliation','','Access-Reject','2019-01-05 20:07:12'),(397935,'SoNM','','Access-Reject','2019-01-05 20:07:13'),(890517,'kumi','','Access-Reject','2019-09-12 15:06:04'),(397937,'affiliation','','Access-Reject','2019-01-05 20:07:23'),(397938,'SoNM','','Access-Reject','2019-01-05 20:07:25'),(890516,'SoNM','','Access-Reject','2019-09-12 15:05:59'),(397940,'affiliation','','Access-Reject','2019-01-05 20:07:35'),(397941,'SoNM','','Access-Reject','2019-01-05 20:07:36'),(890515,'SoNM','','Access-Reject','2019-09-12 15:05:48'),(397943,'affiliation','','Access-Reject','2019-01-05 20:07:46'),(397944,'SoNM','','Access-Reject','2019-01-05 20:07:48'),(890514,'SoNM','','Access-Reject','2019-09-12 15:05:36'),(397946,'affiliation','','Access-Reject','2019-01-05 20:07:57'),(397947,'SoNM','','Access-Reject','2019-01-05 20:07:59'),(890513,'kumi','','Access-Reject','2019-09-12 15:05:33'),(397949,'affiliation','','Access-Reject','2019-01-05 20:08:09'),(397950,'SoNM','','Access-Reject','2019-01-05 20:08:11'),(890512,'SoNM','','Access-Reject','2019-09-12 15:05:25'),(397952,'affiliation','','Access-Reject','2019-01-05 20:08:20'),(397953,'SoNM','','Access-Reject','2019-01-05 20:08:22'),(890511,'SoNM','','Access-Reject','2019-09-12 15:05:13'),(397955,'affiliation','','Access-Reject','2019-01-05 20:08:31'),(397956,'SoNM','','Access-Reject','2019-01-05 20:08:33'),(890510,'kumi','','Access-Reject','2019-09-12 15:05:02'),(397958,'affiliation','','Access-Reject','2019-01-05 20:08:43'),(397959,'SoNM','','Access-Reject','2019-01-05 20:08:45'),(890509,'SoNM','','Access-Reject','2019-09-12 15:05:02'),(397961,'affiliation','','Access-Reject','2019-01-05 20:08:55'),(397962,'SoNM','','Access-Reject','2019-01-05 20:08:56'),(890508,'SoNM','','Access-Reject','2019-09-12 15:04:50'),(397964,'affiliation','','Access-Reject','2019-01-05 20:09:06'),(397965,'SoNM','','Access-Reject','2019-01-05 20:09:07'),(890507,'SoNM','','Access-Reject','2019-09-12 15:04:39'),(397967,'affiliation','','Access-Reject','2019-01-05 20:09:18'),(397968,'SoNM','','Access-Reject','2019-01-05 20:09:20'),(890506,'kumi','','Access-Reject','2019-09-12 15:04:31'),(397970,'affiliation','','Access-Reject','2019-01-05 20:09:29'),(397971,'SoNM','','Access-Reject','2019-01-05 20:09:31'),(890505,'SoNM','','Access-Reject','2019-09-12 15:04:28'),(397973,'affiliation','','Access-Reject','2019-01-05 20:09:40'),(397974,'SoNM','','Access-Reject','2019-01-05 20:09:43'),(890504,'SoNM','','Access-Reject','2019-09-12 15:04:16'),(397976,'affiliation','','Access-Reject','2019-01-05 20:09:52'),(397977,'SoNM','','Access-Reject','2019-01-05 20:09:54'),(890503,'SoNM','','Access-Reject','2019-09-12 15:04:05'),(397979,'affiliation','','Access-Reject','2019-01-05 20:10:03'),(397980,'SoNM','','Access-Reject','2019-01-05 20:10:06'),(890502,'kumi','','Access-Reject','2019-09-12 15:04:00'),(397982,'affiliation','','Access-Reject','2019-01-05 20:10:15'),(397983,'SoNM','','Access-Reject','2019-01-05 20:10:17'),(890501,'SoNM','','Access-Reject','2019-09-12 15:03:53'),(397985,'affiliation','','Access-Reject','2019-01-05 20:10:26'),(397986,'SoNM','','Access-Reject','2019-01-05 20:10:28'),(890500,'SoNM','','Access-Reject','2019-09-12 15:03:42'),(397988,'affiliation','','Access-Reject','2019-01-05 20:10:37'),(397989,'SoNM','','Access-Reject','2019-01-05 20:10:40'),(890499,'SoNM','','Access-Reject','2019-09-12 15:03:30'),(397991,'affiliation','','Access-Reject','2019-01-05 20:10:49'),(397992,'SoNM','','Access-Reject','2019-01-05 20:10:51'),(890498,'kumi','','Access-Reject','2019-09-12 15:03:29'),(397994,'affiliation','','Access-Reject','2019-01-05 20:11:00'),(397995,'SoNM','','Access-Reject','2019-01-05 20:11:03'),(890497,'SoNM','','Access-Reject','2019-09-12 15:03:19'),(397997,'affiliation','','Access-Reject','2019-01-05 20:11:11'),(397998,'SoNM','','Access-Reject','2019-01-05 20:11:14'),(890496,'SoNM','','Access-Reject','2019-09-12 15:03:07'),(398000,'affiliation','','Access-Reject','2019-01-05 20:11:23'),(398001,'SoNM','','Access-Reject','2019-01-05 20:11:25'),(890495,'kumi','','Access-Reject','2019-09-12 15:02:58'),(398003,'affiliation','','Access-Reject','2019-01-05 20:11:34'),(398004,'SoNM','','Access-Reject','2019-01-05 20:11:37'),(890494,'SoNM','','Access-Reject','2019-09-12 15:02:56'),(398006,'affiliation','','Access-Reject','2019-01-05 20:11:46'),(398007,'SoNM','','Access-Reject','2019-01-05 20:11:48'),(890493,'SoNM','','Access-Reject','2019-09-12 15:02:44'),(398009,'affiliation','','Access-Reject','2019-01-05 20:11:57'),(398010,'SoNM','','Access-Reject','2019-01-05 20:11:59'),(890492,'SoNM','','Access-Reject','2019-09-12 15:02:33'),(398012,'affiliation','','Access-Reject','2019-01-05 20:12:08'),(398013,'SoNM','','Access-Reject','2019-01-05 20:12:11'),(890491,'kumi','','Access-Reject','2019-09-12 15:02:29'),(398015,'affiliation','','Access-Reject','2019-01-05 20:12:20'),(398016,'SoNM','','Access-Reject','2019-01-05 20:12:22'),(890490,'SoNM','','Access-Reject','2019-09-12 15:02:22'),(398018,'affiliation','','Access-Reject','2019-01-05 20:12:31'),(398019,'SoNM','','Access-Reject','2019-01-05 20:12:34'),(890489,'SoNM','','Access-Reject','2019-09-12 15:02:10'),(398021,'affiliation','','Access-Reject','2019-01-05 20:12:42'),(398022,'SoNM','','Access-Reject','2019-01-05 20:12:45'),(890488,'SoNM','','Access-Reject','2019-09-12 15:01:59'),(398024,'affiliation','','Access-Reject','2019-01-05 20:12:54'),(398025,'SoNM','','Access-Reject','2019-01-05 20:12:56'),(890487,'kumi','','Access-Reject','2019-09-12 15:01:55'),(398027,'affiliation','','Access-Reject','2019-01-05 20:13:05'),(398028,'SoNM','','Access-Reject','2019-01-05 20:13:08'),(890486,'SoNM','','Access-Reject','2019-09-12 15:01:47'),(398030,'affiliation','','Access-Reject','2019-01-05 20:13:17'),(398031,'SoNM','','Access-Reject','2019-01-05 20:13:19'),(890485,'SoNM','','Access-Reject','2019-09-12 15:01:36'),(398033,'affiliation','','Access-Reject','2019-01-05 20:13:28'),(398034,'SoNM','','Access-Reject','2019-01-05 20:13:31'),(890484,'SoNM','','Access-Reject','2019-09-12 15:01:24'),(398036,'affiliation','','Access-Reject','2019-01-05 20:13:39'),(398037,'SoNM','','Access-Reject','2019-01-05 20:13:42'),(890483,'kumi','','Access-Reject','2019-09-12 15:01:24'),(398039,'affiliation','','Access-Reject','2019-01-05 20:13:51'),(398040,'SoNM','','Access-Reject','2019-01-05 20:13:54'),(890482,'SoNM','','Access-Reject','2019-09-12 15:01:13'),(398042,'affiliation','','Access-Reject','2019-01-05 20:14:03'),(398043,'SoNM','','Access-Reject','2019-01-05 20:14:05'),(890481,'SoNM','','Access-Reject','2019-09-12 15:01:02'),(398045,'affiliation','','Access-Reject','2019-01-05 20:14:14'),(398046,'SoNM','','Access-Reject','2019-01-05 20:14:16'),(890480,'kumi','','Access-Reject','2019-09-12 15:00:53'),(398048,'affiliation','','Access-Reject','2019-01-05 20:14:25'),(398049,'SoNM','','Access-Reject','2019-01-05 20:14:29'),(890479,'SoNM','','Access-Reject','2019-09-12 15:00:50'),(398051,'affiliation','','Access-Reject','2019-01-05 20:14:37'),(398052,'SoNM','','Access-Reject','2019-01-05 20:14:41'),(890478,'SoNM','','Access-Reject','2019-09-12 15:00:39'),(398054,'affiliation','','Access-Reject','2019-01-05 20:14:48'),(398055,'SoNM','','Access-Reject','2019-01-05 20:14:52'),(890477,'SoNM','','Access-Reject','2019-09-12 15:00:27'),(398057,'affiliation','','Access-Reject','2019-01-05 20:15:00'),(398058,'SoNM','','Access-Reject','2019-01-05 20:15:03'),(890476,'kumi','','Access-Reject','2019-09-12 15:00:22'),(398060,'affiliation','','Access-Reject','2019-01-05 20:15:11'),(398061,'SoNM','','Access-Reject','2019-01-05 20:15:15'),(890475,'SoNM','','Access-Reject','2019-09-12 15:00:16'),(398063,'affiliation','','Access-Reject','2019-01-05 20:15:22'),(398064,'SoNM','','Access-Reject','2019-01-05 20:15:26'),(890474,'SoNM','','Access-Reject','2019-09-12 15:00:04'),(398066,'affiliation','','Access-Reject','2019-01-05 20:15:34'),(398067,'SoNM','','Access-Reject','2019-01-05 20:15:37'),(890473,'SoNM','','Access-Reject','2019-09-12 14:59:53'),(398069,'affiliation','','Access-Reject','2019-01-05 20:15:45'),(398070,'SoNM','','Access-Reject','2019-01-05 20:15:49'),(890472,'kumi','','Access-Reject','2019-09-12 14:59:51'),(398072,'affiliation','','Access-Reject','2019-01-05 20:15:56'),(398073,'SoNM','','Access-Reject','2019-01-05 20:16:00'),(890471,'SoNM','','Access-Reject','2019-09-12 14:59:41'),(398075,'affiliation','','Access-Reject','2019-01-05 20:16:08'),(398076,'SoNM','','Access-Reject','2019-01-05 20:16:12'),(890470,'SoNM','','Access-Reject','2019-09-12 14:59:33'),(398078,'affiliation','','Access-Reject','2019-01-05 20:16:19'),(398079,'SoNM','','Access-Reject','2019-01-05 20:16:23'),(890469,'SoNM','','Access-Reject','2019-09-12 14:59:29'),(398081,'affiliation','','Access-Reject','2019-01-05 20:16:30'),(398082,'SoNM','','Access-Reject','2019-01-05 20:16:34'),(890468,'SoNM','','Access-Reject','2019-09-12 14:59:26'),(398084,'affiliation','','Access-Reject','2019-01-05 20:16:42'),(398085,'SoNM','','Access-Reject','2019-01-05 20:16:46'),(890467,'SoNM','','Access-Reject','2019-09-12 14:59:24'),(398087,'affiliation','','Access-Reject','2019-01-05 20:16:53'),(398088,'SoNM','','Access-Reject','2019-01-05 20:16:57'),(890466,'SoNM','','Access-Reject','2019-09-12 14:59:22'),(398090,'affiliation','','Access-Reject','2019-01-05 20:17:04'),(398091,'SoNM','','Access-Reject','2019-01-05 20:17:09'),(890465,'SoNM','','Access-Reject','2019-09-12 14:59:21'),(398093,'affiliation','','Access-Reject','2019-01-05 20:17:16'),(398094,'SoNM','','Access-Reject','2019-01-05 20:17:20'),(890464,'kumi','','Access-Reject','2019-09-12 14:59:20'),(398096,'affiliation','','Access-Reject','2019-01-05 20:17:27'),(398097,'SoNM','','Access-Reject','2019-01-05 20:17:31'),(890463,'SoNM','','Access-Reject','2019-09-12 14:59:13'),(398099,'affiliation','','Access-Reject','2019-01-05 20:17:38'),(398100,'SoNM','','Access-Reject','2019-01-05 20:17:43'),(890462,'SoNM','','Access-Reject','2019-09-12 14:59:02'),(398102,'affiliation','','Access-Reject','2019-01-05 20:17:50'),(398103,'SoNM','','Access-Reject','2019-01-05 20:17:54'),(890461,'SoNM','','Access-Reject','2019-09-12 14:58:50'),(398105,'affiliation','','Access-Reject','2019-01-05 20:18:01'),(398106,'SoNM','','Access-Reject','2019-01-05 20:18:05'),(890460,'kumi','','Access-Reject','2019-09-12 14:58:49'),(398108,'affiliation','','Access-Reject','2019-01-05 20:18:13'),(398109,'SoNM','','Access-Reject','2019-01-05 20:18:17'),(890459,'SoNM','','Access-Reject','2019-09-12 14:58:39'),(398111,'affiliation','','Access-Reject','2019-01-05 20:18:24'),(398112,'SoNM','','Access-Reject','2019-01-05 20:18:28'),(890458,'SoNM','','Access-Reject','2019-09-12 14:58:27'),(398114,'affiliation','','Access-Reject','2019-01-05 20:18:35'),(398115,'SoNM','','Access-Reject','2019-01-05 20:18:39'),(890457,'kumi','','Access-Reject','2019-09-12 14:58:18'),(398117,'affiliation','','Access-Reject','2019-01-05 20:18:47'),(398118,'SoNM','','Access-Reject','2019-01-05 20:18:51'),(890456,'SoNM','','Access-Reject','2019-09-12 14:58:16'),(398120,'affiliation','','Access-Reject','2019-01-05 20:18:58'),(398121,'SoNM','','Access-Reject','2019-01-05 20:19:02'),(890455,'SoNM','','Access-Reject','2019-09-12 14:58:04'),(398123,'affiliation','','Access-Reject','2019-01-05 20:19:09'),(398124,'SoNM','','Access-Reject','2019-01-05 20:19:14'),(890454,'SoNM','','Access-Reject','2019-09-12 14:57:53'),(398126,'affiliation','','Access-Reject','2019-01-05 20:19:21'),(398127,'SoNM','','Access-Reject','2019-01-05 20:19:25'),(890453,'kumi','','Access-Reject','2019-09-12 14:57:47'),(398129,'affiliation','','Access-Reject','2019-01-05 20:19:32'),(398130,'SoNM','','Access-Reject','2019-01-05 20:19:36'),(890452,'SoNM','','Access-Reject','2019-09-12 14:57:41'),(398132,'affiliation','','Access-Reject','2019-01-05 20:19:43'),(398133,'SoNM','','Access-Reject','2019-01-05 20:19:48'),(890451,'SoNM','','Access-Reject','2019-09-12 14:57:30'),(398135,'affiliation','','Access-Reject','2019-01-05 20:19:55'),(398136,'SoNM','','Access-Reject','2019-01-05 20:20:00'),(890450,'SoNM','','Access-Reject','2019-09-12 14:57:19'),(398138,'affiliation','','Access-Reject','2019-01-05 20:20:06'),(398139,'SoNM','','Access-Reject','2019-01-05 20:20:12'),(890449,'kumi','','Access-Reject','2019-09-12 14:57:15'),(398141,'affiliation','','Access-Reject','2019-01-05 20:20:18'),(398142,'SoNM','','Access-Reject','2019-01-05 20:20:23'),(890448,'SoNM','','Access-Reject','2019-09-12 14:57:07'),(398144,'affiliation','','Access-Reject','2019-01-05 20:20:29'),(398145,'SoNM','','Access-Reject','2019-01-05 20:20:34'),(890447,'SoNM','','Access-Reject','2019-09-12 14:56:56'),(398147,'affiliation','','Access-Reject','2019-01-05 20:20:40'),(398148,'SoNM','','Access-Reject','2019-01-05 20:20:46'),(890446,'kumi','','Access-Reject','2019-09-12 14:56:44'),(398150,'affiliation','','Access-Reject','2019-01-05 20:20:52'),(398151,'SoNM','','Access-Reject','2019-01-05 20:20:57'),(890445,'SoNM','','Access-Reject','2019-09-12 14:56:44'),(398153,'affiliation','','Access-Reject','2019-01-05 20:21:03'),(398154,'SoNM','','Access-Reject','2019-01-05 20:21:08'),(890444,'SoNM','','Access-Reject','2019-09-12 14:56:33'),(398156,'affiliation','','Access-Reject','2019-01-05 20:21:14'),(398157,'SoNM','','Access-Reject','2019-01-05 20:21:21'),(890443,'SoNM','','Access-Reject','2019-09-12 14:56:21'),(398159,'affiliation','','Access-Reject','2019-01-05 20:21:26'),(398160,'SoNM','','Access-Reject','2019-01-05 20:21:32'),(890442,'kumi','','Access-Reject','2019-09-12 14:56:13'),(398162,'affiliation','','Access-Reject','2019-01-05 20:21:37'),(398163,'SoNM','','Access-Reject','2019-01-05 20:21:44'),(890441,'SoNM','','Access-Reject','2019-09-12 14:56:10'),(398165,'affiliation','','Access-Reject','2019-01-05 20:21:49'),(398166,'SoNM','','Access-Reject','2019-01-05 20:21:55'),(890440,'SoNM','','Access-Reject','2019-09-12 14:55:58'),(398168,'affiliation','','Access-Reject','2019-01-05 20:22:00'),(398169,'SoNM','','Access-Reject','2019-01-05 20:22:06'),(890439,'SoNM','','Access-Reject','2019-09-12 14:55:47'),(398171,'affiliation','','Access-Reject','2019-01-05 20:22:11'),(398172,'SoNM','','Access-Reject','2019-01-05 20:22:18'),(890438,'kumi','','Access-Reject','2019-09-12 14:55:42'),(398174,'affiliation','','Access-Reject','2019-01-05 20:22:23'),(398175,'SoNM','','Access-Reject','2019-01-05 20:22:29'),(890437,'SoNM','','Access-Reject','2019-09-12 14:55:36'),(398177,'affiliation','','Access-Reject','2019-01-05 20:22:34'),(398178,'SoNM','','Access-Reject','2019-01-05 20:22:40'),(890436,'SoNM','','Access-Reject','2019-09-12 14:55:24'),(398180,'affiliation','','Access-Reject','2019-01-05 20:22:45'),(398181,'SoNM','','Access-Reject','2019-01-05 20:22:52'),(890435,'SoNM','','Access-Reject','2019-09-12 14:55:13'),(398183,'affiliation','','Access-Reject','2019-01-05 20:22:57'),(398184,'SoNM','','Access-Reject','2019-01-05 20:23:03'),(890434,'kumi','','Access-Reject','2019-09-12 14:55:11'),(398186,'affiliation','','Access-Reject','2019-01-05 20:23:08'),(398187,'SoNM','','Access-Reject','2019-01-05 20:23:15'),(890433,'SoNM','','Access-Reject','2019-09-12 14:55:01'),(398189,'affiliation','','Access-Reject','2019-01-05 20:23:19'),(398190,'SoNM','','Access-Reject','2019-01-05 20:23:26'),(890432,'SoNM','','Access-Reject','2019-09-12 14:54:50'),(398192,'affiliation','','Access-Reject','2019-01-05 20:23:32'),(398193,'SoNM','','Access-Reject','2019-01-05 20:23:37'),(890431,'kumi','','Access-Reject','2019-09-12 14:54:40'),(398195,'affiliation','','Access-Reject','2019-01-05 20:23:43'),(398196,'SoNM','','Access-Reject','2019-01-05 20:23:49'),(890430,'SoNM','','Access-Reject','2019-09-12 14:54:38'),(398198,'affiliation','','Access-Reject','2019-01-05 20:23:55'),(398199,'SoNM','','Access-Reject','2019-01-05 20:24:00'),(890429,'SoNM','','Access-Reject','2019-09-12 14:54:27'),(398201,'affiliation','','Access-Reject','2019-01-05 20:24:06'),(398202,'SoNM','','Access-Reject','2019-01-05 20:24:11'),(890428,'SoNM','','Access-Reject','2019-09-12 14:54:15'),(398204,'affiliation','','Access-Reject','2019-01-05 20:24:18'),(398205,'SoNM','','Access-Reject','2019-01-05 20:24:23'),(890427,'kumi','','Access-Reject','2019-09-12 14:54:09'),(398207,'affiliation','','Access-Reject','2019-01-05 20:24:29'),(398208,'SoNM','','Access-Reject','2019-01-05 20:24:34'),(890426,'SoNM','','Access-Reject','2019-09-12 14:54:04'),(398210,'affiliation','','Access-Reject','2019-01-05 20:24:40'),(398211,'SoNM','','Access-Reject','2019-01-05 20:24:45'),(890425,'SoNM','','Access-Reject','2019-09-12 14:53:53'),(398213,'affiliation','','Access-Reject','2019-01-05 20:24:52'),(398214,'SoNM','','Access-Reject','2019-01-05 20:24:57'),(890424,'SoNM','','Access-Reject','2019-09-12 14:53:41'),(398216,'affiliation','','Access-Reject','2019-01-05 20:25:03'),(398217,'SoNM','','Access-Reject','2019-01-05 20:25:09'),(890423,'kumi','','Access-Reject','2019-09-12 14:53:38'),(398219,'affiliation','','Access-Reject','2019-01-05 20:25:15'),(398220,'SoNM','','Access-Reject','2019-01-05 20:25:20'),(890422,'SoNM','','Access-Reject','2019-09-12 14:53:30'),(398222,'affiliation','','Access-Reject','2019-01-05 20:25:26'),(398223,'SoNM','','Access-Reject','2019-01-05 20:25:32'),(890421,'SoNM','','Access-Reject','2019-09-12 14:53:18'),(398225,'affiliation','','Access-Reject','2019-01-05 20:25:37'),(398226,'SoNM','','Access-Reject','2019-01-05 20:25:43'),(890420,'SoNM','','Access-Reject','2019-09-12 14:53:07'),(398228,'affiliation','','Access-Reject','2019-01-05 20:25:49'),(398229,'SoNM','','Access-Reject','2019-01-05 20:25:54'),(890419,'kumi','','Access-Reject','2019-09-12 14:53:07'),(398231,'affiliation','','Access-Reject','2019-01-05 20:26:00'),(398232,'SoNM','','Access-Reject','2019-01-05 20:26:06'),(890418,'SoNM','','Access-Reject','2019-09-12 14:52:55'),(398234,'affiliation','','Access-Reject','2019-01-05 20:26:11'),(398235,'SoNM','','Access-Reject','2019-01-05 20:26:17'),(890417,'SoNM','','Access-Reject','2019-09-12 14:52:44'),(398237,'affiliation','','Access-Reject','2019-01-05 20:26:24'),(398238,'SoNM','','Access-Reject','2019-01-05 20:26:28'),(890416,'kumi','','Access-Reject','2019-09-12 14:52:36'),(398240,'affiliation','','Access-Reject','2019-01-05 20:26:35'),(398241,'SoNM','','Access-Reject','2019-01-05 20:26:40'),(890415,'SoNM','','Access-Reject','2019-09-12 14:52:33'),(398243,'affiliation','','Access-Reject','2019-01-05 20:26:46'),(398244,'SoNM','','Access-Reject','2019-01-05 20:26:51'),(890414,'SoNM','','Access-Reject','2019-09-12 14:52:21'),(398246,'affiliation','','Access-Reject','2019-01-05 20:26:58'),(398247,'SoNM','','Access-Reject','2019-01-05 20:27:03'),(890413,'SoNM','','Access-Reject','2019-09-12 14:52:10'),(398249,'affiliation','','Access-Reject','2019-01-05 20:27:09'),(398250,'SoNM','','Access-Reject','2019-01-05 20:27:14'),(890412,'kumi','','Access-Reject','2019-09-12 14:52:04'),(398252,'affiliation','','Access-Reject','2019-01-05 20:27:21'),(398253,'SoNM','','Access-Reject','2019-01-05 20:27:25'),(890411,'SoNM','','Access-Reject','2019-09-12 14:51:58'),(398255,'affiliation','','Access-Reject','2019-01-05 20:27:32'),(398256,'SoNM','','Access-Reject','2019-01-05 20:27:37'),(890410,'SoNM','','Access-Reject','2019-09-12 14:51:47'),(398258,'affiliation','','Access-Reject','2019-01-05 20:27:43'),(398259,'SoNM','','Access-Reject','2019-01-05 20:27:48'),(890409,'SoNM','','Access-Reject','2019-09-12 14:51:36'),(398261,'affiliation','','Access-Reject','2019-01-05 20:27:55'),(398262,'SoNM','','Access-Reject','2019-01-05 20:27:59'),(890408,'kumi','','Access-Reject','2019-09-12 14:51:33'),(398264,'affiliation','','Access-Reject','2019-01-05 20:28:06'),(398265,'SoNM','','Access-Reject','2019-01-05 20:28:11'),(890407,'SoNM','','Access-Reject','2019-09-12 14:51:24'),(398267,'affiliation','','Access-Reject','2019-01-05 20:28:17'),(398268,'SoNM','','Access-Reject','2019-01-05 20:28:22'),(890406,'SoNM','','Access-Reject','2019-09-12 14:51:13'),(398270,'affiliation','','Access-Reject','2019-01-05 20:28:29'),(398271,'SoNM','','Access-Reject','2019-01-05 20:28:34'),(890405,'kumi','','Access-Reject','2019-09-12 14:51:02'),(398273,'affiliation','','Access-Reject','2019-01-05 20:28:40'),(398274,'SoNM','','Access-Reject','2019-01-05 20:28:45'),(890404,'SoNM','','Access-Reject','2019-09-12 14:51:02'),(398276,'affiliation','','Access-Reject','2019-01-05 20:28:52'),(398277,'SoNM','','Access-Reject','2019-01-05 20:28:56'),(890403,'SoNM','','Access-Reject','2019-09-12 14:50:49'),(398279,'affiliation','','Access-Reject','2019-01-05 20:29:03'),(398280,'SoNM','','Access-Reject','2019-01-05 20:29:08'),(890402,'SoNM','','Access-Reject','2019-09-12 14:50:38'),(398282,'affiliation','','Access-Reject','2019-01-05 20:29:14'),(398283,'SoNM','','Access-Reject','2019-01-05 20:29:19'),(890401,'kumi','','Access-Reject','2019-09-12 14:50:31'),(398285,'affiliation','','Access-Reject','2019-01-05 20:29:26'),(398286,'SoNM','','Access-Reject','2019-01-05 20:29:30'),(890400,'SoNM','','Access-Reject','2019-09-12 14:50:26'),(398288,'affiliation','','Access-Reject','2019-01-05 20:29:37'),(398289,'SoNM','','Access-Reject','2019-01-05 20:29:42'),(890399,'SoNM','','Access-Reject','2019-09-12 14:50:15'),(398291,'affiliation','','Access-Reject','2019-01-05 20:29:48'),(398292,'SoNM','','Access-Reject','2019-01-05 20:29:53'),(890398,'SoNM','','Access-Reject','2019-09-12 14:50:03'),(398294,'affiliation','','Access-Reject','2019-01-05 20:30:00'),(398295,'SoNM','','Access-Reject','2019-01-05 20:30:05'),(398297,'affiliation','','Access-Reject','2019-01-05 20:30:11'),(890397,'mfantsipim','','Access-Accept','2019-09-12 14:50:03'),(398299,'SoNM','','Access-Reject','2019-01-05 20:30:17'),(398300,'affiliation','','Access-Reject','2019-01-05 20:30:22'),(890396,'kumi','','Access-Reject','2019-09-12 14:50:00'),(398302,'SoNM','','Access-Reject','2019-01-05 20:30:29'),(398303,'affiliation','','Access-Reject','2019-01-05 20:30:34'),(890395,'SoNM','','Access-Reject','2019-09-12 14:49:52'),(398305,'SoNM','','Access-Reject','2019-01-05 20:30:40'),(398306,'affiliation','','Access-Reject','2019-01-05 20:30:45'),(890394,'SoNM','','Access-Reject','2019-09-12 14:49:40'),(398308,'SoNM','','Access-Reject','2019-01-05 20:30:52'),(398309,'affiliation','','Access-Reject','2019-01-05 20:30:57'),(890393,'SoNM','','Access-Reject','2019-09-12 14:49:29'),(398311,'SoNM','','Access-Reject','2019-01-05 20:31:03'),(398312,'affiliation','','Access-Reject','2019-01-05 20:31:08'),(890392,'kumi','','Access-Reject','2019-09-12 14:49:29'),(398314,'SoNM','','Access-Reject','2019-01-05 20:31:14'),(398315,'affiliation','','Access-Reject','2019-01-05 20:31:19'),(890391,'SoNM','','Access-Reject','2019-09-12 14:49:18'),(398317,'SoNM','','Access-Reject','2019-01-05 20:31:26'),(398318,'affiliation','','Access-Reject','2019-01-05 20:31:31'),(890390,'SoNM','','Access-Reject','2019-09-12 14:49:06'),(398320,'SoNM','','Access-Reject','2019-01-05 20:31:37'),(398321,'affiliation','','Access-Reject','2019-01-05 20:31:42'),(890389,'kumi','','Access-Reject','2019-09-12 14:48:58'),(398323,'SoNM','','Access-Reject','2019-01-05 20:31:48'),(398324,'affiliation','','Access-Reject','2019-01-05 20:31:53'),(890388,'SoNM','','Access-Reject','2019-09-12 14:48:55'),(398326,'SoNM','','Access-Reject','2019-01-05 20:32:00'),(398327,'affiliation','','Access-Reject','2019-01-05 20:32:05'),(890387,'SoNM','','Access-Reject','2019-09-12 14:48:43'),(398329,'SoNM','','Access-Reject','2019-01-05 20:32:11'),(398330,'affiliation','','Access-Reject','2019-01-05 20:32:16'),(890386,'SoNM','','Access-Reject','2019-09-12 14:48:32'),(398332,'SoNM','','Access-Reject','2019-01-05 20:32:22'),(398333,'affiliation','','Access-Reject','2019-01-05 20:32:28'),(890385,'kumi','','Access-Reject','2019-09-12 14:48:27'),(398335,'SoNM','','Access-Reject','2019-01-05 20:32:34'),(398336,'affiliation','','Access-Reject','2019-01-05 20:32:39'),(890384,'SoNM','','Access-Reject','2019-09-12 14:48:20'),(398338,'SoNM','','Access-Reject','2019-01-05 20:32:45'),(398339,'affiliation','','Access-Reject','2019-01-05 20:32:50'),(890383,'SoNM','','Access-Reject','2019-09-12 14:48:09'),(398341,'SoNM','','Access-Reject','2019-01-05 20:32:57'),(398342,'affiliation','','Access-Reject','2019-01-05 20:33:02'),(890382,'SoNM','','Access-Reject','2019-09-12 14:47:58'),(398344,'SoNM','','Access-Reject','2019-01-05 20:33:08'),(398345,'affiliation','','Access-Reject','2019-01-05 20:33:13'),(890381,'kumi','','Access-Reject','2019-09-12 14:47:56'),(398347,'SoNM','','Access-Reject','2019-01-05 20:33:19'),(398348,'affiliation','','Access-Reject','2019-01-05 20:33:24'),(890380,'SoNM','','Access-Reject','2019-09-12 14:47:46'),(398350,'SoNM','','Access-Reject','2019-01-05 20:33:31'),(398351,'affiliation','','Access-Reject','2019-01-05 20:33:36'),(890379,'SoNM','','Access-Reject','2019-09-12 14:47:35'),(398353,'SoNM','','Access-Reject','2019-01-05 20:33:42'),(398354,'affiliation','','Access-Reject','2019-01-05 20:33:47'),(890378,'kumi','','Access-Reject','2019-09-12 14:47:25'),(398356,'SoNM','','Access-Reject','2019-01-05 20:33:54'),(398357,'affiliation','','Access-Reject','2019-01-05 20:33:58'),(890377,'SoNM','','Access-Reject','2019-09-12 14:47:23'),(398359,'SoNM','','Access-Reject','2019-01-05 20:34:05'),(398360,'affiliation','','Access-Reject','2019-01-05 20:34:10'),(890376,'SoNM','','Access-Reject','2019-09-12 14:47:12'),(398362,'SoNM','','Access-Reject','2019-01-05 20:34:16'),(398363,'affiliation','','Access-Reject','2019-01-05 20:34:21'),(890375,'SoNM','','Access-Reject','2019-09-12 14:47:01'),(398365,'SoNM','','Access-Reject','2019-01-05 20:34:28'),(398366,'affiliation','','Access-Reject','2019-01-05 20:34:32'),(890374,'kumi','','Access-Reject','2019-09-12 14:46:54'),(398368,'SoNM','','Access-Reject','2019-01-05 20:34:39'),(398369,'affiliation','','Access-Reject','2019-01-05 20:34:44'),(890373,'SoNM','','Access-Reject','2019-09-12 14:46:49'),(398371,'SoNM','','Access-Reject','2019-01-05 20:34:50'),(398372,'affiliation','','Access-Reject','2019-01-05 20:34:55'),(890372,'SoNM','','Access-Reject','2019-09-12 14:46:38'),(398374,'SoNM','','Access-Reject','2019-01-05 20:35:02'),(398375,'affiliation','','Access-Reject','2019-01-05 20:35:07'),(890371,'SoNM','','Access-Reject','2019-09-12 14:45:52'),(398377,'SoNM','','Access-Reject','2019-01-05 20:35:13'),(398378,'affiliation','','Access-Reject','2019-01-05 20:35:18'),(890370,'kumi','','Access-Reject','2019-09-12 14:45:51'),(398380,'SoNM','','Access-Reject','2019-01-05 20:35:25'),(398381,'affiliation','','Access-Reject','2019-01-05 20:35:29'),(890369,'SoNM','','Access-Reject','2019-09-12 14:45:41'),(398383,'SoNM','','Access-Reject','2019-01-05 20:35:37'),(398384,'affiliation','','Access-Reject','2019-01-05 20:35:41'),(890368,'SoNM','','Access-Reject','2019-09-12 14:45:29'),(398386,'SoNM','','Access-Reject','2019-01-05 20:35:48'),(398387,'affiliation','','Access-Reject','2019-01-05 20:35:52'),(890367,'kumi','','Access-Reject','2019-09-12 14:45:20'),(398389,'SoNM','','Access-Reject','2019-01-05 20:36:00'),(398390,'affiliation','','Access-Reject','2019-01-05 20:36:03'),(890366,'SoNM','','Access-Reject','2019-09-12 14:45:18'),(398392,'SoNM','','Access-Reject','2019-01-05 20:36:11'),(398393,'affiliation','','Access-Reject','2019-01-05 20:36:15'),(890365,'SoNM','','Access-Reject','2019-09-12 14:45:06'),(398395,'SoNM','','Access-Reject','2019-01-05 20:36:23'),(398396,'affiliation','','Access-Reject','2019-01-05 20:36:26'),(890364,'SoNM','','Access-Reject','2019-09-12 14:44:55'),(398398,'SoNM','','Access-Reject','2019-01-05 20:36:34'),(398399,'affiliation','','Access-Reject','2019-01-05 20:36:37'),(890363,'kumi','','Access-Reject','2019-09-12 14:44:49'),(398401,'SoNM','','Access-Reject','2019-01-05 20:36:45'),(398402,'affiliation','','Access-Reject','2019-01-05 20:36:49'),(890362,'SoNM','','Access-Reject','2019-09-12 14:44:43'),(398404,'SoNM','','Access-Reject','2019-01-05 20:36:57'),(398405,'affiliation','','Access-Reject','2019-01-05 20:37:00'),(890361,'SoNM','','Access-Reject','2019-09-12 14:44:32'),(398407,'SoNM','','Access-Reject','2019-01-05 20:37:08'),(398408,'affiliation','','Access-Reject','2019-01-05 20:37:12'),(890360,'SoNM','','Access-Reject','2019-09-12 14:44:20'),(398410,'SoNM','','Access-Reject','2019-01-05 20:37:20'),(398411,'affiliation','','Access-Reject','2019-01-05 20:37:23'),(890359,'kumi','','Access-Reject','2019-09-12 14:44:18'),(398413,'SoNM','','Access-Reject','2019-01-05 20:37:31'),(398414,'affiliation','','Access-Reject','2019-01-05 20:37:34'),(890358,'SoNM','','Access-Reject','2019-09-12 14:44:09'),(398416,'SoNM','','Access-Reject','2019-01-05 20:37:42'),(398417,'affiliation','','Access-Reject','2019-01-05 20:37:46'),(890357,'SoNM','','Access-Reject','2019-09-12 14:43:57'),(398419,'SoNM','','Access-Reject','2019-01-05 20:37:54'),(398420,'affiliation','','Access-Reject','2019-01-05 20:37:57'),(890356,'kumi','','Access-Reject','2019-09-12 14:43:47'),(398422,'SoNM','','Access-Reject','2019-01-05 20:38:05'),(398423,'affiliation','','Access-Reject','2019-01-05 20:38:09'),(890355,'SoNM','','Access-Reject','2019-09-12 14:43:46'),(398425,'SoNM','','Access-Reject','2019-01-05 20:38:16'),(398426,'affiliation','','Access-Reject','2019-01-05 20:38:20'),(890354,'SoNM','','Access-Reject','2019-09-12 14:43:34'),(398428,'SoNM','','Access-Reject','2019-01-05 20:38:28'),(398429,'affiliation','','Access-Reject','2019-01-05 20:38:31'),(890353,'SoNM','','Access-Reject','2019-09-12 14:43:23'),(398431,'SoNM','','Access-Reject','2019-01-05 20:38:39'),(398432,'affiliation','','Access-Reject','2019-01-05 20:38:43'),(890352,'kumi','','Access-Reject','2019-09-12 14:43:16'),(398434,'SoNM','','Access-Reject','2019-01-05 20:38:51'),(398435,'affiliation','','Access-Reject','2019-01-05 20:38:54'),(890351,'SoNM','','Access-Reject','2019-09-12 14:43:11'),(398437,'SoNM','','Access-Reject','2019-01-05 20:39:02'),(398438,'affiliation','','Access-Reject','2019-01-05 20:39:05'),(890350,'SoNM','','Access-Reject','2019-09-12 14:43:00'),(398440,'SoNM','','Access-Reject','2019-01-05 20:39:13'),(398441,'affiliation','','Access-Reject','2019-01-05 20:39:17'),(890349,'SoNM','','Access-Reject','2019-09-12 14:42:49'),(398443,'SoNM','','Access-Reject','2019-01-05 20:39:25'),(398444,'affiliation','','Access-Reject','2019-01-05 20:39:28'),(890348,'kumi','','Access-Reject','2019-09-12 14:42:45'),(398446,'SoNM','','Access-Reject','2019-01-05 20:39:36'),(398447,'affiliation','','Access-Reject','2019-01-05 20:39:40'),(890347,'SoNM','','Access-Reject','2019-09-12 14:42:37'),(398449,'SoNM','','Access-Reject','2019-01-05 20:39:47'),(398450,'affiliation','','Access-Reject','2019-01-05 20:39:51'),(890346,'SoNM','','Access-Reject','2019-09-12 14:42:26'),(398452,'SoNM','','Access-Reject','2019-01-05 20:39:59'),(398453,'affiliation','','Access-Reject','2019-01-05 20:40:02'),(890345,'SoNM','','Access-Reject','2019-09-12 14:42:14'),(398455,'SoNM','','Access-Reject','2019-01-05 20:40:10'),(398456,'pempamsie','','Access-Accept','2019-01-05 20:40:11'),(398457,'affiliation','','Access-Reject','2019-01-05 20:40:14'),(890344,'kumi','','Access-Reject','2019-09-12 14:42:14'),(398459,'SoNM','','Access-Reject','2019-01-05 20:40:22'),(398460,'affiliation','','Access-Reject','2019-01-05 20:40:25'),(890343,'SoNM','','Access-Reject','2019-09-12 14:42:03'),(398462,'SoNM','','Access-Reject','2019-01-05 20:40:34'),(398463,'affiliation','','Access-Reject','2019-01-05 20:40:36'),(890342,'kumi','','Access-Reject','2019-09-12 14:41:43'),(398465,'SoNM','','Access-Reject','2019-01-05 20:40:45'),(398466,'affiliation','','Access-Reject','2019-01-05 20:40:48'),(890341,'SoNM','','Access-Reject','2019-09-12 14:41:42'),(398468,'SoNM','','Access-Reject','2019-01-05 20:40:57'),(398469,'affiliation','','Access-Reject','2019-01-05 20:40:59'),(890340,'SoNM','','Access-Reject','2019-09-12 14:41:31'),(398471,'SoNM','','Access-Reject','2019-01-05 20:41:08'),(398472,'affiliation','','Access-Reject','2019-01-05 20:41:11'),(890339,'SoNM','','Access-Reject','2019-09-12 14:41:19'),(398474,'SoNM','','Access-Reject','2019-01-05 20:41:19'),(398475,'affiliation','','Access-Reject','2019-01-05 20:41:22'),(890338,'kumi','','Access-Reject','2019-09-12 14:41:11'),(398477,'SoNM','','Access-Reject','2019-01-05 20:41:31'),(398478,'affiliation','','Access-Reject','2019-01-05 20:41:33'),(890337,'SoNM','','Access-Reject','2019-09-12 14:41:08'),(398480,'SoNM','','Access-Reject','2019-01-05 20:41:42'),(398481,'affiliation','','Access-Reject','2019-01-05 20:41:45'),(890336,'SoNM','','Access-Reject','2019-09-12 14:40:56'),(398483,'SoNM','','Access-Reject','2019-01-05 20:41:54'),(398484,'affiliation','','Access-Reject','2019-01-05 20:41:56'),(890335,'kumi','','Access-Reject','2019-09-12 14:40:50'),(398486,'SoNM','','Access-Reject','2019-01-05 20:42:05'),(398487,'affiliation','','Access-Reject','2019-01-05 20:42:07'),(890334,'SoNM','','Access-Reject','2019-09-12 14:40:45'),(398489,'SoNM','','Access-Reject','2019-01-05 20:42:16'),(398490,'affiliation','','Access-Reject','2019-01-05 20:42:19'),(890333,'SoNM','','Access-Reject','2019-09-12 14:40:33'),(398492,'SoNM','','Access-Reject','2019-01-05 20:42:28'),(398493,'affiliation','','Access-Reject','2019-01-05 20:42:30'),(890332,'SoNM','','Access-Reject','2019-09-12 14:40:22'),(398495,'SoNM','','Access-Reject','2019-01-05 20:42:39'),(398496,'affiliation','','Access-Reject','2019-01-05 20:42:42'),(890331,'SoNM','','Access-Reject','2019-09-12 14:40:10'),(398498,'SoNM','','Access-Reject','2019-01-05 20:42:51'),(398499,'affiliation','','Access-Reject','2019-01-05 20:42:53'),(890330,'kumi','','Access-Reject','2019-09-12 14:40:09'),(398501,'SoNM','','Access-Reject','2019-01-05 20:43:02'),(398502,'affiliation','','Access-Reject','2019-01-05 20:43:04'),(890329,'SoNM','','Access-Reject','2019-09-12 14:39:59'),(398504,'SoNM','','Access-Reject','2019-01-05 20:43:13'),(398505,'affiliation','','Access-Reject','2019-01-05 20:43:16'),(890328,'SoNM','','Access-Reject','2019-09-12 14:39:47'),(398507,'SoNM','','Access-Reject','2019-01-05 20:43:25'),(398508,'affiliation','','Access-Reject','2019-01-05 20:43:27'),(890327,'kumi','','Access-Reject','2019-09-12 14:39:38'),(398510,'SoNM','','Access-Reject','2019-01-05 20:43:36'),(398511,'affiliation','','Access-Reject','2019-01-05 20:43:38'),(890326,'SoNM','','Access-Reject','2019-09-12 14:39:36'),(398513,'SoNM','','Access-Reject','2019-01-05 20:43:47'),(398514,'affiliation','','Access-Reject','2019-01-05 20:43:50'),(890325,'SoNM','','Access-Reject','2019-09-12 14:39:24'),(398516,'SoNM','','Access-Reject','2019-01-05 20:43:59'),(398517,'affiliation','','Access-Reject','2019-01-05 20:44:01'),(890324,'SoNM','','Access-Reject','2019-09-12 14:39:13'),(398519,'SoNM','','Access-Reject','2019-01-05 20:44:10'),(398520,'affiliation','','Access-Reject','2019-01-05 20:44:13'),(890323,'kumi','','Access-Reject','2019-09-12 14:39:07'),(398522,'SoNM','','Access-Reject','2019-01-05 20:44:22'),(398523,'affiliation','','Access-Reject','2019-01-05 20:44:24'),(890322,'SoNM','','Access-Reject','2019-09-12 14:39:02'),(398525,'SoNM','','Access-Reject','2019-01-05 20:44:33'),(398526,'affiliation','','Access-Reject','2019-01-05 20:44:35'),(890321,'SoNM','','Access-Reject','2019-09-12 14:38:50'),(398528,'SoNM','','Access-Reject','2019-01-05 20:44:44'),(398529,'affiliation','','Access-Reject','2019-01-05 20:44:47'),(890320,'SoNM','','Access-Reject','2019-09-12 14:38:39'),(398531,'SoNM','','Access-Reject','2019-01-05 20:44:56'),(398532,'affiliation','','Access-Reject','2019-01-05 20:44:58'),(890319,'kumi','','Access-Reject','2019-09-12 14:38:36'),(398534,'SoNM','','Access-Reject','2019-01-05 20:45:07'),(398535,'affiliation','','Access-Reject','2019-01-05 20:45:10'),(890318,'SoNM','','Access-Reject','2019-09-12 14:38:27'),(398537,'SoNM','','Access-Reject','2019-01-05 20:45:19'),(398538,'affiliation','','Access-Reject','2019-01-05 20:45:21'),(890317,'SoNM','','Access-Reject','2019-09-12 14:38:16'),(398540,'SoNM','','Access-Reject','2019-01-05 20:45:30'),(398541,'affiliation','','Access-Reject','2019-01-05 20:45:32'),(890316,'kumi','','Access-Reject','2019-09-12 14:38:05'),(398543,'SoNM','','Access-Reject','2019-01-05 20:45:41'),(398544,'affiliation','','Access-Reject','2019-01-05 20:45:44'),(890315,'SoNM','','Access-Reject','2019-09-12 14:38:04'),(398546,'SoNM','','Access-Reject','2019-01-05 20:45:53'),(398547,'affiliation','','Access-Reject','2019-01-05 20:45:55'),(890314,'SoNM','','Access-Reject','2019-09-12 14:37:53'),(398549,'SoNM','','Access-Reject','2019-01-05 20:46:04'),(398550,'affiliation','','Access-Reject','2019-01-05 20:46:06'),(890313,'SoNM','','Access-Reject','2019-09-12 14:37:41'),(398552,'SoNM','','Access-Reject','2019-01-05 20:46:16'),(398553,'affiliation','','Access-Reject','2019-01-05 20:46:18'),(890312,'kumi','','Access-Reject','2019-09-12 14:37:34'),(398555,'SoNM','','Access-Reject','2019-01-05 20:46:27'),(398556,'affiliation','','Access-Reject','2019-01-05 20:46:29'),(890311,'SoNM','','Access-Reject','2019-09-12 14:37:30'),(398558,'SoNM','','Access-Reject','2019-01-05 20:46:39'),(398559,'affiliation','','Access-Reject','2019-01-05 20:46:41'),(890310,'SoNM','','Access-Reject','2019-09-12 14:37:18'),(398561,'SoNM','','Access-Reject','2019-01-05 20:46:50'),(398562,'affiliation','','Access-Reject','2019-01-05 20:46:52'),(890309,'SoNM','','Access-Reject','2019-09-12 14:37:07'),(398564,'SoNM','','Access-Reject','2019-01-05 20:47:01'),(398565,'affiliation','','Access-Reject','2019-01-05 20:47:03'),(890308,'kumi','','Access-Reject','2019-09-12 14:37:03'),(398567,'SoNM','','Access-Reject','2019-01-05 20:47:13'),(398568,'affiliation','','Access-Reject','2019-01-05 20:47:15'),(890307,'SoNM','','Access-Reject','2019-09-12 14:36:55'),(398570,'SoNM','','Access-Reject','2019-01-05 20:47:24'),(398571,'affiliation','','Access-Reject','2019-01-05 20:47:26'),(890306,'SoNM','','Access-Reject','2019-09-12 14:36:44'),(398573,'SoNM','','Access-Reject','2019-01-05 20:47:35'),(398574,'affiliation','','Access-Reject','2019-01-05 20:47:37'),(890305,'SoNM','','Access-Reject','2019-09-12 14:36:32'),(398576,'SoNM','','Access-Reject','2019-01-05 20:47:47'),(398577,'affiliation','','Access-Reject','2019-01-05 20:47:49'),(890304,'kumi','','Access-Reject','2019-09-12 14:36:32'),(398579,'SoNM','','Access-Reject','2019-01-05 20:47:58'),(398580,'affiliation','','Access-Reject','2019-01-05 20:48:00'),(890303,'SoNM','','Access-Reject','2019-09-12 14:36:18'),(398582,'SoNM','','Access-Reject','2019-01-05 20:48:10'),(398583,'affiliation','','Access-Reject','2019-01-05 20:48:12'),(890302,'SoNM','','Access-Reject','2019-09-12 14:36:07'),(398585,'SoNM','','Access-Reject','2019-01-05 20:48:21'),(398586,'affiliation','','Access-Reject','2019-01-05 20:48:23'),(890301,'kumi','','Access-Reject','2019-09-12 14:36:01'),(398588,'SoNM','','Access-Reject','2019-01-05 20:48:32'),(398589,'affiliation','','Access-Reject','2019-01-05 20:48:34'),(890300,'SoNM','','Access-Reject','2019-09-12 14:35:55'),(398591,'SoNM','','Access-Reject','2019-01-05 20:48:44'),(398592,'affiliation','','Access-Reject','2019-01-05 20:48:46'),(890299,'SoNM','','Access-Reject','2019-09-12 14:35:44'),(398594,'SoNM','','Access-Reject','2019-01-05 20:48:55'),(398595,'affiliation','','Access-Reject','2019-01-05 20:48:57'),(890298,'SoNM','','Access-Reject','2019-09-12 14:35:32'),(398597,'SoNM','','Access-Reject','2019-01-05 20:49:06'),(398598,'affiliation','','Access-Reject','2019-01-05 20:49:09'),(890297,'kumi','','Access-Reject','2019-09-12 14:35:29'),(398600,'SoNM','','Access-Reject','2019-01-05 20:49:18'),(398601,'affiliation','','Access-Reject','2019-01-05 20:49:20'),(890296,'SoNM','','Access-Reject','2019-09-12 14:35:21'),(398603,'SoNM','','Access-Reject','2019-01-05 20:49:29'),(398604,'affiliation','','Access-Reject','2019-01-05 20:49:31'),(890295,'SoNM','','Access-Reject','2019-09-12 14:35:09'),(398606,'SoNM','','Access-Reject','2019-01-05 20:49:41'),(398607,'affiliation','','Access-Reject','2019-01-05 20:49:43'),(890294,'kumi','','Access-Reject','2019-09-12 14:34:58'),(398609,'SoNM','','Access-Reject','2019-01-05 20:49:52'),(398610,'affiliation','','Access-Reject','2019-01-05 20:49:54'),(890293,'SoNM','','Access-Reject','2019-09-12 14:34:58'),(398612,'SoNM','','Access-Reject','2019-01-05 20:50:03'),(398613,'affiliation','','Access-Reject','2019-01-05 20:50:05'),(890292,'SoNM','','Access-Reject','2019-09-12 14:34:46'),(398615,'SoNM','','Access-Reject','2019-01-05 20:50:15'),(398616,'affiliation','','Access-Reject','2019-01-05 20:50:17'),(890291,'SoNM','','Access-Reject','2019-09-12 14:34:35'),(398618,'SoNM','','Access-Reject','2019-01-05 20:50:26'),(398619,'affiliation','','Access-Reject','2019-01-05 20:50:28'),(890290,'kumi','','Access-Reject','2019-09-12 14:34:27'),(398621,'SoNM','','Access-Reject','2019-01-05 20:50:37'),(398622,'affiliation','','Access-Reject','2019-01-05 20:50:39'),(890289,'SoNM','','Access-Reject','2019-09-12 14:34:23'),(398624,'SoNM','','Access-Reject','2019-01-05 20:50:49'),(398625,'affiliation','','Access-Reject','2019-01-05 20:50:51'),(890288,'SoNM','','Access-Reject','2019-09-12 14:34:12'),(398627,'SoNM','','Access-Reject','2019-01-05 20:51:01'),(398628,'affiliation','','Access-Reject','2019-01-05 20:51:02'),(890287,'SoNM','','Access-Reject','2019-09-12 14:34:00'),(398630,'SoNM','','Access-Reject','2019-01-05 20:51:13'),(398631,'affiliation','','Access-Reject','2019-01-05 20:51:14'),(890286,'kumi','','Access-Reject','2019-09-12 14:33:56'),(398633,'SoNM','','Access-Reject','2019-01-05 20:51:24'),(398634,'affiliation','','Access-Reject','2019-01-05 20:51:25'),(890285,'SoNM','','Access-Reject','2019-09-12 14:33:49'),(398636,'SoNM','','Access-Reject','2019-01-05 20:51:35'),(398637,'affiliation','','Access-Reject','2019-01-05 20:51:36'),(890284,'SoNM','','Access-Reject','2019-09-12 14:33:37'),(398639,'SoNM','','Access-Reject','2019-01-05 20:51:47'),(398640,'affiliation','','Access-Reject','2019-01-05 20:51:48'),(890283,'SoNM','','Access-Reject','2019-09-12 14:33:26'),(398642,'SoNM','','Access-Reject','2019-01-05 20:51:58'),(398643,'affiliation','','Access-Reject','2019-01-05 20:51:59'),(890282,'kumi','','Access-Reject','2019-09-12 14:33:25'),(398645,'SoNM','','Access-Reject','2019-01-05 20:52:09'),(398646,'affiliation','','Access-Reject','2019-01-05 20:52:10'),(890281,'SoNM','','Access-Reject','2019-09-12 14:33:14'),(398648,'SoNM','','Access-Reject','2019-01-05 20:52:21'),(398649,'affiliation','','Access-Reject','2019-01-05 20:52:22'),(890280,'SoNM','','Access-Reject','2019-09-12 14:33:03'),(398651,'SoNM','','Access-Reject','2019-01-05 20:52:32'),(398652,'affiliation','','Access-Reject','2019-01-05 20:52:33'),(890279,'kumi','','Access-Reject','2019-09-12 14:32:54'),(398654,'SoNM','','Access-Reject','2019-01-05 20:52:44'),(398655,'affiliation','','Access-Reject','2019-01-05 20:52:45'),(890278,'SoNM','','Access-Reject','2019-09-12 14:32:52'),(398657,'SoNM','','Access-Reject','2019-01-05 20:52:55'),(398658,'affiliation','','Access-Reject','2019-01-05 20:52:56'),(890277,'SoNM','','Access-Reject','2019-09-12 14:32:40'),(398660,'SoNM','','Access-Reject','2019-01-05 20:53:06'),(398661,'affiliation','','Access-Reject','2019-01-05 20:53:07'),(890276,'SoNM','','Access-Reject','2019-09-12 14:32:29'),(398663,'SoNM','','Access-Reject','2019-01-05 20:53:18'),(398664,'affiliation','','Access-Reject','2019-01-05 20:53:19'),(890275,'kumi','','Access-Reject','2019-09-12 14:32:23'),(398666,'SoNM','','Access-Reject','2019-01-05 20:53:29'),(398667,'affiliation','','Access-Reject','2019-01-05 20:53:30'),(890274,'SoNM','','Access-Reject','2019-09-12 14:32:17'),(398669,'SoNM','','Access-Reject','2019-01-05 20:53:40'),(398670,'affiliation','','Access-Reject','2019-01-05 20:53:41'),(890273,'SoNM','','Access-Reject','2019-09-12 14:32:06'),(398672,'SoNM','','Access-Reject','2019-01-05 20:53:52'),(398673,'affiliation','','Access-Reject','2019-01-05 20:53:53'),(890272,'SoNM','','Access-Reject','2019-09-12 14:31:54'),(398675,'SoNM','','Access-Reject','2019-01-05 20:54:03'),(398676,'affiliation','','Access-Reject','2019-01-05 20:54:04'),(890271,'kumi','','Access-Reject','2019-09-12 14:31:52'),(398678,'SoNM','','Access-Reject','2019-01-05 20:54:15'),(398679,'affiliation','','Access-Reject','2019-01-05 20:54:15'),(890270,'SoNM','','Access-Reject','2019-09-12 14:31:43'),(398681,'SoNM','','Access-Reject','2019-01-05 20:54:26'),(398682,'affiliation','','Access-Reject','2019-01-05 20:54:27'),(890269,'SoNM','','Access-Reject','2019-09-12 14:31:31'),(398684,'SoNM','','Access-Reject','2019-01-05 20:54:37'),(398685,'affiliation','','Access-Reject','2019-01-05 20:54:38'),(890268,'kumi','','Access-Reject','2019-09-12 14:31:21'),(398687,'SoNM','','Access-Reject','2019-01-05 20:54:49'),(398688,'affiliation','','Access-Reject','2019-01-05 20:54:50'),(890267,'SoNM','','Access-Reject','2019-09-12 14:31:19'),(398690,'SoNM','','Access-Reject','2019-01-05 20:55:00'),(398691,'affiliation','','Access-Reject','2019-01-05 20:55:01'),(890266,'SoNM','','Access-Reject','2019-09-12 14:31:08'),(398693,'SoNM','','Access-Reject','2019-01-05 20:55:11'),(398694,'affiliation','','Access-Reject','2019-01-05 20:55:12'),(890265,'SoNM','','Access-Reject','2019-09-12 14:30:56'),(398696,'SoNM','','Access-Reject','2019-01-05 20:55:23'),(398697,'affiliation','','Access-Reject','2019-01-05 20:55:23'),(890264,'kumi','','Access-Reject','2019-09-12 14:30:50'),(398699,'SoNM','','Access-Reject','2019-01-05 20:55:34'),(398700,'affiliation','','Access-Reject','2019-01-05 20:55:35'),(890263,'SoNM','','Access-Reject','2019-09-12 14:30:44'),(398702,'SoNM','','Access-Reject','2019-01-05 20:55:45'),(398703,'affiliation','','Access-Reject','2019-01-05 20:55:46'),(890262,'SoNM','','Access-Reject','2019-09-12 14:30:33'),(398705,'SoNM','','Access-Reject','2019-01-05 20:55:57'),(398706,'affiliation','','Access-Reject','2019-01-05 20:55:58'),(890261,'SoNM','','Access-Reject','2019-09-12 14:30:21'),(398708,'SoNM','','Access-Reject','2019-01-05 20:56:08'),(398709,'affiliation','','Access-Reject','2019-01-05 20:56:09'),(890260,'kumi','','Access-Reject','2019-09-12 14:30:18'),(398711,'SoNM','','Access-Reject','2019-01-05 20:56:20'),(398712,'affiliation','','Access-Reject','2019-01-05 20:56:20'),(890259,'SoNM','','Access-Reject','2019-09-12 14:30:10'),(398714,'SoNM','','Access-Reject','2019-01-05 20:56:31'),(398715,'affiliation','','Access-Reject','2019-01-05 20:56:32'),(398717,'SoNM','','Access-Reject','2019-01-05 20:56:43'),(398718,'affiliation','','Access-Reject','2019-01-05 20:56:43'),(890258,'mfantsipim','','Access-Accept','2019-09-12 14:30:04'),(398720,'SoNM','','Access-Reject','2019-01-05 20:56:54'),(398721,'affiliation','','Access-Reject','2019-01-05 20:56:54'),(890257,'SoNM','','Access-Reject','2019-09-12 14:29:58'),(398723,'SoNM','','Access-Reject','2019-01-05 20:57:06'),(398724,'affiliation','','Access-Reject','2019-01-05 20:57:06'),(890256,'kumi','','Access-Reject','2019-09-12 14:29:47'),(398726,'SoNM','','Access-Reject','2019-01-05 20:57:17'),(398727,'affiliation','','Access-Reject','2019-01-05 20:57:17'),(890255,'SoNM','','Access-Reject','2019-09-12 14:29:46'),(398729,'SoNM','','Access-Reject','2019-01-05 20:57:28'),(398730,'affiliation','','Access-Reject','2019-01-05 20:57:29'),(890254,'SoNM','','Access-Reject','2019-09-12 14:29:35'),(398732,'SoNM','','Access-Reject','2019-01-05 20:57:40'),(398733,'affiliation','','Access-Reject','2019-01-05 20:57:40'),(890253,'SoNM','','Access-Reject','2019-09-12 14:29:23'),(398735,'SoNM','','Access-Reject','2019-01-05 20:57:51'),(398736,'affiliation','','Access-Reject','2019-01-05 20:57:51'),(890252,'kumi','','Access-Reject','2019-09-12 14:29:16'),(398738,'SoNM','','Access-Reject','2019-01-05 20:58:02'),(398739,'affiliation','','Access-Reject','2019-01-05 20:58:03'),(890251,'SoNM','','Access-Reject','2019-09-12 14:29:12'),(398741,'SoNM','','Access-Reject','2019-01-05 20:58:14'),(398742,'affiliation','','Access-Reject','2019-01-05 20:58:14'),(890250,'SoNM','','Access-Reject','2019-09-12 14:29:01'),(398744,'SoNM','','Access-Reject','2019-01-05 20:58:25'),(398745,'affiliation','','Access-Reject','2019-01-05 20:58:25'),(890249,'SoNM','','Access-Reject','2019-09-12 14:28:49'),(398747,'SoNM','','Access-Reject','2019-01-05 20:58:36'),(398748,'affiliation','','Access-Reject','2019-01-05 20:58:37'),(890248,'kumi','','Access-Reject','2019-09-12 14:28:45'),(398750,'SoNM','','Access-Reject','2019-01-05 20:58:48'),(398751,'affiliation','','Access-Reject','2019-01-05 20:58:48'),(890247,'SoNM','','Access-Reject','2019-09-12 14:28:38'),(398753,'SoNM','','Access-Reject','2019-01-05 20:58:59'),(398754,'affiliation','','Access-Reject','2019-01-05 20:59:00'),(890246,'kumi','','Access-Reject','2019-09-12 14:28:14'),(398756,'SoNM','','Access-Reject','2019-01-05 20:59:10'),(398757,'affiliation','','Access-Reject','2019-01-05 20:59:11'),(890245,'kumi','','Access-Reject','2019-09-12 14:27:43'),(398759,'SoNM','','Access-Reject','2019-01-05 20:59:22'),(398760,'affiliation','','Access-Reject','2019-01-05 20:59:22'),(890244,'kumi','','Access-Reject','2019-09-12 14:27:12'),(398762,'SoNM','','Access-Reject','2019-01-05 20:59:33'),(398763,'affiliation','','Access-Reject','2019-01-05 20:59:34'),(890243,'kumi','','Access-Reject','2019-09-12 14:26:41'),(398765,'SoNM','','Access-Reject','2019-01-05 20:59:45'),(398766,'affiliation','','Access-Reject','2019-01-05 20:59:45'),(890242,'kumi','','Access-Reject','2019-09-12 14:26:10'),(398768,'SoNM','','Access-Reject','2019-01-05 20:59:56'),(398769,'affiliation','','Access-Reject','2019-01-05 20:59:57'),(890241,'kumi','','Access-Reject','2019-09-12 14:25:39'),(398771,'SoNM','','Access-Reject','2019-01-05 21:00:07'),(398772,'affiliation','','Access-Reject','2019-01-05 21:00:08'),(890240,'SoNM','','Access-Reject','2019-09-12 14:25:37'),(398774,'SoNM','','Access-Reject','2019-01-05 21:00:19'),(398775,'affiliation','','Access-Reject','2019-01-05 21:00:19'),(890239,'SoNM','','Access-Reject','2019-09-12 14:25:25'),(398777,'SoNM','','Access-Reject','2019-01-05 21:00:30'),(398778,'affiliation','','Access-Reject','2019-01-05 21:00:31'),(890238,'SoNM','','Access-Reject','2019-09-12 14:25:14'),(398780,'SoNM','','Access-Reject','2019-01-05 21:00:41'),(398781,'affiliation','','Access-Reject','2019-01-05 21:00:42'),(890237,'kumi','','Access-Reject','2019-09-12 14:25:07'),(398783,'SoNM','','Access-Reject','2019-01-05 21:00:53'),(398784,'affiliation','','Access-Reject','2019-01-05 21:00:54'),(890236,'SoNM','','Access-Reject','2019-09-12 14:25:02'),(398786,'SoNM','','Access-Reject','2019-01-05 21:01:04'),(398787,'affiliation','','Access-Reject','2019-01-05 21:01:05'),(890235,'SoNM','','Access-Reject','2019-09-12 14:24:51'),(398789,'SoNM','','Access-Reject','2019-01-05 21:01:16'),(398790,'affiliation','','Access-Reject','2019-01-05 21:01:16'),(890234,'SoNM','','Access-Reject','2019-09-12 14:24:39'),(398792,'SoNM','','Access-Reject','2019-01-05 21:01:27'),(398793,'affiliation','','Access-Reject','2019-01-05 21:01:28'),(890233,'kumi','','Access-Reject','2019-09-12 14:24:36'),(398795,'affiliation','','Access-Reject','2019-01-05 21:01:39'),(398796,'SoNM','','Access-Reject','2019-01-05 21:01:39'),(890232,'SoNM','','Access-Reject','2019-09-12 14:24:27'),(398798,'affiliation','','Access-Reject','2019-01-05 21:01:50'),(398799,'SoNM','','Access-Reject','2019-01-05 21:01:51'),(890231,'SoNM','','Access-Reject','2019-09-12 14:24:16'),(398801,'affiliation','','Access-Reject','2019-01-05 21:02:02'),(398802,'SoNM','','Access-Reject','2019-01-05 21:02:02'),(890230,'kumi','','Access-Reject','2019-09-12 14:24:05'),(398804,'SoNM','','Access-Reject','2019-01-05 21:02:13'),(398805,'affiliation','','Access-Reject','2019-01-05 21:02:13'),(890229,'SoNM','','Access-Reject','2019-09-12 14:24:04'),(398807,'affiliation','','Access-Reject','2019-01-05 21:02:25'),(398808,'SoNM','','Access-Reject','2019-01-05 21:02:25'),(890228,'SoNM','','Access-Reject','2019-09-12 14:23:53'),(398810,'SoNM','','Access-Reject','2019-01-05 21:02:36'),(398811,'affiliation','','Access-Reject','2019-01-05 21:02:36'),(890227,'SoNM','','Access-Reject','2019-09-12 14:23:41'),(398813,'affiliation','','Access-Reject','2019-01-05 21:02:47'),(398814,'SoNM','','Access-Reject','2019-01-05 21:02:47'),(890226,'kumi','','Access-Reject','2019-09-12 14:23:34'),(398816,'affiliation','','Access-Reject','2019-01-05 21:02:59'),(398817,'SoNM','','Access-Reject','2019-01-05 21:02:59'),(890225,'SoNM','','Access-Reject','2019-09-12 14:23:30'),(398819,'SoNM','','Access-Reject','2019-01-05 21:03:10'),(398820,'affiliation','','Access-Reject','2019-01-05 21:03:10'),(890224,'SoNM','','Access-Reject','2019-09-12 14:23:19'),(398822,'affiliation','','Access-Reject','2019-01-05 21:03:21'),(398823,'SoNM','','Access-Reject','2019-01-05 21:03:21'),(890223,'SoNM','','Access-Reject','2019-09-12 14:23:07'),(398825,'affiliation','','Access-Reject','2019-01-05 21:03:33'),(398826,'SoNM','','Access-Reject','2019-01-05 21:03:34'),(890222,'kumi','','Access-Reject','2019-09-12 14:23:03'),(398828,'affiliation','','Access-Reject','2019-01-05 21:03:44'),(398829,'SoNM','','Access-Reject','2019-01-05 21:03:45'),(890221,'kumi','','Access-Reject','2019-09-12 14:22:32'),(398831,'affiliation','','Access-Reject','2019-01-05 21:03:56'),(398832,'SoNM','','Access-Reject','2019-01-05 21:03:56'),(890220,'kumi','','Access-Reject','2019-09-12 14:22:01'),(398834,'affiliation','','Access-Reject','2019-01-05 21:04:07'),(398835,'SoNM','','Access-Reject','2019-01-05 21:04:08'),(890219,'kumi','','Access-Reject','2019-09-12 14:21:30'),(398837,'affiliation','','Access-Reject','2019-01-05 21:04:18'),(398838,'SoNM','','Access-Reject','2019-01-05 21:04:19'),(398839,'affiliation','','Access-Reject','2019-01-05 21:04:30'),(890218,'kumi','','Access-Reject','2019-09-12 14:20:59'),(398841,'SoNM','','Access-Reject','2019-01-05 21:04:31'),(398842,'affiliation','','Access-Reject','2019-01-05 21:04:41'),(890217,'kumi','','Access-Reject','2019-09-12 14:20:28'),(398844,'SoNM','','Access-Reject','2019-01-05 21:04:42'),(398845,'affiliation','','Access-Reject','2019-01-05 21:04:52'),(890216,'SoNM','','Access-Reject','2019-09-12 14:20:23'),(398847,'SoNM','','Access-Reject','2019-01-05 21:04:53'),(398848,'affiliation','','Access-Reject','2019-01-05 21:05:04'),(890215,'SoNM','','Access-Reject','2019-09-12 14:20:11'),(398850,'SoNM','','Access-Reject','2019-01-05 21:05:05'),(398851,'affiliation','','Access-Reject','2019-01-05 21:05:15'),(890214,'SoNM','','Access-Reject','2019-09-12 14:19:59'),(398853,'SoNM','','Access-Reject','2019-01-05 21:05:16'),(398854,'affiliation','','Access-Reject','2019-01-05 21:05:26'),(890213,'kumi','','Access-Reject','2019-09-12 14:19:56'),(398856,'SoNM','','Access-Reject','2019-01-05 21:05:27'),(398857,'affiliation','','Access-Reject','2019-01-05 21:05:38'),(890212,'SoNM','','Access-Reject','2019-09-12 14:19:48'),(398859,'SoNM','','Access-Reject','2019-01-05 21:05:39'),(398860,'affiliation','','Access-Reject','2019-01-05 21:05:49'),(890211,'SoNM','','Access-Reject','2019-09-12 14:19:37'),(398862,'SoNM','','Access-Reject','2019-01-05 21:05:50'),(398863,'affiliation','','Access-Reject','2019-01-05 21:06:01'),(890210,'kumi','','Access-Reject','2019-09-12 14:19:25'),(398865,'SoNM','','Access-Reject','2019-01-05 21:06:02'),(398866,'affiliation','','Access-Reject','2019-01-05 21:06:12'),(890209,'SoNM','','Access-Reject','2019-09-12 14:19:25'),(398868,'SoNM','','Access-Reject','2019-01-05 21:06:13'),(398869,'affiliation','','Access-Reject','2019-01-05 21:06:23'),(890208,'SoNM','','Access-Reject','2019-09-12 14:19:13'),(398871,'SoNM','','Access-Reject','2019-01-05 21:06:24'),(398872,'affiliation','','Access-Reject','2019-01-05 21:06:35'),(890207,'SoNM','','Access-Reject','2019-09-12 14:19:02'),(398874,'SoNM','','Access-Reject','2019-01-05 21:06:36'),(398875,'affiliation','','Access-Reject','2019-01-05 21:06:46'),(890206,'kumi','','Access-Reject','2019-09-12 14:18:54'),(398877,'SoNM','','Access-Reject','2019-01-05 21:06:48'),(398878,'affiliation','','Access-Reject','2019-01-05 21:06:58'),(890205,'SoNM','','Access-Reject','2019-09-12 14:18:50'),(398880,'SoNM','','Access-Reject','2019-01-05 21:07:00'),(398881,'affiliation','','Access-Reject','2019-01-05 21:07:09'),(890204,'SoNM','','Access-Reject','2019-09-12 14:18:39'),(398883,'SoNM','','Access-Reject','2019-01-05 21:07:11'),(398884,'affiliation','','Access-Reject','2019-01-05 21:07:20'),(890203,'SoNM','','Access-Reject','2019-09-12 14:18:27'),(398886,'SoNM','','Access-Reject','2019-01-05 21:07:22'),(398887,'affiliation','','Access-Reject','2019-01-05 21:07:32'),(890202,'kumi','','Access-Reject','2019-09-12 14:18:23'),(398889,'SoNM','','Access-Reject','2019-01-05 21:07:34'),(398890,'affiliation','','Access-Reject','2019-01-05 21:07:43'),(890201,'SoNM','','Access-Reject','2019-09-12 14:18:16'),(398892,'SoNM','','Access-Reject','2019-01-05 21:07:45'),(398893,'affiliation','','Access-Reject','2019-01-05 21:07:54'),(890200,'SoNM','','Access-Reject','2019-09-12 14:18:04'),(398895,'SoNM','','Access-Reject','2019-01-05 21:07:56'),(398896,'affiliation','','Access-Reject','2019-01-05 21:08:06'),(890199,'SoNM','','Access-Reject','2019-09-12 14:17:52'),(398898,'SoNM','','Access-Reject','2019-01-05 21:08:08'),(398899,'affiliation','','Access-Reject','2019-01-05 21:08:17'),(890198,'kumi','','Access-Reject','2019-09-12 14:17:52'),(398901,'SoNM','','Access-Reject','2019-01-05 21:08:19'),(398902,'affiliation','','Access-Reject','2019-01-05 21:08:28'),(890197,'SoNM','','Access-Reject','2019-09-12 14:17:41'),(398904,'SoNM','','Access-Reject','2019-01-05 21:08:31'),(398905,'affiliation','','Access-Reject','2019-01-05 21:08:40'),(890196,'SoNM','','Access-Reject','2019-09-12 14:17:29'),(398907,'SoNM','','Access-Reject','2019-01-05 21:08:42'),(398908,'affiliation','','Access-Reject','2019-01-05 21:08:51'),(890195,'kumi','','Access-Reject','2019-09-12 14:17:21'),(398910,'SoNM','','Access-Reject','2019-01-05 21:08:53'),(398911,'affiliation','','Access-Reject','2019-01-05 21:09:02'),(890194,'SoNM','','Access-Reject','2019-09-12 14:17:18'),(398913,'SoNM','','Access-Reject','2019-01-05 21:09:05'),(398914,'affiliation','','Access-Reject','2019-01-05 21:09:14'),(398915,'SoNM','','Access-Reject','2019-01-05 21:09:16'),(890193,'SoNM','','Access-Reject','2019-09-12 14:17:07'),(398917,'affiliation','','Access-Reject','2019-01-05 21:09:25'),(398918,'SoNM','','Access-Reject','2019-01-05 21:09:27'),(890192,'SoNM','','Access-Reject','2019-09-12 14:16:55'),(398920,'affiliation','','Access-Reject','2019-01-05 21:09:37'),(398921,'SoNM','','Access-Reject','2019-01-05 21:09:39'),(890191,'kumi','','Access-Reject','2019-09-12 14:16:50'),(398923,'affiliation','','Access-Reject','2019-01-05 21:09:49'),(398924,'SoNM','','Access-Reject','2019-01-05 21:09:50'),(890190,'SoNM','','Access-Reject','2019-09-12 14:16:43'),(398926,'affiliation','','Access-Reject','2019-01-05 21:10:00'),(398927,'SoNM','','Access-Reject','2019-01-05 21:10:02'),(890189,'SoNM','','Access-Reject','2019-09-12 14:16:32'),(398929,'affiliation','','Access-Reject','2019-01-05 21:10:11'),(398930,'SoNM','','Access-Reject','2019-01-05 21:10:13'),(890188,'SoNM','','Access-Reject','2019-09-12 14:16:20'),(398932,'affiliation','','Access-Reject','2019-01-05 21:10:24'),(398933,'SoNM','','Access-Reject','2019-01-05 21:10:24'),(890187,'kumi','','Access-Reject','2019-09-12 14:16:19'),(398935,'affiliation','','Access-Reject','2019-01-05 21:10:35'),(398936,'SoNM','','Access-Reject','2019-01-05 21:10:36'),(890186,'SoNM','','Access-Reject','2019-09-12 14:16:09'),(398938,'affiliation','','Access-Reject','2019-01-05 21:10:47'),(398939,'SoNM','','Access-Reject','2019-01-05 21:10:47'),(890185,'SoNM','','Access-Reject','2019-09-12 14:15:57'),(398941,'affiliation','','Access-Reject','2019-01-05 21:10:58'),(398942,'SoNM','','Access-Reject','2019-01-05 21:10:58'),(890184,'kumi','','Access-Reject','2019-09-12 14:15:48'),(398944,'affiliation','','Access-Reject','2019-01-05 21:11:09'),(398945,'SoNM','','Access-Reject','2019-01-05 21:11:10'),(890183,'SoNM','','Access-Reject','2019-09-12 14:15:46'),(398947,'affiliation','','Access-Reject','2019-01-05 21:11:21'),(398948,'SoNM','','Access-Reject','2019-01-05 21:11:21'),(890182,'SoNM','','Access-Reject','2019-09-12 14:15:34'),(398950,'affiliation','','Access-Reject','2019-01-05 21:11:32'),(398951,'SoNM','','Access-Reject','2019-01-05 21:11:33'),(890181,'SoNM','','Access-Reject','2019-09-12 14:15:23'),(398953,'affiliation','','Access-Reject','2019-01-05 21:11:44'),(398954,'SoNM','','Access-Reject','2019-01-05 21:11:44'),(890180,'kumi','','Access-Reject','2019-09-12 14:15:17'),(398956,'affiliation','','Access-Reject','2019-01-05 21:11:55'),(398957,'SoNM','','Access-Reject','2019-01-05 21:11:56'),(890179,'SoNM','','Access-Reject','2019-09-12 14:15:11'),(398959,'affiliation','','Access-Reject','2019-01-05 21:12:06'),(398960,'SoNM','','Access-Reject','2019-01-05 21:12:07'),(890178,'SoNM','','Access-Reject','2019-09-12 14:15:00'),(398962,'affiliation','','Access-Reject','2019-01-05 21:12:18'),(398963,'SoNM','','Access-Reject','2019-01-05 21:12:19'),(890177,'SoNM','','Access-Reject','2019-09-12 14:14:48'),(398965,'affiliation','','Access-Reject','2019-01-05 21:12:29'),(398966,'SoNM','','Access-Reject','2019-01-05 21:12:30'),(890176,'kumi','','Access-Reject','2019-09-12 14:14:45'),(398968,'affiliation','','Access-Reject','2019-01-05 21:12:41'),(398969,'SoNM','','Access-Reject','2019-01-05 21:12:42'),(890175,'SoNM','','Access-Reject','2019-09-12 14:14:35'),(398971,'affiliation','','Access-Reject','2019-01-05 21:12:52'),(398972,'SoNM','','Access-Reject','2019-01-05 21:12:53'),(890174,'SoNM','','Access-Reject','2019-09-12 14:14:24'),(398974,'affiliation','','Access-Reject','2019-01-05 21:13:03'),(398975,'SoNM','','Access-Reject','2019-01-05 21:13:04'),(890173,'kumi','','Access-Reject','2019-09-12 14:14:14'),(398977,'affiliation','','Access-Reject','2019-01-05 21:13:15'),(398978,'SoNM','','Access-Reject','2019-01-05 21:13:16'),(890172,'SoNM','','Access-Reject','2019-09-12 14:14:12'),(398980,'affiliation','','Access-Reject','2019-01-05 21:13:26'),(398981,'SoNM','','Access-Reject','2019-01-05 21:13:27'),(890171,'SoNM','','Access-Reject','2019-09-12 14:14:01'),(398983,'affiliation','','Access-Reject','2019-01-05 21:13:38'),(398984,'SoNM','','Access-Reject','2019-01-05 21:13:39'),(890170,'SoNM','','Access-Reject','2019-09-12 14:13:49'),(398986,'affiliation','','Access-Reject','2019-01-05 21:13:49'),(398987,'SoNM','','Access-Reject','2019-01-05 21:13:50'),(890169,'kumi','','Access-Reject','2019-09-12 14:13:43'),(398989,'affiliation','','Access-Reject','2019-01-05 21:14:00'),(398990,'SoNM','','Access-Reject','2019-01-05 21:14:01'),(890168,'SoNM','','Access-Reject','2019-09-12 14:13:38'),(398992,'affiliation','','Access-Reject','2019-01-05 21:14:12'),(398993,'SoNM','','Access-Reject','2019-01-05 21:14:13'),(890167,'SoNM','','Access-Reject','2019-09-12 14:13:26'),(398995,'affiliation','','Access-Reject','2019-01-05 21:14:23'),(398996,'SoNM','','Access-Reject','2019-01-05 21:14:24'),(890166,'SoNM','','Access-Reject','2019-09-12 14:13:15'),(398998,'affiliation','','Access-Reject','2019-01-05 21:14:34'),(398999,'SoNM','','Access-Reject','2019-01-05 21:14:35'),(890165,'kumi','','Access-Reject','2019-09-12 14:13:12'),(399001,'affiliation','','Access-Reject','2019-01-05 21:14:46'),(399002,'SoNM','','Access-Reject','2019-01-05 21:14:47'),(890164,'SoNM','','Access-Reject','2019-09-12 14:13:03'),(399004,'affiliation','','Access-Reject','2019-01-05 21:14:57'),(399005,'SoNM','','Access-Reject','2019-01-05 21:14:58'),(890163,'SoNM','','Access-Reject','2019-09-12 14:12:51'),(399007,'affiliation','','Access-Reject','2019-01-05 21:15:08'),(399008,'SoNM','','Access-Reject','2019-01-05 21:15:10'),(890162,'kumi','','Access-Reject','2019-09-12 14:12:41'),(399010,'affiliation','','Access-Reject','2019-01-05 21:15:20'),(399011,'SoNM','','Access-Reject','2019-01-05 21:15:21'),(890161,'SoNM','','Access-Reject','2019-09-12 14:12:40'),(399013,'affiliation','','Access-Reject','2019-01-05 21:15:31'),(399014,'SoNM','','Access-Reject','2019-01-05 21:15:32'),(890160,'SoNM','','Access-Reject','2019-09-12 14:12:28'),(399016,'affiliation','','Access-Reject','2019-01-05 21:15:43'),(399017,'SoNM','','Access-Reject','2019-01-05 21:15:44'),(890159,'SoNM','','Access-Reject','2019-09-12 14:12:17'),(399019,'affiliation','','Access-Reject','2019-01-05 21:15:54'),(399020,'SoNM','','Access-Reject','2019-01-05 21:15:55'),(890158,'kumi','','Access-Reject','2019-09-12 14:12:10'),(399022,'affiliation','','Access-Reject','2019-01-05 21:16:06'),(399023,'SoNM','','Access-Reject','2019-01-05 21:16:07'),(890157,'SoNM','','Access-Reject','2019-09-12 14:12:05'),(399025,'affiliation','','Access-Reject','2019-01-05 21:16:17'),(399026,'SoNM','','Access-Reject','2019-01-05 21:16:18'),(890156,'SoNM','','Access-Reject','2019-09-12 14:11:54'),(399028,'affiliation','','Access-Reject','2019-01-05 21:16:28'),(399029,'SoNM','','Access-Reject','2019-01-05 21:16:30'),(890155,'SoNM','','Access-Reject','2019-09-12 14:11:42'),(399031,'affiliation','','Access-Reject','2019-01-05 21:16:40'),(399032,'SoNM','','Access-Reject','2019-01-05 21:16:42'),(890154,'kumi','','Access-Reject','2019-09-12 14:11:39'),(399034,'affiliation','','Access-Reject','2019-01-05 21:16:51'),(399035,'SoNM','','Access-Reject','2019-01-05 21:16:53'),(890153,'SoNM','','Access-Reject','2019-09-12 14:11:31'),(399037,'affiliation','','Access-Reject','2019-01-05 21:17:02'),(399038,'SoNM','','Access-Reject','2019-01-05 21:17:04'),(890152,'SoNM','','Access-Reject','2019-09-12 14:11:20'),(399040,'affiliation','','Access-Reject','2019-01-05 21:17:14'),(399041,'SoNM','','Access-Reject','2019-01-05 21:17:17'),(890151,'SoNM','','Access-Reject','2019-09-12 14:11:08'),(399043,'affiliation','','Access-Reject','2019-01-05 21:17:25'),(399044,'SoNM','','Access-Reject','2019-01-05 21:17:29'),(890150,'kumi','','Access-Reject','2019-09-12 14:11:08'),(399046,'affiliation','','Access-Reject','2019-01-05 21:17:36'),(399047,'SoNM','','Access-Reject','2019-01-05 21:17:40'),(890149,'SoNM','','Access-Reject','2019-09-12 14:10:57'),(399049,'affiliation','','Access-Reject','2019-01-05 21:17:48'),(399050,'SoNM','','Access-Reject','2019-01-05 21:17:51'),(890148,'SoNM','','Access-Reject','2019-09-12 14:10:45'),(399052,'affiliation','','Access-Reject','2019-01-05 21:17:59'),(399053,'SoNM','','Access-Reject','2019-01-05 21:18:03'),(890147,'kumi','','Access-Reject','2019-09-12 14:10:37'),(399055,'affiliation','','Access-Reject','2019-01-05 21:18:11'),(399056,'SoNM','','Access-Reject','2019-01-05 21:18:14'),(890146,'SoNM','','Access-Reject','2019-09-12 14:10:34'),(399058,'affiliation','','Access-Reject','2019-01-05 21:18:22'),(399059,'SoNM','','Access-Reject','2019-01-05 21:18:25'),(890145,'SoNM','','Access-Reject','2019-09-12 14:10:23'),(399061,'affiliation','','Access-Reject','2019-01-05 21:18:33'),(399062,'SoNM','','Access-Reject','2019-01-05 21:18:37'),(890144,'SoNM','','Access-Reject','2019-09-12 14:10:11'),(399064,'affiliation','','Access-Reject','2019-01-05 21:18:45'),(399065,'SoNM','','Access-Reject','2019-01-05 21:18:48'),(919255,'amanful','','Access-Accept','2019-10-27 00:00:07'),(399067,'affiliation','','Access-Reject','2019-01-05 21:18:56'),(399068,'SoNM','','Access-Reject','2019-01-05 21:18:59'),(919256,'affiliation','','Access-Accept','2019-10-27 00:10:05'),(399070,'affiliation','','Access-Reject','2019-01-05 21:19:07'),(399071,'SoNM','','Access-Reject','2019-01-05 21:19:12'),(890142,'kumi','','Access-Reject','2019-09-12 14:10:06'),(399073,'affiliation','','Access-Reject','2019-01-05 21:19:19'),(399074,'SoNM','','Access-Reject','2019-01-05 21:19:23'),(399076,'affiliation','','Access-Reject','2019-01-05 21:19:30'),(399077,'SoNM','','Access-Reject','2019-01-05 21:19:34'),(890141,'mfantsipim','','Access-Accept','2019-09-12 14:10:04'),(399079,'affiliation','','Access-Reject','2019-01-05 21:19:41'),(399080,'SoNM','','Access-Reject','2019-01-05 21:19:46'),(890140,'cegrad','','Access-Accept','2019-09-12 14:10:03'),(399082,'affiliation','','Access-Reject','2019-01-05 21:19:53'),(399083,'SoNM','','Access-Reject','2019-01-05 21:19:57'),(399085,'affiliation','','Access-Reject','2019-01-05 21:20:04'),(399086,'SoNM','','Access-Reject','2019-01-05 21:20:08'),(890139,'affiliation','','Access-Accept','2019-09-12 14:10:02'),(399088,'affiliation','','Access-Reject','2019-01-05 21:20:16'),(399089,'SoNM','','Access-Reject','2019-01-05 21:20:20'),(890138,'SoNM','','Access-Reject','2019-09-12 14:10:00'),(399091,'affiliation','','Access-Reject','2019-01-05 21:20:27'),(399092,'SoNM','','Access-Reject','2019-01-05 21:20:31'),(890137,'SoNM','','Access-Reject','2019-09-12 14:09:48'),(399094,'affiliation','','Access-Reject','2019-01-05 21:20:38'),(399095,'SoNM','','Access-Reject','2019-01-05 21:20:43'),(890136,'SoNM','','Access-Reject','2019-09-12 14:09:37'),(399097,'affiliation','','Access-Reject','2019-01-05 21:20:49'),(399098,'SoNM','','Access-Reject','2019-01-05 21:20:54'),(890135,'kumi','','Access-Reject','2019-09-12 14:09:35'),(399100,'affiliation','','Access-Reject','2019-01-05 21:21:01'),(399101,'SoNM','','Access-Reject','2019-01-05 21:21:05'),(890134,'SoNM','','Access-Reject','2019-09-12 14:09:25'),(399103,'affiliation','','Access-Reject','2019-01-05 21:21:12'),(399104,'SoNM','','Access-Reject','2019-01-05 21:21:17'),(890133,'SoNM','','Access-Reject','2019-09-12 14:09:14'),(399106,'affiliation','','Access-Reject','2019-01-05 21:21:24'),(399107,'SoNM','','Access-Reject','2019-01-05 21:21:28'),(890132,'kumi','','Access-Reject','2019-09-12 14:09:03'),(399109,'affiliation','','Access-Reject','2019-01-05 21:21:35'),(399110,'SoNM','','Access-Reject','2019-01-05 21:21:40'),(890131,'SoNM','','Access-Reject','2019-09-12 14:09:03'),(399112,'affiliation','','Access-Reject','2019-01-05 21:21:46'),(399113,'SoNM','','Access-Reject','2019-01-05 21:21:51'),(890130,'SoNM','','Access-Reject','2019-09-12 14:08:51'),(399115,'affiliation','','Access-Reject','2019-01-05 21:21:58'),(399116,'SoNM','','Access-Reject','2019-01-05 21:22:02'),(890129,'SoNM','','Access-Reject','2019-09-12 14:08:40'),(399118,'affiliation','','Access-Reject','2019-01-05 21:22:09'),(399119,'SoNM','','Access-Reject','2019-01-05 21:22:14'),(890128,'kumi','','Access-Reject','2019-09-12 14:08:32'),(399121,'affiliation','','Access-Reject','2019-01-05 21:22:21'),(399122,'SoNM','','Access-Reject','2019-01-05 21:22:25'),(890127,'SoNM','','Access-Reject','2019-09-12 14:08:28'),(399124,'affiliation','','Access-Reject','2019-01-05 21:22:32'),(399125,'SoNM','','Access-Reject','2019-01-05 21:22:37'),(890126,'SoNM','','Access-Reject','2019-09-12 14:08:17'),(399127,'affiliation','','Access-Reject','2019-01-05 21:22:43'),(399128,'SoNM','','Access-Reject','2019-01-05 21:22:48'),(890125,'SoNM','','Access-Reject','2019-09-12 14:08:05'),(399130,'affiliation','','Access-Reject','2019-01-05 21:22:55'),(399131,'SoNM','','Access-Reject','2019-01-05 21:23:00'),(890124,'kumi','','Access-Reject','2019-09-12 14:08:01'),(399133,'affiliation','','Access-Reject','2019-01-05 21:23:06'),(399134,'SoNM','','Access-Reject','2019-01-05 21:23:11'),(890123,'SoNM','','Access-Reject','2019-09-12 14:07:54'),(399136,'affiliation','','Access-Reject','2019-01-05 21:23:17'),(399137,'SoNM','','Access-Reject','2019-01-05 21:23:22'),(890122,'SoNM','','Access-Reject','2019-09-12 14:07:43'),(399139,'affiliation','','Access-Reject','2019-01-05 21:23:29'),(399140,'SoNM','','Access-Reject','2019-01-05 21:23:34'),(890121,'SoNM','','Access-Reject','2019-09-12 14:07:31'),(399142,'affiliation','','Access-Reject','2019-01-05 21:23:40'),(399143,'SoNM','','Access-Reject','2019-01-05 21:23:45'),(890120,'kumi','','Access-Reject','2019-09-12 14:07:30'),(399145,'affiliation','','Access-Reject','2019-01-05 21:23:52'),(399146,'SoNM','','Access-Reject','2019-01-05 21:23:56'),(890119,'SoNM','','Access-Reject','2019-09-12 14:07:20'),(399148,'affiliation','','Access-Reject','2019-01-05 21:24:03'),(399149,'SoNM','','Access-Reject','2019-01-05 21:24:08'),(890118,'SoNM','','Access-Reject','2019-09-12 14:07:08'),(399151,'affiliation','','Access-Reject','2019-01-05 21:24:14'),(399152,'SoNM','','Access-Reject','2019-01-05 21:24:19'),(890117,'kumi','','Access-Reject','2019-09-12 14:06:59'),(399154,'affiliation','','Access-Reject','2019-01-05 21:24:26'),(399155,'SoNM','','Access-Reject','2019-01-05 21:24:31'),(890116,'SoNM','','Access-Reject','2019-09-12 14:06:57'),(399157,'affiliation','','Access-Reject','2019-01-05 21:24:37'),(399158,'SoNM','','Access-Reject','2019-01-05 21:24:42'),(890115,'SoNM','','Access-Reject','2019-09-12 14:06:46'),(399160,'affiliation','','Access-Reject','2019-01-05 21:24:49'),(399161,'SoNM','','Access-Reject','2019-01-05 21:24:53'),(890114,'SoNM','','Access-Reject','2019-09-12 14:06:34'),(399163,'affiliation','','Access-Reject','2019-01-05 21:25:00'),(399164,'SoNM','','Access-Reject','2019-01-05 21:25:05'),(890113,'kumi','','Access-Reject','2019-09-12 14:06:28'),(399166,'affiliation','','Access-Reject','2019-01-05 21:25:11'),(399167,'SoNM','','Access-Reject','2019-01-05 21:25:16'),(890112,'SoNM','','Access-Reject','2019-09-12 14:06:23'),(399169,'affiliation','','Access-Reject','2019-01-05 21:25:23'),(399170,'SoNM','','Access-Reject','2019-01-05 21:25:27'),(399171,'affiliation','','Access-Reject','2019-01-05 21:25:34'),(890111,'SoNM','','Access-Reject','2019-09-12 14:06:12'),(399173,'SoNM','','Access-Reject','2019-01-05 21:25:39'),(890110,'SoNM','','Access-Reject','2019-09-12 14:06:00'),(399175,'affiliation','','Access-Reject','2019-01-05 21:25:46'),(399176,'SoNM','','Access-Reject','2019-01-05 21:25:50'),(890109,'kumi','','Access-Reject','2019-09-12 14:05:57'),(399178,'affiliation','','Access-Reject','2019-01-05 21:25:57'),(399179,'SoNM','','Access-Reject','2019-01-05 21:26:01'),(890108,'SoNM','','Access-Reject','2019-09-12 14:05:49'),(399181,'affiliation','','Access-Reject','2019-01-05 21:26:08'),(399182,'SoNM','','Access-Reject','2019-01-05 21:26:13'),(890107,'SoNM','','Access-Reject','2019-09-12 14:05:37'),(399184,'affiliation','','Access-Reject','2019-01-05 21:26:20'),(399185,'SoNM','','Access-Reject','2019-01-05 21:26:24'),(890106,'SoNM','','Access-Reject','2019-09-12 14:05:26'),(399187,'affiliation','','Access-Reject','2019-01-05 21:26:31'),(399188,'SoNM','','Access-Reject','2019-01-05 21:26:36'),(890105,'kumi','','Access-Reject','2019-09-12 14:05:26'),(399190,'affiliation','','Access-Reject','2019-01-05 21:26:42'),(399191,'SoNM','','Access-Reject','2019-01-05 21:26:47'),(399192,'affiliation','','Access-Reject','2019-01-05 21:26:54'),(890104,'SoNM','','Access-Reject','2019-09-12 14:05:15'),(399194,'SoNM','','Access-Reject','2019-01-05 21:26:58'),(399195,'affiliation','','Access-Reject','2019-01-05 21:27:05'),(890103,'SoNM','','Access-Reject','2019-09-12 14:05:03'),(399197,'SoNM','','Access-Reject','2019-01-05 21:27:10'),(399198,'affiliation','','Access-Reject','2019-01-05 21:27:17'),(890102,'kumi','','Access-Reject','2019-09-12 14:04:55'),(399200,'SoNM','','Access-Reject','2019-01-05 21:27:21'),(399201,'affiliation','','Access-Reject','2019-01-05 21:27:28'),(890101,'SoNM','','Access-Reject','2019-09-12 14:04:52'),(399203,'SoNM','','Access-Reject','2019-01-05 21:27:32'),(399204,'affiliation','','Access-Reject','2019-01-05 21:27:39'),(890100,'SoNM','','Access-Reject','2019-09-12 14:04:41'),(399206,'SoNM','','Access-Reject','2019-01-05 21:27:44'),(399207,'affiliation','','Access-Reject','2019-01-05 21:27:51'),(890099,'SoNM','','Access-Reject','2019-09-12 14:04:29'),(399209,'SoNM','','Access-Reject','2019-01-05 21:27:56'),(399210,'affiliation','','Access-Reject','2019-01-05 21:28:02'),(890098,'kumi','','Access-Reject','2019-09-12 14:04:24'),(399212,'SoNM','','Access-Reject','2019-01-05 21:28:07'),(399213,'affiliation','','Access-Reject','2019-01-05 21:28:14'),(890097,'SoNM','','Access-Reject','2019-09-12 14:04:18'),(399215,'SoNM','','Access-Reject','2019-01-05 21:28:18'),(399216,'affiliation','','Access-Reject','2019-01-05 21:28:25'),(890096,'SoNM','','Access-Reject','2019-09-12 14:04:06'),(399218,'SoNM','','Access-Reject','2019-01-05 21:28:30'),(399219,'affiliation','','Access-Reject','2019-01-05 21:28:36'),(890095,'SoNM','','Access-Reject','2019-09-12 14:03:55'),(399221,'SoNM','','Access-Reject','2019-01-05 21:28:41'),(399222,'affiliation','','Access-Reject','2019-01-05 21:28:48'),(890094,'kumi','','Access-Reject','2019-09-12 14:03:52'),(399224,'SoNM','','Access-Reject','2019-01-05 21:28:53'),(399225,'affiliation','','Access-Reject','2019-01-05 21:28:59'),(890093,'SoNM','','Access-Reject','2019-09-12 14:03:44'),(399227,'SoNM','','Access-Reject','2019-01-05 21:29:04'),(890092,'SoNM','','Access-Reject','2019-09-12 14:03:32'),(399229,'affiliation','','Access-Reject','2019-01-05 21:29:10'),(399230,'SoNM','','Access-Reject','2019-01-05 21:29:15'),(399231,'affiliation','','Access-Reject','2019-01-05 21:29:22'),(890091,'kumi','','Access-Reject','2019-09-12 14:03:21'),(399233,'SoNM','','Access-Reject','2019-01-05 21:29:27'),(399234,'affiliation','','Access-Reject','2019-01-05 21:29:33'),(890090,'SoNM','','Access-Reject','2019-09-12 14:03:20'),(399236,'SoNM','','Access-Reject','2019-01-05 21:29:38'),(399237,'affiliation','','Access-Reject','2019-01-05 21:29:44'),(890089,'SoNM','','Access-Reject','2019-09-12 14:03:08'),(399239,'SoNM','','Access-Reject','2019-01-05 21:29:50'),(399240,'affiliation','','Access-Reject','2019-01-05 21:29:56'),(890088,'SoNM','','Access-Reject','2019-09-12 14:02:57'),(399242,'SoNM','','Access-Reject','2019-01-05 21:30:01'),(399243,'affiliation','','Access-Reject','2019-01-05 21:30:07'),(890087,'kumi','','Access-Reject','2019-09-12 14:02:50'),(399245,'SoNM','','Access-Reject','2019-01-05 21:30:12'),(399246,'affiliation','','Access-Reject','2019-01-05 21:30:19'),(890086,'SoNM','','Access-Reject','2019-09-12 14:02:46'),(399248,'SoNM','','Access-Reject','2019-01-05 21:30:24'),(399249,'affiliation','','Access-Reject','2019-01-05 21:30:30'),(890085,'SoNM','','Access-Reject','2019-09-12 14:02:34'),(399251,'SoNM','','Access-Reject','2019-01-05 21:30:35'),(399252,'affiliation','','Access-Reject','2019-01-05 21:30:41'),(890084,'SoNM','','Access-Reject','2019-09-12 14:02:23'),(399254,'SoNM','','Access-Reject','2019-01-05 21:30:46'),(399255,'affiliation','','Access-Reject','2019-01-05 21:30:53'),(890083,'kumi','','Access-Reject','2019-09-12 14:02:19'),(399257,'SoNM','','Access-Reject','2019-01-05 21:30:58'),(399258,'affiliation','','Access-Reject','2019-01-05 21:31:04'),(890082,'SoNM','','Access-Reject','2019-09-12 14:02:11'),(399260,'SoNM','','Access-Reject','2019-01-05 21:31:09'),(399261,'affiliation','','Access-Reject','2019-01-05 21:31:16'),(890081,'SoNM','','Access-Reject','2019-09-12 14:02:00'),(399263,'SoNM','','Access-Reject','2019-01-05 21:31:21'),(399264,'affiliation','','Access-Reject','2019-01-05 21:31:27'),(890080,'SoNM','','Access-Reject','2019-09-12 14:01:49'),(399266,'SoNM','','Access-Reject','2019-01-05 21:31:32'),(399267,'affiliation','','Access-Reject','2019-01-05 21:31:39'),(890079,'kumi','','Access-Reject','2019-09-12 14:01:48'),(399269,'SoNM','','Access-Reject','2019-01-05 21:31:43'),(399270,'affiliation','','Access-Reject','2019-01-05 21:31:50'),(890078,'SoNM','','Access-Reject','2019-09-12 14:01:37'),(399272,'SoNM','','Access-Reject','2019-01-05 21:31:55'),(399273,'affiliation','','Access-Reject','2019-01-05 21:32:01'),(890077,'SoNM','','Access-Reject','2019-09-12 14:01:26'),(399275,'SoNM','','Access-Reject','2019-01-05 21:32:06'),(399276,'affiliation','','Access-Reject','2019-01-05 21:32:13'),(890076,'kumi','','Access-Reject','2019-09-12 14:01:22'),(399278,'SoNM','','Access-Reject','2019-01-05 21:32:17'),(399279,'affiliation','','Access-Reject','2019-01-05 21:32:24'),(890075,'SoNM','','Access-Reject','2019-09-12 14:01:14'),(399281,'SoNM','','Access-Reject','2019-01-05 21:32:29'),(399282,'affiliation','','Access-Reject','2019-01-05 21:32:35'),(890074,'SoNM','','Access-Reject','2019-09-12 14:01:02'),(399284,'SoNM','','Access-Reject','2019-01-05 21:32:40'),(399285,'affiliation','','Access-Reject','2019-01-05 21:32:47'),(890073,'SoNM','','Access-Reject','2019-09-12 14:00:51'),(399287,'SoNM','','Access-Reject','2019-01-05 21:32:52'),(399288,'affiliation','','Access-Reject','2019-01-05 21:32:58'),(890072,'kumi','','Access-Reject','2019-09-12 14:00:46'),(399290,'SoNM','','Access-Reject','2019-01-05 21:33:03'),(399291,'affiliation','','Access-Reject','2019-01-05 21:33:10'),(890071,'SoNM','','Access-Reject','2019-09-12 14:00:39'),(399293,'SoNM','','Access-Reject','2019-01-05 21:33:15'),(399294,'affiliation','','Access-Reject','2019-01-05 21:33:21'),(890070,'SoNM','','Access-Reject','2019-09-12 14:00:28'),(399296,'SoNM','','Access-Reject','2019-01-05 21:33:26'),(399297,'affiliation','','Access-Reject','2019-01-05 21:33:32'),(890069,'SoNM','','Access-Reject','2019-09-12 14:00:16'),(399299,'SoNM','','Access-Reject','2019-01-05 21:33:37'),(399300,'affiliation','','Access-Reject','2019-01-05 21:33:44'),(890068,'kumi','','Access-Reject','2019-09-12 14:00:15'),(399302,'SoNM','','Access-Reject','2019-01-05 21:33:49'),(399303,'affiliation','','Access-Reject','2019-01-05 21:33:55'),(890067,'SoNM','','Access-Reject','2019-09-12 14:00:05'),(399305,'SoNM','','Access-Reject','2019-01-05 21:34:00'),(399306,'affiliation','','Access-Reject','2019-01-05 21:34:06'),(890066,'SoNM','','Access-Reject','2019-09-12 13:59:54'),(399308,'SoNM','','Access-Reject','2019-01-05 21:34:12'),(399309,'affiliation','','Access-Reject','2019-01-05 21:34:18'),(890065,'kumi','','Access-Reject','2019-09-12 13:59:44'),(399311,'SoNM','','Access-Reject','2019-01-05 21:34:23'),(399312,'affiliation','','Access-Reject','2019-01-05 21:34:29'),(890064,'SoNM','','Access-Reject','2019-09-12 13:59:42'),(399314,'SoNM','','Access-Reject','2019-01-05 21:34:34'),(399315,'affiliation','','Access-Reject','2019-01-05 21:34:41'),(890063,'SoNM','','Access-Reject','2019-09-12 13:59:31'),(399317,'SoNM','','Access-Reject','2019-01-05 21:34:46'),(399318,'affiliation','','Access-Reject','2019-01-05 21:34:52'),(890062,'SoNM','','Access-Reject','2019-09-12 13:59:19'),(399320,'SoNM','','Access-Reject','2019-01-05 21:34:57'),(399321,'affiliation','','Access-Reject','2019-01-05 21:35:03'),(890061,'kumi','','Access-Reject','2019-09-12 13:59:13'),(399323,'SoNM','','Access-Reject','2019-01-05 21:35:08'),(399324,'affiliation','','Access-Reject','2019-01-05 21:35:15'),(890060,'SoNM','','Access-Reject','2019-09-12 13:59:08'),(399326,'SoNM','','Access-Reject','2019-01-05 21:35:20'),(399327,'affiliation','','Access-Reject','2019-01-05 21:35:26'),(890059,'SoNM','','Access-Reject','2019-09-12 13:58:56'),(399329,'SoNM','','Access-Reject','2019-01-05 21:35:31'),(399330,'affiliation','','Access-Reject','2019-01-05 21:35:37'),(890058,'SoNM','','Access-Reject','2019-09-12 13:58:45'),(399332,'SoNM','','Access-Reject','2019-01-05 21:35:43'),(399333,'affiliation','','Access-Reject','2019-01-05 21:35:49'),(890057,'kumi','','Access-Reject','2019-09-12 13:58:41'),(399335,'SoNM','','Access-Reject','2019-01-05 21:35:54'),(399336,'affiliation','','Access-Reject','2019-01-05 21:36:00'),(890056,'SoNM','','Access-Reject','2019-09-12 13:58:33'),(399338,'SoNM','','Access-Reject','2019-01-05 21:36:05'),(399339,'affiliation','','Access-Reject','2019-01-05 21:36:12'),(890055,'SoNM','','Access-Reject','2019-09-12 13:58:22'),(399341,'SoNM','','Access-Reject','2019-01-05 21:36:17'),(399342,'affiliation','','Access-Reject','2019-01-05 21:36:23'),(890054,'SoNM','','Access-Reject','2019-09-12 13:58:11'),(399344,'SoNM','','Access-Reject','2019-01-05 21:36:28'),(399345,'affiliation','','Access-Reject','2019-01-05 21:36:34'),(890053,'kumi','','Access-Reject','2019-09-12 13:58:10'),(399347,'SoNM','','Access-Reject','2019-01-05 21:36:39'),(399348,'affiliation','','Access-Reject','2019-01-05 21:36:46'),(890052,'SoNM','','Access-Reject','2019-09-12 13:57:59'),(399350,'SoNM','','Access-Reject','2019-01-05 21:36:51'),(399351,'affiliation','','Access-Reject','2019-01-05 21:36:57'),(890051,'SoNM','','Access-Reject','2019-09-12 13:57:48'),(399353,'SoNM','','Access-Reject','2019-01-05 21:37:02'),(399354,'affiliation','','Access-Reject','2019-01-05 21:37:09'),(890050,'kumi','','Access-Reject','2019-09-12 13:57:39'),(399356,'SoNM','','Access-Reject','2019-01-05 21:37:14'),(399357,'affiliation','','Access-Reject','2019-01-05 21:37:20'),(890049,'SoNM','','Access-Reject','2019-09-12 13:57:36'),(399359,'SoNM','','Access-Reject','2019-01-05 21:37:25'),(399360,'affiliation','','Access-Reject','2019-01-05 21:37:31'),(399361,'SoNM','','Access-Reject','2019-01-05 21:37:36'),(890048,'SoNM','','Access-Reject','2019-09-12 13:57:25'),(399363,'affiliation','','Access-Reject','2019-01-05 21:37:43'),(399364,'SoNM','','Access-Reject','2019-01-05 21:37:48'),(890047,'SoNM','','Access-Reject','2019-09-12 13:57:13'),(399366,'affiliation','','Access-Reject','2019-01-05 21:37:54'),(399367,'SoNM','','Access-Reject','2019-01-05 21:37:59'),(890046,'kumi','','Access-Reject','2019-09-12 13:57:08'),(399369,'affiliation','','Access-Reject','2019-01-05 21:38:05'),(399370,'SoNM','','Access-Reject','2019-01-05 21:38:11'),(890045,'SoNM','','Access-Reject','2019-09-12 13:57:02'),(399372,'affiliation','','Access-Reject','2019-01-05 21:38:17'),(399373,'SoNM','','Access-Reject','2019-01-05 21:38:22'),(890044,'SoNM','','Access-Reject','2019-09-12 13:56:51'),(399375,'affiliation','','Access-Reject','2019-01-05 21:38:28'),(399376,'SoNM','','Access-Reject','2019-01-05 21:38:34'),(890043,'SoNM','','Access-Reject','2019-09-12 13:56:39'),(399378,'affiliation','','Access-Reject','2019-01-05 21:38:39'),(399379,'SoNM','','Access-Reject','2019-01-05 21:38:45'),(890042,'kumi','','Access-Reject','2019-09-12 13:56:37'),(399381,'affiliation','','Access-Reject','2019-01-05 21:38:51'),(399382,'SoNM','','Access-Reject','2019-01-05 21:38:56'),(890041,'SoNM','','Access-Reject','2019-09-12 13:56:28'),(399384,'affiliation','','Access-Reject','2019-01-05 21:39:02'),(399385,'SoNM','','Access-Reject','2019-01-05 21:39:08'),(890040,'SoNM','','Access-Reject','2019-09-12 13:56:16'),(399387,'affiliation','','Access-Reject','2019-01-05 21:39:14'),(399388,'SoNM','','Access-Reject','2019-01-05 21:39:19'),(890039,'kumi','','Access-Reject','2019-09-12 13:56:06'),(399390,'affiliation','','Access-Reject','2019-01-05 21:39:25'),(399391,'SoNM','','Access-Reject','2019-01-05 21:39:31'),(890038,'SoNM','','Access-Reject','2019-09-12 13:56:05'),(399393,'affiliation','','Access-Reject','2019-01-05 21:39:36'),(399394,'SoNM','','Access-Reject','2019-01-05 21:39:42'),(890037,'SoNM','','Access-Reject','2019-09-12 13:55:53'),(399396,'affiliation','','Access-Reject','2019-01-05 21:39:48'),(399397,'SoNM','','Access-Reject','2019-01-05 21:39:53'),(890036,'SoNM','','Access-Reject','2019-09-12 13:55:42'),(399399,'affiliation','','Access-Reject','2019-01-05 21:39:59'),(399400,'SoNM','','Access-Reject','2019-01-05 21:40:05'),(890035,'kumi','','Access-Reject','2019-09-12 13:55:35'),(399402,'affiliation','','Access-Reject','2019-01-05 21:40:10'),(399403,'SoNM','','Access-Reject','2019-01-05 21:40:16'),(890034,'SoNM','','Access-Reject','2019-09-12 13:55:31'),(399405,'affiliation','','Access-Reject','2019-01-05 21:40:22'),(399406,'SoNM','','Access-Reject','2019-01-05 21:40:27'),(890033,'SoNM','','Access-Reject','2019-09-12 13:55:19'),(399408,'affiliation','','Access-Reject','2019-01-05 21:40:33'),(399409,'SoNM','','Access-Reject','2019-01-05 21:40:39'),(890032,'SoNM','','Access-Reject','2019-09-12 13:55:08'),(399411,'affiliation','','Access-Reject','2019-01-05 21:40:45'),(399412,'SoNM','','Access-Reject','2019-01-05 21:40:50'),(890031,'kumi','','Access-Reject','2019-09-12 13:55:04'),(399414,'affiliation','','Access-Reject','2019-01-05 21:40:56'),(399415,'SoNM','','Access-Reject','2019-01-05 21:41:02'),(890030,'SoNM','','Access-Reject','2019-09-12 13:54:56'),(399417,'affiliation','','Access-Reject','2019-01-05 21:41:07'),(399418,'SoNM','','Access-Reject','2019-01-05 21:41:13'),(890029,'SoNM','','Access-Reject','2019-09-12 13:54:45'),(399420,'affiliation','','Access-Reject','2019-01-05 21:41:20'),(399421,'SoNM','','Access-Reject','2019-01-05 21:41:24'),(890028,'SoNM','','Access-Reject','2019-09-12 13:54:34'),(399423,'affiliation','','Access-Reject','2019-01-05 21:41:31'),(399424,'SoNM','','Access-Reject','2019-01-05 21:41:36'),(890027,'kumi','','Access-Reject','2019-09-12 13:54:33'),(399426,'affiliation','','Access-Reject','2019-01-05 21:41:42'),(399427,'SoNM','','Access-Reject','2019-01-05 21:41:47'),(890026,'SoNM','','Access-Reject','2019-09-12 13:54:22'),(399429,'affiliation','','Access-Reject','2019-01-05 21:41:54'),(399430,'SoNM','','Access-Reject','2019-01-05 21:41:59'),(890025,'SoNM','','Access-Reject','2019-09-12 13:54:11'),(399432,'affiliation','','Access-Reject','2019-01-05 21:42:05'),(399433,'SoNM','','Access-Reject','2019-01-05 21:42:10'),(890024,'kumi','','Access-Reject','2019-09-12 13:54:02'),(399435,'affiliation','','Access-Reject','2019-01-05 21:42:17'),(399436,'SoNM','','Access-Reject','2019-01-05 21:42:21'),(890023,'SoNM','','Access-Reject','2019-09-12 13:54:00'),(399438,'affiliation','','Access-Reject','2019-01-05 21:42:28'),(399439,'SoNM','','Access-Reject','2019-01-05 21:42:33'),(890022,'SoNM','','Access-Reject','2019-09-12 13:53:48'),(399441,'affiliation','','Access-Reject','2019-01-05 21:42:39'),(399442,'SoNM','','Access-Reject','2019-01-05 21:42:44'),(890021,'SoNM','','Access-Reject','2019-09-12 13:53:37'),(399444,'affiliation','','Access-Reject','2019-01-05 21:42:51'),(399445,'SoNM','','Access-Reject','2019-01-05 21:42:55'),(890020,'kumi','','Access-Reject','2019-09-12 13:53:30'),(399447,'affiliation','','Access-Reject','2019-01-05 21:43:02'),(399448,'SoNM','','Access-Reject','2019-01-05 21:43:07'),(890019,'SoNM','','Access-Reject','2019-09-12 13:53:25'),(399450,'affiliation','','Access-Reject','2019-01-05 21:43:13'),(399451,'SoNM','','Access-Reject','2019-01-05 21:43:18'),(890018,'SoNM','','Access-Reject','2019-09-12 13:53:14'),(399453,'affiliation','','Access-Reject','2019-01-05 21:43:25'),(399454,'SoNM','','Access-Reject','2019-01-05 21:43:30'),(890017,'SoNM','','Access-Reject','2019-09-12 13:53:02'),(399456,'affiliation','','Access-Reject','2019-01-05 21:43:36'),(399457,'SoNM','','Access-Reject','2019-01-05 21:43:41'),(890016,'kumi','','Access-Reject','2019-09-12 13:52:59'),(399459,'affiliation','','Access-Reject','2019-01-05 21:43:48'),(399460,'SoNM','','Access-Reject','2019-01-05 21:43:53'),(890015,'SoNM','','Access-Reject','2019-09-12 13:52:51'),(399462,'affiliation','','Access-Reject','2019-01-05 21:43:59'),(399463,'SoNM','','Access-Reject','2019-01-05 21:44:04'),(890014,'SoNM','','Access-Reject','2019-09-12 13:52:40'),(399465,'affiliation','','Access-Reject','2019-01-05 21:44:10'),(399466,'SoNM','','Access-Reject','2019-01-05 21:44:16'),(890013,'kumi','','Access-Reject','2019-09-12 13:52:28'),(399468,'affiliation','','Access-Reject','2019-01-05 21:44:22'),(399469,'SoNM','','Access-Reject','2019-01-05 21:44:27'),(890012,'SoNM','','Access-Reject','2019-09-12 13:52:28'),(399471,'affiliation','','Access-Reject','2019-01-05 21:44:33'),(890011,'SoNM','','Access-Reject','2019-09-12 13:52:17'),(399473,'SoNM','','Access-Reject','2019-01-05 21:44:39'),(399474,'affiliation','','Access-Reject','2019-01-05 21:44:45'),(890010,'SoNM','','Access-Reject','2019-09-12 13:52:05'),(399476,'SoNM','','Access-Reject','2019-01-05 21:44:51'),(399477,'affiliation','','Access-Reject','2019-01-05 21:44:56'),(890009,'kumi','','Access-Reject','2019-09-12 13:51:57'),(399479,'SoNM','','Access-Reject','2019-01-05 21:45:02'),(399480,'affiliation','','Access-Reject','2019-01-05 21:45:07'),(890008,'SoNM','','Access-Reject','2019-09-12 13:51:54'),(399482,'SoNM','','Access-Reject','2019-01-05 21:45:13'),(399483,'affiliation','','Access-Reject','2019-01-05 21:45:19'),(890007,'SoNM','','Access-Reject','2019-09-12 13:51:43'),(399485,'SoNM','','Access-Reject','2019-01-05 21:45:25'),(399486,'affiliation','','Access-Reject','2019-01-05 21:45:30'),(890006,'SoNM','','Access-Reject','2019-09-12 13:51:31'),(399488,'SoNM','','Access-Reject','2019-01-05 21:45:36'),(399489,'affiliation','','Access-Reject','2019-01-05 21:45:41'),(890005,'kumi','','Access-Reject','2019-09-12 13:51:26'),(399491,'SoNM','','Access-Reject','2019-01-05 21:45:47'),(399492,'affiliation','','Access-Reject','2019-01-05 21:45:53'),(890004,'SoNM','','Access-Reject','2019-09-12 13:51:20'),(399494,'SoNM','','Access-Reject','2019-01-05 21:45:59'),(399495,'affiliation','','Access-Reject','2019-01-05 21:46:04'),(890003,'SoNM','','Access-Reject','2019-09-12 13:51:09'),(399497,'SoNM','','Access-Reject','2019-01-05 21:46:10'),(399498,'affiliation','','Access-Reject','2019-01-05 21:46:16'),(890002,'SoNM','','Access-Reject','2019-09-12 13:50:25'),(399500,'SoNM','','Access-Reject','2019-01-05 21:46:22'),(399501,'affiliation','','Access-Reject','2019-01-05 21:46:27'),(890001,'kumi','','Access-Reject','2019-09-12 13:50:24'),(399503,'SoNM','','Access-Reject','2019-01-05 21:46:33'),(399504,'affiliation','','Access-Reject','2019-01-05 21:46:38'),(890000,'SoNM','','Access-Reject','2019-09-12 13:50:13'),(399506,'SoNM','','Access-Reject','2019-01-05 21:46:45'),(399507,'affiliation','','Access-Reject','2019-01-05 21:46:50'),(399509,'SoNM','','Access-Reject','2019-01-05 21:46:56'),(399510,'affiliation','','Access-Reject','2019-01-05 21:47:01'),(889999,'mfantsipim','','Access-Accept','2019-09-12 13:50:03'),(399512,'SoNM','','Access-Reject','2019-01-05 21:47:07'),(399513,'affiliation','','Access-Reject','2019-01-05 21:47:12'),(889998,'SoNM','','Access-Reject','2019-09-12 13:50:02'),(399515,'SoNM','','Access-Reject','2019-01-05 21:47:19'),(399516,'affiliation','','Access-Reject','2019-01-05 21:47:24'),(889997,'kumi','','Access-Reject','2019-09-12 13:49:53'),(399518,'SoNM','','Access-Reject','2019-01-05 21:47:30'),(399519,'affiliation','','Access-Reject','2019-01-05 21:47:35'),(889996,'SoNM','','Access-Reject','2019-09-12 13:49:51'),(399521,'SoNM','','Access-Reject','2019-01-05 21:47:41'),(399522,'affiliation','','Access-Reject','2019-01-05 21:47:47'),(889995,'SoNM','','Access-Reject','2019-09-12 13:49:39'),(399524,'SoNM','','Access-Reject','2019-01-05 21:47:53'),(399525,'affiliation','','Access-Reject','2019-01-05 21:47:58'),(889994,'SoNM','','Access-Reject','2019-09-12 13:49:28'),(399527,'SoNM','','Access-Reject','2019-01-05 21:48:04'),(399528,'affiliation','','Access-Reject','2019-01-05 21:48:09'),(889993,'kumi','','Access-Reject','2019-09-12 13:49:22'),(399530,'SoNM','','Access-Reject','2019-01-05 21:48:16'),(399531,'affiliation','','Access-Reject','2019-01-05 21:48:21'),(889992,'SoNM','','Access-Reject','2019-09-12 13:49:16'),(399533,'SoNM','','Access-Reject','2019-01-05 21:48:27'),(399534,'affiliation','','Access-Reject','2019-01-05 21:48:32'),(889991,'SoNM','','Access-Reject','2019-09-12 13:49:05'),(399536,'SoNM','','Access-Reject','2019-01-05 21:48:39'),(399537,'affiliation','','Access-Reject','2019-01-05 21:48:44'),(889990,'SoNM','','Access-Reject','2019-09-12 13:48:54'),(399539,'SoNM','','Access-Reject','2019-01-05 21:48:51'),(399540,'affiliation','','Access-Reject','2019-01-05 21:48:55'),(889989,'kumi','','Access-Reject','2019-09-12 13:48:51'),(399542,'SoNM','','Access-Reject','2019-01-05 21:49:03'),(399543,'affiliation','','Access-Reject','2019-01-05 21:49:06'),(889988,'SoNM','','Access-Reject','2019-09-12 13:48:42'),(399545,'SoNM','','Access-Reject','2019-01-05 21:49:14'),(399546,'affiliation','','Access-Reject','2019-01-05 21:49:18'),(889987,'SoNM','','Access-Reject','2019-09-12 13:48:31'),(399548,'SoNM','','Access-Reject','2019-01-05 21:49:25'),(399549,'affiliation','','Access-Reject','2019-01-05 21:49:29'),(889986,'kumi','','Access-Reject','2019-09-12 13:48:19'),(399551,'SoNM','','Access-Reject','2019-01-05 21:49:37'),(399552,'affiliation','','Access-Reject','2019-01-05 21:49:40'),(889985,'SoNM','','Access-Reject','2019-09-12 13:48:19'),(399554,'SoNM','','Access-Reject','2019-01-05 21:49:48'),(399555,'affiliation','','Access-Reject','2019-01-05 21:49:52'),(889984,'SoNM','','Access-Reject','2019-09-12 13:48:08'),(399557,'SoNM','','Access-Reject','2019-01-05 21:50:00'),(399558,'affiliation','','Access-Reject','2019-01-05 21:50:03'),(889983,'SoNM','','Access-Reject','2019-09-12 13:47:56'),(399560,'SoNM','','Access-Reject','2019-01-05 21:50:11'),(399561,'affiliation','','Access-Reject','2019-01-05 21:50:15'),(889982,'kumi','','Access-Reject','2019-09-12 13:47:48'),(399563,'SoNM','','Access-Reject','2019-01-05 21:50:22'),(399564,'affiliation','','Access-Reject','2019-01-05 21:50:27'),(889981,'SoNM','','Access-Reject','2019-09-12 13:47:45'),(399566,'SoNM','','Access-Reject','2019-01-05 21:50:34'),(399567,'affiliation','','Access-Reject','2019-01-05 21:50:39'),(889980,'SoNM','','Access-Reject','2019-09-12 13:47:33'),(399569,'SoNM','','Access-Reject','2019-01-05 21:50:45'),(399570,'affiliation','','Access-Reject','2019-01-05 21:50:51'),(889979,'SoNM','','Access-Reject','2019-09-12 13:47:22'),(399572,'SoNM','','Access-Reject','2019-01-05 21:50:57'),(399573,'affiliation','','Access-Reject','2019-01-05 21:51:02'),(889978,'kumi','','Access-Reject','2019-09-12 13:47:17'),(399575,'SoNM','','Access-Reject','2019-01-05 21:51:08'),(399576,'affiliation','','Access-Reject','2019-01-05 21:51:14'),(889977,'SoNM','','Access-Reject','2019-09-12 13:47:10'),(399578,'SoNM','','Access-Reject','2019-01-05 21:51:19'),(399579,'affiliation','','Access-Reject','2019-01-05 21:51:25'),(889976,'SoNM','','Access-Reject','2019-09-12 13:46:59'),(399581,'SoNM','','Access-Reject','2019-01-05 21:51:31'),(399582,'affiliation','','Access-Reject','2019-01-05 21:51:36'),(889975,'SoNM','','Access-Reject','2019-09-12 13:46:47'),(399584,'SoNM','','Access-Reject','2019-01-05 21:51:42'),(399585,'affiliation','','Access-Reject','2019-01-05 21:51:48'),(889974,'kumi','','Access-Reject','2019-09-12 13:46:46'),(399587,'SoNM','','Access-Reject','2019-01-05 21:51:53'),(399588,'affiliation','','Access-Reject','2019-01-05 21:51:59'),(889973,'SoNM','','Access-Reject','2019-09-12 13:46:36'),(399590,'SoNM','','Access-Reject','2019-01-05 21:52:05'),(399591,'affiliation','','Access-Reject','2019-01-05 21:52:10'),(399592,'SoNM','','Access-Reject','2019-01-05 21:52:16'),(889972,'SoNM','','Access-Reject','2019-09-12 13:46:24'),(399594,'affiliation','','Access-Reject','2019-01-05 21:52:22'),(399595,'SoNM','','Access-Reject','2019-01-05 21:52:28'),(889971,'kumi','','Access-Reject','2019-09-12 13:46:15'),(399597,'affiliation','','Access-Reject','2019-01-05 21:52:33'),(399598,'SoNM','','Access-Reject','2019-01-05 21:52:39'),(889970,'SoNM','','Access-Reject','2019-09-12 13:46:13'),(399600,'affiliation','','Access-Reject','2019-01-05 21:52:44'),(399601,'SoNM','','Access-Reject','2019-01-05 21:52:50'),(889969,'SoNM','','Access-Reject','2019-09-12 13:46:01'),(399603,'affiliation','','Access-Reject','2019-01-05 21:52:56'),(399604,'SoNM','','Access-Reject','2019-01-05 21:53:02'),(889968,'SoNM','','Access-Reject','2019-09-12 13:45:50'),(399606,'affiliation','','Access-Reject','2019-01-05 21:53:07'),(399607,'SoNM','','Access-Reject','2019-01-05 21:53:13'),(889967,'kumi','','Access-Reject','2019-09-12 13:45:44'),(399609,'affiliation','','Access-Reject','2019-01-05 21:53:19'),(399610,'SoNM','','Access-Reject','2019-01-05 21:53:25'),(889966,'SoNM','','Access-Reject','2019-09-12 13:45:38'),(399612,'affiliation','','Access-Reject','2019-01-05 21:53:30'),(399613,'SoNM','','Access-Reject','2019-01-05 21:53:36'),(889965,'SoNM','','Access-Reject','2019-09-12 13:45:27'),(399615,'affiliation','','Access-Reject','2019-01-05 21:53:41'),(399616,'SoNM','','Access-Reject','2019-01-05 21:53:48'),(889964,'SoNM','','Access-Reject','2019-09-12 13:45:15'),(399618,'affiliation','','Access-Reject','2019-01-05 21:53:53'),(399619,'SoNM','','Access-Reject','2019-01-05 21:53:59'),(889963,'kumi','','Access-Reject','2019-09-12 13:45:13'),(399621,'affiliation','','Access-Reject','2019-01-05 21:54:05'),(399622,'SoNM','','Access-Reject','2019-01-05 21:54:11'),(889962,'SoNM','','Access-Reject','2019-09-12 13:45:04'),(399624,'affiliation','','Access-Reject','2019-01-05 21:54:16'),(399625,'SoNM','','Access-Reject','2019-01-05 21:54:22'),(889961,'SoNM','','Access-Reject','2019-09-12 13:44:52'),(399627,'affiliation','','Access-Reject','2019-01-05 21:54:28'),(399628,'SoNM','','Access-Reject','2019-01-05 21:54:33'),(889960,'kumi','','Access-Reject','2019-09-12 13:44:42'),(399630,'affiliation','','Access-Reject','2019-01-05 21:54:39'),(399631,'SoNM','','Access-Reject','2019-01-05 21:54:45'),(889959,'SoNM','','Access-Reject','2019-09-12 13:44:41'),(399633,'affiliation','','Access-Reject','2019-01-05 21:54:51'),(399634,'SoNM','','Access-Reject','2019-01-05 21:54:56'),(889958,'SoNM','','Access-Reject','2019-09-12 13:44:29'),(399636,'affiliation','','Access-Reject','2019-01-05 21:55:02'),(399637,'SoNM','','Access-Reject','2019-01-05 21:55:07'),(889957,'SoNM','','Access-Reject','2019-09-12 13:44:18'),(399639,'affiliation','','Access-Reject','2019-01-05 21:55:13'),(399640,'SoNM','','Access-Reject','2019-01-05 21:55:19'),(889956,'kumi','','Access-Reject','2019-09-12 13:44:11'),(399642,'affiliation','','Access-Reject','2019-01-05 21:55:25'),(399643,'SoNM','','Access-Reject','2019-01-05 21:55:30'),(889955,'SoNM','','Access-Reject','2019-09-12 13:44:06'),(399645,'affiliation','','Access-Reject','2019-01-05 21:55:36'),(399646,'SoNM','','Access-Reject','2019-01-05 21:55:41'),(889954,'SoNM','','Access-Reject','2019-09-12 13:43:55'),(399648,'affiliation','','Access-Reject','2019-01-05 21:55:48'),(399649,'SoNM','','Access-Reject','2019-01-05 21:55:53'),(889953,'SoNM','','Access-Reject','2019-09-12 13:43:43'),(399651,'affiliation','','Access-Reject','2019-01-05 21:56:00'),(399652,'SoNM','','Access-Reject','2019-01-05 21:56:04'),(889952,'kumi','','Access-Reject','2019-09-12 13:43:40'),(399654,'affiliation','','Access-Reject','2019-01-05 21:56:11'),(399655,'SoNM','','Access-Reject','2019-01-05 21:56:15'),(889951,'SoNM','','Access-Reject','2019-09-12 13:43:32'),(399657,'affiliation','','Access-Reject','2019-01-05 21:56:23'),(399658,'SoNM','','Access-Reject','2019-01-05 21:56:27'),(889950,'SoNM','','Access-Reject','2019-09-12 13:43:20'),(399660,'affiliation','','Access-Reject','2019-01-05 21:56:34'),(399661,'SoNM','','Access-Reject','2019-01-05 21:56:38'),(889949,'SoNM','','Access-Reject','2019-09-12 13:43:09'),(399663,'affiliation','','Access-Reject','2019-01-05 21:56:45'),(399664,'SoNM','','Access-Reject','2019-01-05 21:56:50'),(889948,'kumi','','Access-Reject','2019-09-12 13:43:09'),(399666,'affiliation','','Access-Reject','2019-01-05 21:56:57'),(399667,'SoNM','','Access-Reject','2019-01-05 21:57:01'),(889947,'SoNM','','Access-Reject','2019-09-12 13:42:58'),(399669,'affiliation','','Access-Reject','2019-01-05 21:57:08'),(399670,'SoNM','','Access-Reject','2019-01-05 21:57:12'),(889946,'SoNM','','Access-Reject','2019-09-12 13:42:46'),(399672,'affiliation','','Access-Reject','2019-01-05 21:57:19'),(399673,'SoNM','','Access-Reject','2019-01-05 21:57:24'),(889945,'kumi','','Access-Reject','2019-09-12 13:42:37'),(399675,'affiliation','','Access-Reject','2019-01-05 21:57:31'),(399676,'SoNM','','Access-Reject','2019-01-05 21:57:35'),(889944,'SoNM','','Access-Reject','2019-09-12 13:42:34'),(399678,'affiliation','','Access-Reject','2019-01-05 21:57:42'),(399679,'SoNM','','Access-Reject','2019-01-05 21:57:47'),(889943,'SoNM','','Access-Reject','2019-09-12 13:42:22'),(399681,'affiliation','','Access-Reject','2019-01-05 21:57:54'),(399682,'SoNM','','Access-Reject','2019-01-05 21:57:58'),(889942,'SoNM','','Access-Reject','2019-09-12 13:42:11'),(399684,'affiliation','','Access-Reject','2019-01-05 21:58:05'),(399685,'SoNM','','Access-Reject','2019-01-05 21:58:09'),(889941,'kumi','','Access-Reject','2019-09-12 13:42:06'),(399687,'affiliation','','Access-Reject','2019-01-05 21:58:16'),(399688,'SoNM','','Access-Reject','2019-01-05 21:58:21'),(889940,'SoNM','','Access-Reject','2019-09-12 13:41:59'),(399690,'affiliation','','Access-Reject','2019-01-05 21:58:28'),(399691,'SoNM','','Access-Reject','2019-01-05 21:58:32'),(889939,'SoNM','','Access-Reject','2019-09-12 13:41:48'),(399693,'affiliation','','Access-Reject','2019-01-05 21:58:39'),(399694,'SoNM','','Access-Reject','2019-01-05 21:58:44'),(889938,'SoNM','','Access-Reject','2019-09-12 13:41:37'),(399696,'affiliation','','Access-Reject','2019-01-05 21:58:51'),(399697,'SoNM','','Access-Reject','2019-01-05 21:58:55'),(889937,'kumi','','Access-Reject','2019-09-12 13:41:35'),(399699,'affiliation','','Access-Reject','2019-01-05 21:59:02'),(399700,'SoNM','','Access-Reject','2019-01-05 21:59:07'),(889936,'SoNM','','Access-Reject','2019-09-12 13:41:25'),(399702,'affiliation','','Access-Reject','2019-01-05 21:59:13'),(399703,'SoNM','','Access-Reject','2019-01-05 21:59:18'),(889935,'SoNM','','Access-Reject','2019-09-12 13:41:14'),(399705,'affiliation','','Access-Reject','2019-01-05 21:59:25'),(399706,'SoNM','','Access-Reject','2019-01-05 21:59:30'),(889934,'kumi','','Access-Reject','2019-09-12 13:41:04'),(399708,'affiliation','','Access-Reject','2019-01-05 21:59:36'),(399709,'SoNM','','Access-Reject','2019-01-05 21:59:41'),(889933,'SoNM','','Access-Reject','2019-09-12 13:41:02'),(399711,'affiliation','','Access-Reject','2019-01-05 21:59:47'),(399712,'SoNM','','Access-Reject','2019-01-05 21:59:52'),(889932,'SoNM','','Access-Reject','2019-09-12 13:40:51'),(399714,'affiliation','','Access-Reject','2019-01-05 21:59:59'),(399715,'SoNM','','Access-Reject','2019-01-05 22:00:04'),(889931,'SoNM','','Access-Reject','2019-09-12 13:40:39'),(399717,'affiliation','','Access-Reject','2019-01-05 22:00:10'),(399718,'SoNM','','Access-Reject','2019-01-05 22:00:15'),(889930,'kumi','','Access-Reject','2019-09-12 13:40:33'),(399720,'affiliation','','Access-Reject','2019-01-05 22:00:22'),(399721,'SoNM','','Access-Reject','2019-01-05 22:00:27'),(889929,'SoNM','','Access-Reject','2019-09-12 13:40:28'),(399723,'affiliation','','Access-Reject','2019-01-05 22:00:33'),(399724,'SoNM','','Access-Reject','2019-01-05 22:00:38'),(889928,'SoNM','','Access-Reject','2019-09-12 13:40:17'),(399726,'affiliation','','Access-Reject','2019-01-05 22:00:44'),(399727,'SoNM','','Access-Reject','2019-01-05 22:00:49'),(889927,'SoNM','','Access-Reject','2019-09-12 13:40:05'),(399729,'affiliation','','Access-Reject','2019-01-05 22:00:56'),(399730,'SoNM','','Access-Reject','2019-01-05 22:01:01'),(889926,'kumi','','Access-Reject','2019-09-12 13:40:02'),(399732,'affiliation','','Access-Reject','2019-01-05 22:01:08'),(399733,'SoNM','','Access-Reject','2019-01-05 22:01:12'),(889925,'SoNM','','Access-Reject','2019-09-12 13:39:54'),(399735,'affiliation','','Access-Reject','2019-01-05 22:01:19'),(399736,'SoNM','','Access-Reject','2019-01-05 22:01:23'),(889924,'SoNM','','Access-Reject','2019-09-12 13:39:42'),(399738,'affiliation','','Access-Reject','2019-01-05 22:01:30'),(399739,'SoNM','','Access-Reject','2019-01-05 22:01:35'),(889923,'SoNM','','Access-Reject','2019-09-12 13:39:31'),(399741,'affiliation','','Access-Reject','2019-01-05 22:01:42'),(399742,'SoNM','','Access-Reject','2019-01-05 22:01:46'),(889922,'kumi','','Access-Reject','2019-09-12 13:39:31'),(399744,'affiliation','','Access-Reject','2019-01-05 22:01:53'),(399745,'SoNM','','Access-Reject','2019-01-05 22:01:58'),(889921,'SoNM','','Access-Reject','2019-09-12 13:39:19'),(399747,'affiliation','','Access-Reject','2019-01-05 22:02:05'),(399748,'SoNM','','Access-Reject','2019-01-05 22:02:09'),(889920,'SoNM','','Access-Reject','2019-09-12 13:39:08'),(399750,'affiliation','','Access-Reject','2019-01-05 22:02:16'),(399751,'SoNM','','Access-Reject','2019-01-05 22:02:20'),(889919,'kumi','','Access-Reject','2019-09-12 13:39:00'),(399753,'affiliation','','Access-Reject','2019-01-05 22:02:27'),(399754,'SoNM','','Access-Reject','2019-01-05 22:02:32'),(889918,'SoNM','','Access-Reject','2019-09-12 13:38:57'),(399756,'affiliation','','Access-Reject','2019-01-05 22:02:39'),(399757,'SoNM','','Access-Reject','2019-01-05 22:02:43'),(889917,'SoNM','','Access-Reject','2019-09-12 13:38:45'),(399759,'affiliation','','Access-Reject','2019-01-05 22:02:50'),(399760,'SoNM','','Access-Reject','2019-01-05 22:02:55'),(889916,'SoNM','','Access-Reject','2019-09-12 13:38:34'),(399762,'affiliation','','Access-Reject','2019-01-05 22:03:02'),(399763,'SoNM','','Access-Reject','2019-01-05 22:03:06'),(889915,'kumi','','Access-Reject','2019-09-12 13:38:29'),(399765,'affiliation','','Access-Reject','2019-01-05 22:03:13'),(399766,'SoNM','','Access-Reject','2019-01-05 22:03:17'),(889914,'SoNM','','Access-Reject','2019-09-12 13:38:22'),(399768,'affiliation','','Access-Reject','2019-01-05 22:03:24'),(399769,'SoNM','','Access-Reject','2019-01-05 22:03:29'),(889913,'SoNM','','Access-Reject','2019-09-12 13:38:11'),(399771,'affiliation','','Access-Reject','2019-01-05 22:03:36'),(399772,'SoNM','','Access-Reject','2019-01-05 22:03:40'),(889912,'SoNM','','Access-Reject','2019-09-12 13:37:59'),(399774,'affiliation','','Access-Reject','2019-01-05 22:03:47'),(399775,'SoNM','','Access-Reject','2019-01-05 22:03:51'),(889911,'kumi','','Access-Reject','2019-09-12 13:37:58'),(399777,'affiliation','','Access-Reject','2019-01-05 22:03:59'),(399778,'SoNM','','Access-Reject','2019-01-05 22:04:03'),(889910,'SoNM','','Access-Reject','2019-09-12 13:37:48'),(399780,'affiliation','','Access-Reject','2019-01-05 22:04:10'),(399781,'SoNM','','Access-Reject','2019-01-05 22:04:14'),(889909,'SoNM','','Access-Reject','2019-09-12 13:37:37'),(399783,'affiliation','','Access-Reject','2019-01-05 22:04:21'),(399784,'SoNM','','Access-Reject','2019-01-05 22:04:26'),(889908,'kumi','','Access-Reject','2019-09-12 13:37:26'),(399786,'affiliation','','Access-Reject','2019-01-05 22:04:33'),(399787,'SoNM','','Access-Reject','2019-01-05 22:04:37'),(889907,'SoNM','','Access-Reject','2019-09-12 13:37:25'),(399789,'affiliation','','Access-Reject','2019-01-05 22:04:44'),(399790,'SoNM','','Access-Reject','2019-01-05 22:04:49'),(889906,'SoNM','','Access-Reject','2019-09-12 13:37:14'),(399792,'affiliation','','Access-Reject','2019-01-05 22:04:55'),(399793,'SoNM','','Access-Reject','2019-01-05 22:05:00'),(889905,'SoNM','','Access-Reject','2019-09-12 13:37:03'),(399795,'affiliation','','Access-Reject','2019-01-05 22:05:07'),(399796,'SoNM','','Access-Reject','2019-01-05 22:05:11'),(889904,'kumi','','Access-Reject','2019-09-12 13:36:55'),(399798,'affiliation','','Access-Reject','2019-01-05 22:05:18'),(399799,'SoNM','','Access-Reject','2019-01-05 22:05:23'),(889903,'SoNM','','Access-Reject','2019-09-12 13:36:51'),(399801,'affiliation','','Access-Reject','2019-01-05 22:05:30'),(399802,'SoNM','','Access-Reject','2019-01-05 22:05:34'),(889902,'SoNM','','Access-Reject','2019-09-12 13:36:40'),(399804,'affiliation','','Access-Reject','2019-01-05 22:05:41'),(399805,'SoNM','','Access-Reject','2019-01-05 22:05:47'),(889901,'SoNM','','Access-Reject','2019-09-12 13:36:28'),(399807,'affiliation','','Access-Reject','2019-01-05 22:05:52'),(399808,'SoNM','','Access-Reject','2019-01-05 22:05:58'),(889900,'kumi','','Access-Reject','2019-09-12 13:36:24'),(399810,'affiliation','','Access-Reject','2019-01-05 22:06:04'),(399811,'SoNM','','Access-Reject','2019-01-05 22:06:09'),(889899,'SoNM','','Access-Reject','2019-09-12 13:36:17'),(399813,'affiliation','','Access-Reject','2019-01-05 22:06:16'),(399814,'SoNM','','Access-Reject','2019-01-05 22:06:21'),(889898,'SoNM','','Access-Reject','2019-09-12 13:36:05'),(399816,'affiliation','','Access-Reject','2019-01-05 22:06:27'),(399817,'SoNM','','Access-Reject','2019-01-05 22:06:32'),(889897,'SoNM','','Access-Reject','2019-09-12 13:35:54'),(399819,'affiliation','','Access-Reject','2019-01-05 22:06:39'),(399820,'SoNM','','Access-Reject','2019-01-05 22:06:44'),(889896,'kumi','','Access-Reject','2019-09-12 13:35:53'),(399822,'affiliation','','Access-Reject','2019-01-05 22:06:50'),(399823,'SoNM','','Access-Reject','2019-01-05 22:06:55'),(889895,'SoNM','','Access-Reject','2019-09-12 13:35:43'),(399825,'affiliation','','Access-Reject','2019-01-05 22:07:01'),(399826,'SoNM','','Access-Reject','2019-01-05 22:07:06'),(889894,'SoNM','','Access-Reject','2019-09-12 13:35:31'),(399828,'affiliation','','Access-Reject','2019-01-05 22:07:13'),(399829,'SoNM','','Access-Reject','2019-01-05 22:07:18'),(889893,'kumi','','Access-Reject','2019-09-12 13:35:22'),(399831,'affiliation','','Access-Reject','2019-01-05 22:07:24'),(399832,'SoNM','','Access-Reject','2019-01-05 22:07:29'),(889892,'SoNM','','Access-Reject','2019-09-12 13:35:20'),(399834,'affiliation','','Access-Reject','2019-01-05 22:07:35'),(399835,'SoNM','','Access-Reject','2019-01-05 22:07:40'),(889891,'SoNM','','Access-Reject','2019-09-12 13:35:08'),(399837,'affiliation','','Access-Reject','2019-01-05 22:07:47'),(399838,'SoNM','','Access-Reject','2019-01-05 22:07:52'),(889890,'SoNM','','Access-Reject','2019-09-12 13:34:57'),(399840,'affiliation','','Access-Reject','2019-01-05 22:07:58'),(399841,'SoNM','','Access-Reject','2019-01-05 22:08:03'),(889889,'kumi','','Access-Reject','2019-09-12 13:34:51'),(399843,'affiliation','','Access-Reject','2019-01-05 22:08:09'),(399844,'SoNM','','Access-Reject','2019-01-05 22:08:15'),(889888,'SoNM','','Access-Reject','2019-09-12 13:34:46'),(399846,'affiliation','','Access-Reject','2019-01-05 22:08:21'),(399847,'SoNM','','Access-Reject','2019-01-05 22:08:27'),(889887,'SoNM','','Access-Reject','2019-09-12 13:34:34'),(399849,'affiliation','','Access-Reject','2019-01-05 22:08:32'),(399850,'SoNM','','Access-Reject','2019-01-05 22:08:38'),(889886,'SoNM','','Access-Reject','2019-09-12 13:34:23'),(399852,'affiliation','','Access-Reject','2019-01-05 22:08:43'),(399853,'SoNM','','Access-Reject','2019-01-05 22:08:50'),(889885,'kumi','','Access-Reject','2019-09-12 13:34:20'),(399855,'affiliation','','Access-Reject','2019-01-05 22:08:55'),(399856,'SoNM','','Access-Reject','2019-01-05 22:09:01'),(889884,'SoNM','','Access-Reject','2019-09-12 13:34:11'),(399858,'affiliation','','Access-Reject','2019-01-05 22:09:06'),(399859,'SoNM','','Access-Reject','2019-01-05 22:09:12'),(889883,'SoNM','','Access-Reject','2019-09-12 13:34:00'),(399861,'affiliation','','Access-Reject','2019-01-05 22:09:18'),(399862,'SoNM','','Access-Reject','2019-01-05 22:09:24'),(889882,'kumi','','Access-Reject','2019-09-12 13:33:49'),(399864,'affiliation','','Access-Reject','2019-01-05 22:09:29'),(399865,'SoNM','','Access-Reject','2019-01-05 22:09:36'),(889881,'SoNM','','Access-Reject','2019-09-12 13:33:48'),(399867,'affiliation','','Access-Reject','2019-01-05 22:09:40'),(399868,'SoNM','','Access-Reject','2019-01-05 22:09:47'),(889880,'SoNM','','Access-Reject','2019-09-12 13:33:37'),(399870,'affiliation','','Access-Reject','2019-01-05 22:09:52'),(399871,'SoNM','','Access-Reject','2019-01-05 22:09:58'),(889879,'SoNM','','Access-Reject','2019-09-12 13:33:26'),(399873,'affiliation','','Access-Reject','2019-01-05 22:10:03'),(399874,'SoNM','','Access-Reject','2019-01-05 22:10:10'),(889878,'kumi','','Access-Reject','2019-09-12 13:33:18'),(399876,'affiliation','','Access-Reject','2019-01-05 22:10:15'),(399877,'SoNM','','Access-Reject','2019-01-05 22:10:21'),(889877,'SoNM','','Access-Reject','2019-09-12 13:33:14'),(399879,'affiliation','','Access-Reject','2019-01-05 22:10:26'),(399880,'SoNM','','Access-Reject','2019-01-05 22:10:33'),(889876,'SoNM','','Access-Reject','2019-09-12 13:33:03'),(399882,'affiliation','','Access-Reject','2019-01-05 22:10:37'),(399883,'SoNM','','Access-Reject','2019-01-05 22:10:44'),(399884,'gadukpoh','0xe8f3665865ab2dcd63bb3ba6f99d046a13','Access-Accept','2019-01-05 22:10:45'),(889875,'SoNM','','Access-Reject','2019-09-12 13:32:52'),(399886,'affiliation','','Access-Reject','2019-01-05 22:10:49'),(399887,'SoNM','','Access-Reject','2019-01-05 22:10:55'),(889874,'kumi','','Access-Reject','2019-09-12 13:32:47'),(399889,'affiliation','','Access-Reject','2019-01-05 22:11:00'),(399890,'SoNM','','Access-Reject','2019-01-05 22:11:07'),(889873,'SoNM','','Access-Reject','2019-09-12 13:32:40'),(399892,'affiliation','','Access-Reject','2019-01-05 22:11:12'),(399893,'SoNM','','Access-Reject','2019-01-05 22:11:18'),(889872,'SoNM','','Access-Reject','2019-09-12 13:32:29'),(399895,'affiliation','','Access-Reject','2019-01-05 22:11:24'),(399896,'SoNM','','Access-Reject','2019-01-05 22:11:29'),(889871,'SoNM','','Access-Reject','2019-09-12 13:32:18'),(399898,'affiliation','','Access-Reject','2019-01-05 22:11:35'),(399899,'SoNM','','Access-Reject','2019-01-05 22:11:41'),(889870,'kumi','','Access-Reject','2019-09-12 13:32:15'),(399901,'affiliation','','Access-Reject','2019-01-05 22:11:46'),(399902,'SoNM','','Access-Reject','2019-01-05 22:11:52'),(889869,'SoNM','','Access-Reject','2019-09-12 13:32:06'),(399904,'affiliation','','Access-Reject','2019-01-05 22:11:58'),(399905,'SoNM','','Access-Reject','2019-01-05 22:12:04'),(889868,'SoNM','','Access-Reject','2019-09-12 13:31:55'),(399907,'affiliation','','Access-Reject','2019-01-05 22:12:09'),(399908,'SoNM','','Access-Reject','2019-01-05 22:12:15'),(889867,'kumi','','Access-Reject','2019-09-12 13:31:44'),(399910,'affiliation','','Access-Reject','2019-01-05 22:12:21'),(399911,'SoNM','','Access-Reject','2019-01-05 22:12:26'),(889866,'SoNM','','Access-Reject','2019-09-12 13:31:43'),(399913,'affiliation','','Access-Reject','2019-01-05 22:12:32'),(399914,'SoNM','','Access-Reject','2019-01-05 22:12:38'),(889865,'SoNM','','Access-Reject','2019-09-12 13:31:32'),(399916,'affiliation','','Access-Reject','2019-01-05 22:12:43'),(399917,'SoNM','','Access-Reject','2019-01-05 22:12:49'),(889864,'SoNM','','Access-Reject','2019-09-12 13:31:20'),(399919,'affiliation','','Access-Reject','2019-01-05 22:12:55'),(399920,'SoNM','','Access-Reject','2019-01-05 22:13:00'),(889863,'kumi','','Access-Reject','2019-09-12 13:31:13'),(399922,'affiliation','','Access-Reject','2019-01-05 22:13:06'),(399923,'SoNM','','Access-Reject','2019-01-05 22:13:12'),(889862,'SoNM','','Access-Reject','2019-09-12 13:31:09'),(399925,'affiliation','','Access-Reject','2019-01-05 22:13:17'),(399926,'SoNM','','Access-Reject','2019-01-05 22:13:23'),(889861,'SoNM','','Access-Reject','2019-09-12 13:30:58'),(399928,'affiliation','','Access-Reject','2019-01-05 22:13:29'),(399929,'SoNM','','Access-Reject','2019-01-05 22:13:34'),(889860,'SoNM','','Access-Reject','2019-09-12 13:30:46'),(399931,'affiliation','','Access-Reject','2019-01-05 22:13:40'),(399932,'SoNM','','Access-Reject','2019-01-05 22:13:46'),(889859,'kumi','','Access-Reject','2019-09-12 13:30:42'),(399934,'affiliation','','Access-Reject','2019-01-05 22:13:52'),(399935,'SoNM','','Access-Reject','2019-01-05 22:13:58'),(889858,'SoNM','','Access-Reject','2019-09-12 13:30:35'),(399937,'affiliation','','Access-Reject','2019-01-05 22:14:03'),(399938,'SoNM','','Access-Reject','2019-01-05 22:14:09'),(889857,'SoNM','','Access-Reject','2019-09-12 13:30:23'),(399940,'affiliation','','Access-Reject','2019-01-05 22:14:14'),(399941,'SoNM','','Access-Reject','2019-01-05 22:14:21'),(889856,'SoNM','','Access-Reject','2019-09-12 13:30:12'),(399943,'affiliation','','Access-Reject','2019-01-05 22:14:26'),(399944,'SoNM','','Access-Reject','2019-01-05 22:14:32'),(889855,'kumi','','Access-Reject','2019-09-12 13:30:11'),(399946,'affiliation','','Access-Reject','2019-01-05 22:14:37'),(399947,'SoNM','','Access-Reject','2019-01-05 22:14:44'),(399949,'affiliation','','Access-Reject','2019-01-05 22:14:49'),(399950,'SoNM','','Access-Reject','2019-01-05 22:14:56'),(889854,'mfantsipim','','Access-Accept','2019-09-12 13:30:03'),(399952,'affiliation','','Access-Reject','2019-01-05 22:15:00'),(399953,'SoNM','','Access-Reject','2019-01-05 22:15:07'),(889853,'SoNM','','Access-Reject','2019-09-12 13:30:00'),(399955,'affiliation','','Access-Reject','2019-01-05 22:15:11'),(399956,'dadukpo','0xdcaba8bfa01ba0119e92d1ebaa81de8f03','Access-Accept','2019-01-05 22:15:15'),(399957,'SoNM','','Access-Reject','2019-01-05 22:15:18'),(889852,'SoNM','','Access-Reject','2019-09-12 13:29:49'),(399959,'affiliation','','Access-Reject','2019-01-05 22:15:23'),(399960,'SoNM','','Access-Reject','2019-01-05 22:15:30'),(889851,'kumi','','Access-Reject','2019-09-12 13:29:40'),(399962,'affiliation','','Access-Reject','2019-01-05 22:15:34'),(399963,'SoNM','','Access-Reject','2019-01-05 22:15:41'),(889850,'SoNM','','Access-Reject','2019-09-12 13:29:37'),(399965,'affiliation','','Access-Reject','2019-01-05 22:15:45'),(399966,'SoNM','','Access-Reject','2019-01-05 22:15:53'),(889849,'SoNM','','Access-Reject','2019-09-12 13:29:25'),(399968,'affiliation','','Access-Reject','2019-01-05 22:15:57'),(399969,'SoNM','','Access-Reject','2019-01-05 22:16:04'),(889848,'SoNM','','Access-Reject','2019-09-12 13:29:14'),(399971,'affiliation','','Access-Reject','2019-01-05 22:16:08'),(399972,'SoNM','','Access-Reject','2019-01-05 22:16:15'),(889847,'kumi','','Access-Reject','2019-09-12 13:29:09'),(399974,'affiliation','','Access-Reject','2019-01-05 22:16:19'),(399975,'SoNM','','Access-Reject','2019-01-05 22:16:27'),(889846,'SoNM','','Access-Reject','2019-09-12 13:29:03'),(399977,'affiliation','','Access-Reject','2019-01-05 22:16:31'),(889845,'SoNM','','Access-Reject','2019-09-12 13:28:51'),(399979,'SoNM','','Access-Reject','2019-01-05 22:16:39'),(399980,'affiliation','','Access-Reject','2019-01-05 22:16:42'),(889844,'SoNM','','Access-Reject','2019-09-12 13:28:40'),(399982,'SoNM','','Access-Reject','2019-01-05 22:16:51'),(399983,'affiliation','','Access-Reject','2019-01-05 22:16:54'),(889843,'kumi','','Access-Reject','2019-09-12 13:28:38'),(399985,'SoNM','','Access-Reject','2019-01-05 22:17:02'),(399986,'affiliation','','Access-Reject','2019-01-05 22:17:05'),(889842,'SoNM','','Access-Reject','2019-09-12 13:28:28'),(399988,'SoNM','','Access-Reject','2019-01-05 22:17:13'),(399989,'affiliation','','Access-Reject','2019-01-05 22:17:17'),(889841,'SoNM','','Access-Reject','2019-09-12 13:28:17'),(399991,'SoNM','','Access-Reject','2019-01-05 22:17:25'),(399992,'affiliation','','Access-Reject','2019-01-05 22:17:28'),(889840,'kumi','','Access-Reject','2019-09-12 13:28:07'),(399994,'SoNM','','Access-Reject','2019-01-05 22:17:36'),(399995,'affiliation','','Access-Reject','2019-01-05 22:17:39'),(889839,'SoNM','','Access-Reject','2019-09-12 13:28:05'),(399997,'SoNM','','Access-Reject','2019-01-05 22:17:48'),(399998,'affiliation','','Access-Reject','2019-01-05 22:17:51'),(889838,'SoNM','','Access-Reject','2019-09-12 13:27:54'),(400000,'SoNM','','Access-Reject','2019-01-05 22:17:59'),(400001,'affiliation','','Access-Reject','2019-01-05 22:18:02'),(889837,'SoNM','','Access-Reject','2019-09-12 13:27:42'),(400003,'SoNM','','Access-Reject','2019-01-05 22:18:10'),(400004,'affiliation','','Access-Reject','2019-01-05 22:18:13'),(889836,'kumi','','Access-Reject','2019-09-12 13:27:36'),(400006,'SoNM','','Access-Reject','2019-01-05 22:18:22'),(400007,'affiliation','','Access-Reject','2019-01-05 22:18:25'),(889835,'SoNM','','Access-Reject','2019-09-12 13:27:31'),(400009,'SoNM','','Access-Reject','2019-01-05 22:18:33'),(400010,'affiliation','','Access-Reject','2019-01-05 22:18:36'),(889834,'SoNM','','Access-Reject','2019-09-12 13:27:19'),(400012,'SoNM','','Access-Reject','2019-01-05 22:18:44'),(400013,'affiliation','','Access-Reject','2019-01-05 22:18:48'),(889833,'SoNM','','Access-Reject','2019-09-12 13:27:08'),(400015,'SoNM','','Access-Reject','2019-01-05 22:18:56'),(400016,'affiliation','','Access-Reject','2019-01-05 22:18:59'),(889832,'kumi','','Access-Reject','2019-09-12 13:27:05'),(400018,'SoNM','','Access-Reject','2019-01-05 22:19:07'),(400019,'affiliation','','Access-Reject','2019-01-05 22:19:10'),(889831,'SoNM','','Access-Reject','2019-09-12 13:26:57'),(400021,'SoNM','','Access-Reject','2019-01-05 22:19:18'),(400022,'affiliation','','Access-Reject','2019-01-05 22:19:22'),(889830,'SoNM','','Access-Reject','2019-09-12 13:26:45'),(400024,'SoNM','','Access-Reject','2019-01-05 22:19:30'),(400025,'affiliation','','Access-Reject','2019-01-05 22:19:33'),(889829,'SoNM','','Access-Reject','2019-09-12 13:26:34'),(400027,'SoNM','','Access-Reject','2019-01-05 22:19:41'),(400028,'affiliation','','Access-Reject','2019-01-05 22:19:45'),(889828,'kumi','','Access-Reject','2019-09-12 13:26:33'),(400030,'SoNM','','Access-Reject','2019-01-05 22:19:53'),(400031,'affiliation','','Access-Reject','2019-01-05 22:19:56'),(889827,'SoNM','','Access-Reject','2019-09-12 13:26:22'),(400033,'SoNM','','Access-Reject','2019-01-05 22:20:04'),(400034,'affiliation','','Access-Reject','2019-01-05 22:20:08'),(889826,'SoNM','','Access-Reject','2019-09-12 13:26:11'),(400036,'SoNM','','Access-Reject','2019-01-05 22:20:16'),(400037,'affiliation','','Access-Reject','2019-01-05 22:20:19'),(889825,'kumi','','Access-Reject','2019-09-12 13:26:02'),(400039,'SoNM','','Access-Reject','2019-01-05 22:20:27'),(400040,'affiliation','','Access-Reject','2019-01-05 22:20:31'),(889824,'SoNM','','Access-Reject','2019-09-12 13:26:00'),(400042,'SoNM','','Access-Reject','2019-01-05 22:20:39'),(400043,'affiliation','','Access-Reject','2019-01-05 22:20:42'),(889823,'SoNM','','Access-Reject','2019-09-12 13:25:48'),(400045,'SoNM','','Access-Reject','2019-01-05 22:20:50'),(400046,'affiliation','','Access-Reject','2019-01-05 22:20:54'),(889822,'SoNM','','Access-Reject','2019-09-12 13:25:37'),(400048,'SoNM','','Access-Reject','2019-01-05 22:21:02'),(400049,'affiliation','','Access-Reject','2019-01-05 22:21:05'),(889821,'kumi','','Access-Reject','2019-09-12 13:25:31'),(400051,'SoNM','','Access-Reject','2019-01-05 22:21:13'),(400052,'affiliation','','Access-Reject','2019-01-05 22:21:16'),(889820,'SoNM','','Access-Reject','2019-09-12 13:25:25'),(400054,'SoNM','','Access-Reject','2019-01-05 22:21:25'),(400055,'affiliation','','Access-Reject','2019-01-05 22:21:28'),(889819,'SoNM','','Access-Reject','2019-09-12 13:25:14'),(400057,'SoNM','','Access-Reject','2019-01-05 22:21:36'),(400058,'affiliation','','Access-Reject','2019-01-05 22:21:39'),(889818,'SoNM','','Access-Reject','2019-09-12 13:25:03'),(400060,'SoNM','','Access-Reject','2019-01-05 22:21:47'),(400061,'affiliation','','Access-Reject','2019-01-05 22:21:50'),(889817,'kumi','','Access-Reject','2019-09-12 13:25:00'),(400063,'SoNM','','Access-Reject','2019-01-05 22:21:59'),(400064,'affiliation','','Access-Reject','2019-01-05 22:22:02'),(889816,'SoNM','','Access-Reject','2019-09-12 13:24:51'),(400066,'SoNM','','Access-Reject','2019-01-05 22:22:10'),(400067,'affiliation','','Access-Reject','2019-01-05 22:22:13'),(889815,'SoNM','','Access-Reject','2019-09-12 13:24:40'),(400069,'SoNM','','Access-Reject','2019-01-05 22:22:22'),(400070,'affiliation','','Access-Reject','2019-01-05 22:22:25'),(889814,'kumi','','Access-Reject','2019-09-12 13:24:29'),(400072,'SoNM','','Access-Reject','2019-01-05 22:22:33'),(400073,'affiliation','','Access-Reject','2019-01-05 22:22:36'),(889813,'SoNM','','Access-Reject','2019-09-12 13:24:28'),(400075,'SoNM','','Access-Reject','2019-01-05 22:22:45'),(400076,'affiliation','','Access-Reject','2019-01-05 22:22:47'),(889812,'SoNM','','Access-Reject','2019-09-12 13:24:17'),(400078,'SoNM','','Access-Reject','2019-01-05 22:22:56'),(400079,'affiliation','','Access-Reject','2019-01-05 22:22:59'),(889811,'SoNM','','Access-Reject','2019-09-12 13:24:06'),(400081,'SoNM','','Access-Reject','2019-01-05 22:23:07'),(400082,'affiliation','','Access-Reject','2019-01-05 22:23:10'),(889810,'kumi','','Access-Reject','2019-09-12 13:23:58'),(400084,'SoNM','','Access-Reject','2019-01-05 22:23:19'),(400085,'affiliation','','Access-Reject','2019-01-05 22:23:22'),(889809,'SoNM','','Access-Reject','2019-09-12 13:23:54'),(400087,'SoNM','','Access-Reject','2019-01-05 22:23:30'),(400088,'affiliation','','Access-Reject','2019-01-05 22:23:33'),(889808,'SoNM','','Access-Reject','2019-09-12 13:23:43'),(400090,'SoNM','','Access-Reject','2019-01-05 22:23:41'),(400091,'affiliation','','Access-Reject','2019-01-05 22:23:45'),(889807,'SoNM','','Access-Reject','2019-09-12 13:23:31'),(400093,'SoNM','','Access-Reject','2019-01-05 22:23:53'),(400094,'affiliation','','Access-Reject','2019-01-05 22:23:57'),(889806,'kumi','','Access-Reject','2019-09-12 13:23:27'),(400096,'SoNM','','Access-Reject','2019-01-05 22:24:04'),(400097,'affiliation','','Access-Reject','2019-01-05 22:24:08'),(889805,'SoNM','','Access-Reject','2019-09-12 13:23:20'),(400099,'SoNM','','Access-Reject','2019-01-05 22:24:16'),(400100,'affiliation','','Access-Reject','2019-01-05 22:24:21'),(889804,'SoNM','','Access-Reject','2019-09-12 13:23:09'),(400102,'SoNM','','Access-Reject','2019-01-05 22:24:27'),(400103,'affiliation','','Access-Reject','2019-01-05 22:24:32'),(889803,'SoNM','','Access-Reject','2019-09-12 13:22:57'),(400105,'SoNM','','Access-Reject','2019-01-05 22:24:39'),(400106,'affiliation','','Access-Reject','2019-01-05 22:24:43'),(889802,'kumi','','Access-Reject','2019-09-12 13:22:56'),(400108,'SoNM','','Access-Reject','2019-01-05 22:24:50'),(400109,'affiliation','','Access-Reject','2019-01-05 22:24:55'),(889801,'SoNM','','Access-Reject','2019-09-12 13:22:46'),(400111,'SoNM','','Access-Reject','2019-01-05 22:25:01'),(400112,'affiliation','','Access-Reject','2019-01-05 22:25:06'),(889800,'SoNM','','Access-Reject','2019-09-12 13:22:34'),(400114,'SoNM','','Access-Reject','2019-01-05 22:25:13'),(400115,'affiliation','','Access-Reject','2019-01-05 22:25:17'),(889799,'kumi','','Access-Reject','2019-09-12 13:22:25'),(400117,'SoNM','','Access-Reject','2019-01-05 22:25:25'),(400118,'affiliation','','Access-Reject','2019-01-05 22:25:30'),(889798,'SoNM','','Access-Reject','2019-09-12 13:22:23'),(400120,'SoNM','','Access-Reject','2019-01-05 22:25:36'),(400121,'affiliation','','Access-Reject','2019-01-05 22:25:42'),(889797,'SoNM','','Access-Reject','2019-09-12 13:22:12'),(400123,'SoNM','','Access-Reject','2019-01-05 22:25:48'),(400124,'affiliation','','Access-Reject','2019-01-05 22:25:53'),(889796,'SoNM','','Access-Reject','2019-09-12 13:22:00'),(400126,'SoNM','','Access-Reject','2019-01-05 22:25:59'),(400127,'affiliation','','Access-Reject','2019-01-05 22:26:05'),(889795,'kumi','','Access-Reject','2019-09-12 13:21:54'),(400129,'SoNM','','Access-Reject','2019-01-05 22:26:11'),(400130,'affiliation','','Access-Reject','2019-01-05 22:26:16'),(889794,'SoNM','','Access-Reject','2019-09-12 13:21:49'),(400132,'SoNM','','Access-Reject','2019-01-05 22:26:22'),(400133,'affiliation','','Access-Reject','2019-01-05 22:26:27'),(889793,'SoNM','','Access-Reject','2019-09-12 13:21:37'),(400135,'SoNM','','Access-Reject','2019-01-05 22:26:33'),(400136,'affiliation','','Access-Reject','2019-01-05 22:26:39'),(889792,'SoNM','','Access-Reject','2019-09-12 13:21:26'),(400138,'SoNM','','Access-Reject','2019-01-05 22:26:45'),(400139,'affiliation','','Access-Reject','2019-01-05 22:26:50'),(889791,'kumi','','Access-Reject','2019-09-12 13:21:22'),(400141,'SoNM','','Access-Reject','2019-01-05 22:26:56'),(400142,'affiliation','','Access-Reject','2019-01-05 22:27:02'),(889790,'SoNM','','Access-Reject','2019-09-12 13:21:15'),(400144,'SoNM','','Access-Reject','2019-01-05 22:27:08'),(400145,'affiliation','','Access-Reject','2019-01-05 22:27:13'),(889789,'SoNM','','Access-Reject','2019-09-12 13:21:03'),(400147,'SoNM','','Access-Reject','2019-01-05 22:27:19'),(400148,'affiliation','','Access-Reject','2019-01-05 22:27:24'),(889788,'SoNM','','Access-Reject','2019-09-12 13:20:52'),(400150,'SoNM','','Access-Reject','2019-01-05 22:27:30'),(400151,'affiliation','','Access-Reject','2019-01-05 22:27:36'),(889787,'kumi','','Access-Reject','2019-09-12 13:20:51'),(400153,'SoNM','','Access-Reject','2019-01-05 22:27:42'),(400154,'affiliation','','Access-Reject','2019-01-05 22:27:47'),(889786,'SoNM','','Access-Reject','2019-09-12 13:20:40'),(400156,'SoNM','','Access-Reject','2019-01-05 22:27:53'),(400157,'affiliation','','Access-Reject','2019-01-05 22:27:58'),(889785,'SoNM','','Access-Reject','2019-09-12 13:20:29'),(400159,'SoNM','','Access-Reject','2019-01-05 22:28:05'),(400160,'affiliation','','Access-Reject','2019-01-05 22:28:10'),(889784,'kumi','','Access-Reject','2019-09-12 13:20:20'),(400162,'SoNM','','Access-Reject','2019-01-05 22:28:16'),(400163,'affiliation','','Access-Reject','2019-01-05 22:28:21'),(889783,'SoNM','','Access-Reject','2019-09-12 13:20:17'),(400165,'SoNM','','Access-Reject','2019-01-05 22:28:27'),(400166,'affiliation','','Access-Reject','2019-01-05 22:28:33'),(889782,'SoNM','','Access-Reject','2019-09-12 13:20:06'),(400168,'SoNM','','Access-Reject','2019-01-05 22:28:39'),(400169,'affiliation','','Access-Reject','2019-01-05 22:28:44'),(889781,'SoNM','','Access-Reject','2019-09-12 13:19:55'),(400171,'SoNM','','Access-Reject','2019-01-05 22:28:50'),(400172,'affiliation','','Access-Reject','2019-01-05 22:28:55'),(889780,'kumi','','Access-Reject','2019-09-12 13:19:49'),(400174,'SoNM','','Access-Reject','2019-01-05 22:29:03'),(400175,'affiliation','','Access-Reject','2019-01-05 22:29:07'),(889779,'SoNM','','Access-Reject','2019-09-12 13:19:43'),(400177,'SoNM','','Access-Reject','2019-01-05 22:29:14'),(400178,'affiliation','','Access-Reject','2019-01-05 22:29:18'),(889778,'SoNM','','Access-Reject','2019-09-12 13:19:32'),(400180,'SoNM','','Access-Reject','2019-01-05 22:29:25'),(400181,'affiliation','','Access-Reject','2019-01-05 22:29:29'),(889777,'SoNM','','Access-Reject','2019-09-12 13:19:20'),(400183,'SoNM','','Access-Reject','2019-01-05 22:29:37'),(400184,'affiliation','','Access-Reject','2019-01-05 22:29:41'),(889776,'kumi','','Access-Reject','2019-09-12 13:19:18'),(400186,'SoNM','','Access-Reject','2019-01-05 22:29:48'),(400187,'affiliation','','Access-Reject','2019-01-05 22:29:52'),(889775,'SoNM','','Access-Reject','2019-09-12 13:19:09'),(400189,'SoNM','','Access-Reject','2019-01-05 22:29:59'),(400190,'affiliation','','Access-Reject','2019-01-05 22:30:04'),(889774,'SoNM','','Access-Reject','2019-09-12 13:18:58'),(400192,'SoNM','','Access-Reject','2019-01-05 22:30:11'),(400193,'affiliation','','Access-Reject','2019-01-05 22:30:15'),(889773,'kumi','','Access-Reject','2019-09-12 13:18:47'),(400195,'SoNM','','Access-Reject','2019-01-05 22:30:23'),(400196,'affiliation','','Access-Reject','2019-01-05 22:30:26'),(889772,'SoNM','','Access-Reject','2019-09-12 13:18:46'),(400198,'SoNM','','Access-Reject','2019-01-05 22:30:34'),(400199,'affiliation','','Access-Reject','2019-01-05 22:30:38'),(889771,'SoNM','','Access-Reject','2019-09-12 13:18:35'),(400201,'SoNM','','Access-Reject','2019-01-05 22:30:46'),(400202,'affiliation','','Access-Reject','2019-01-05 22:30:49'),(889770,'SoNM','','Access-Reject','2019-09-12 13:18:24'),(400204,'SoNM','','Access-Reject','2019-01-05 22:30:57'),(400205,'affiliation','','Access-Reject','2019-01-05 22:31:00'),(889769,'kumi','','Access-Reject','2019-09-12 13:18:16'),(400207,'SoNM','','Access-Reject','2019-01-05 22:31:08'),(400208,'affiliation','','Access-Reject','2019-01-05 22:31:12'),(889768,'SoNM','','Access-Reject','2019-09-12 13:18:12'),(400210,'SoNM','','Access-Reject','2019-01-05 22:31:20'),(400211,'affiliation','','Access-Reject','2019-01-05 22:31:23'),(889767,'SoNM','','Access-Reject','2019-09-12 13:18:01'),(400213,'SoNM','','Access-Reject','2019-01-05 22:31:32'),(400214,'affiliation','','Access-Reject','2019-01-05 22:31:35'),(889766,'SoNM','','Access-Reject','2019-09-12 13:17:49'),(400216,'SoNM','','Access-Reject','2019-01-05 22:31:43'),(400217,'affiliation','','Access-Reject','2019-01-05 22:31:47'),(889765,'kumi','','Access-Reject','2019-09-12 13:17:45'),(400219,'SoNM','','Access-Reject','2019-01-05 22:31:56'),(400220,'affiliation','','Access-Reject','2019-01-05 22:31:58'),(889764,'SoNM','','Access-Reject','2019-09-12 13:17:38'),(400222,'SoNM','','Access-Reject','2019-01-05 22:32:07'),(400223,'affiliation','','Access-Reject','2019-01-05 22:32:10'),(889763,'SoNM','','Access-Reject','2019-09-12 13:17:27'),(400225,'SoNM','','Access-Reject','2019-01-05 22:32:18'),(400226,'affiliation','','Access-Reject','2019-01-05 22:32:21'),(889762,'SoNM','','Access-Reject','2019-09-12 13:17:15'),(400228,'SoNM','','Access-Reject','2019-01-05 22:32:30'),(400229,'affiliation','','Access-Reject','2019-01-05 22:32:32'),(889761,'kumi','','Access-Reject','2019-09-12 13:17:14'),(400231,'SoNM','','Access-Reject','2019-01-05 22:32:41'),(400232,'affiliation','','Access-Reject','2019-01-05 22:32:44'),(889760,'SoNM','','Access-Reject','2019-09-12 13:17:04'),(400234,'SoNM','','Access-Reject','2019-01-05 22:32:52'),(400235,'affiliation','','Access-Reject','2019-01-05 22:32:55'),(889759,'SoNM','','Access-Reject','2019-09-12 13:16:52'),(400237,'SoNM','','Access-Reject','2019-01-05 22:33:04'),(400238,'affiliation','','Access-Reject','2019-01-05 22:33:07'),(889758,'kumi','','Access-Reject','2019-09-12 13:16:43'),(400240,'SoNM','','Access-Reject','2019-01-05 22:33:15'),(400241,'affiliation','','Access-Reject','2019-01-05 22:33:18'),(889757,'SoNM','','Access-Reject','2019-09-12 13:16:41'),(400243,'SoNM','','Access-Reject','2019-01-05 22:33:27'),(400244,'affiliation','','Access-Reject','2019-01-05 22:33:29'),(889756,'SoNM','','Access-Reject','2019-09-12 13:16:30'),(400246,'SoNM','','Access-Reject','2019-01-05 22:33:38'),(400247,'affiliation','','Access-Reject','2019-01-05 22:33:41'),(889755,'SoNM','','Access-Reject','2019-09-12 13:16:18'),(400249,'SoNM','','Access-Reject','2019-01-05 22:33:49'),(400250,'affiliation','','Access-Reject','2019-01-05 22:33:52'),(889754,'kumi','','Access-Reject','2019-09-12 13:16:12'),(400252,'SoNM','','Access-Reject','2019-01-05 22:34:01'),(400253,'affiliation','','Access-Reject','2019-01-05 22:34:03'),(889753,'SoNM','','Access-Reject','2019-09-12 13:16:07'),(400255,'SoNM','','Access-Reject','2019-01-05 22:34:12'),(400256,'affiliation','','Access-Reject','2019-01-05 22:34:15'),(889752,'SoNM','','Access-Reject','2019-09-12 13:15:55'),(400258,'SoNM','','Access-Reject','2019-01-05 22:34:23'),(400259,'affiliation','','Access-Reject','2019-01-05 22:34:27'),(889751,'SoNM','','Access-Reject','2019-09-12 13:15:44'),(400261,'SoNM','','Access-Reject','2019-01-05 22:34:35'),(400262,'affiliation','','Access-Reject','2019-01-05 22:34:38'),(889750,'kumi','','Access-Reject','2019-09-12 13:15:40'),(400264,'SoNM','','Access-Reject','2019-01-05 22:34:46'),(400265,'affiliation','','Access-Reject','2019-01-05 22:34:50'),(889749,'SoNM','','Access-Reject','2019-09-12 13:15:32'),(400267,'SoNM','','Access-Reject','2019-01-05 22:34:58'),(400268,'affiliation','','Access-Reject','2019-01-05 22:35:01'),(889748,'SoNM','','Access-Reject','2019-09-12 13:15:20'),(400270,'SoNM','','Access-Reject','2019-01-05 22:35:09'),(400271,'affiliation','','Access-Reject','2019-01-05 22:35:12'),(889747,'kumi','','Access-Reject','2019-09-12 13:15:09'),(400273,'SoNM','','Access-Reject','2019-01-05 22:35:20'),(400274,'affiliation','','Access-Reject','2019-01-05 22:35:24'),(889746,'SoNM','','Access-Reject','2019-09-12 13:15:09'),(400276,'SoNM','','Access-Reject','2019-01-05 22:35:32'),(400277,'affiliation','','Access-Reject','2019-01-05 22:35:36'),(889745,'SoNM','','Access-Reject','2019-09-12 13:14:57'),(400279,'SoNM','','Access-Reject','2019-01-05 22:35:43'),(400280,'affiliation','','Access-Reject','2019-01-05 22:35:47'),(889744,'SoNM','','Access-Reject','2019-09-12 13:14:46'),(400282,'SoNM','','Access-Reject','2019-01-05 22:35:55'),(400283,'affiliation','','Access-Reject','2019-01-05 22:35:59'),(889743,'kumi','','Access-Reject','2019-09-12 13:14:38'),(400285,'SoNM','','Access-Reject','2019-01-05 22:36:06'),(400286,'affiliation','','Access-Reject','2019-01-05 22:36:10'),(889742,'SoNM','','Access-Reject','2019-09-12 13:14:34'),(400288,'SoNM','','Access-Reject','2019-01-05 22:36:17'),(400289,'affiliation','','Access-Reject','2019-01-05 22:36:22'),(889741,'SoNM','','Access-Reject','2019-09-12 13:14:23'),(400291,'SoNM','','Access-Reject','2019-01-05 22:36:29'),(400292,'affiliation','','Access-Reject','2019-01-05 22:36:33'),(889740,'SoNM','','Access-Reject','2019-09-12 13:14:12'),(400294,'SoNM','','Access-Reject','2019-01-05 22:36:41'),(400295,'affiliation','','Access-Reject','2019-01-05 22:36:45'),(889739,'kumi','','Access-Reject','2019-09-12 13:14:07'),(400297,'SoNM','','Access-Reject','2019-01-05 22:36:53'),(400298,'affiliation','','Access-Reject','2019-01-05 22:36:56'),(889738,'SoNM','','Access-Reject','2019-09-12 13:14:00'),(400300,'SoNM','','Access-Reject','2019-01-05 22:37:04'),(400301,'affiliation','','Access-Reject','2019-01-05 22:37:08'),(889737,'SoNM','','Access-Reject','2019-09-12 13:13:49'),(400303,'SoNM','','Access-Reject','2019-01-05 22:37:15'),(400304,'affiliation','','Access-Reject','2019-01-05 22:37:19'),(889736,'SoNM','','Access-Reject','2019-09-12 13:13:37'),(400306,'SoNM','','Access-Reject','2019-01-05 22:37:27'),(400307,'affiliation','','Access-Reject','2019-01-05 22:37:31'),(889735,'kumi','','Access-Reject','2019-09-12 13:13:36'),(400309,'SoNM','','Access-Reject','2019-01-05 22:37:38'),(400310,'affiliation','','Access-Reject','2019-01-05 22:37:42'),(889734,'SoNM','','Access-Reject','2019-09-12 13:13:26'),(400312,'SoNM','','Access-Reject','2019-01-05 22:37:50'),(400313,'affiliation','','Access-Reject','2019-01-05 22:37:53'),(889733,'SoNM','','Access-Reject','2019-09-12 13:13:15'),(400315,'SoNM','','Access-Reject','2019-01-05 22:38:01'),(400316,'affiliation','','Access-Reject','2019-01-05 22:38:05'),(889732,'kumi','','Access-Reject','2019-09-12 13:13:05'),(400318,'SoNM','','Access-Reject','2019-01-05 22:38:13'),(400319,'affiliation','','Access-Reject','2019-01-05 22:38:16'),(889731,'SoNM','','Access-Reject','2019-09-12 13:13:03'),(400321,'SoNM','','Access-Reject','2019-01-05 22:38:25'),(400322,'affiliation','','Access-Reject','2019-01-05 22:38:27'),(889730,'SoNM','','Access-Reject','2019-09-12 13:12:52'),(400324,'SoNM','','Access-Reject','2019-01-05 22:38:36'),(400325,'affiliation','','Access-Reject','2019-01-05 22:38:39'),(889729,'SoNM','','Access-Reject','2019-09-12 13:12:40'),(400327,'SoNM','','Access-Reject','2019-01-05 22:38:47'),(400328,'affiliation','','Access-Reject','2019-01-05 22:38:50'),(889728,'kumi','','Access-Reject','2019-09-12 13:12:34'),(400330,'SoNM','','Access-Reject','2019-01-05 22:38:59'),(400331,'affiliation','','Access-Reject','2019-01-05 22:39:02'),(889727,'SoNM','','Access-Reject','2019-09-12 13:12:29'),(400333,'SoNM','','Access-Reject','2019-01-05 22:39:10'),(400334,'affiliation','','Access-Reject','2019-01-05 22:39:13'),(889726,'SoNM','','Access-Reject','2019-09-12 13:12:17'),(400336,'SoNM','','Access-Reject','2019-01-05 22:39:22'),(400337,'affiliation','','Access-Reject','2019-01-05 22:39:24'),(889725,'SoNM','','Access-Reject','2019-09-12 13:12:06'),(400339,'SoNM','','Access-Reject','2019-01-05 22:39:33'),(400340,'affiliation','','Access-Reject','2019-01-05 22:39:36'),(889724,'kumi','','Access-Reject','2019-09-12 13:12:03'),(400342,'SoNM','','Access-Reject','2019-01-05 22:39:44'),(400343,'affiliation','','Access-Reject','2019-01-05 22:39:47'),(889723,'SoNM','','Access-Reject','2019-09-12 13:11:55'),(400345,'SoNM','','Access-Reject','2019-01-05 22:39:56'),(400346,'affiliation','','Access-Reject','2019-01-05 22:39:58'),(889722,'SoNM','','Access-Reject','2019-09-12 13:11:43'),(400348,'SoNM','','Access-Reject','2019-01-05 22:40:08'),(400349,'affiliation','','Access-Reject','2019-01-05 22:40:10'),(400350,'pempamsie','','Access-Accept','2019-01-05 22:40:11'),(889721,'SoNM','','Access-Reject','2019-09-12 13:11:32'),(400352,'SoNM','','Access-Reject','2019-01-05 22:40:20'),(400353,'affiliation','','Access-Reject','2019-01-05 22:40:21'),(889720,'kumi','','Access-Reject','2019-09-12 13:11:32'),(400355,'SoNM','','Access-Reject','2019-01-05 22:40:31'),(400356,'affiliation','','Access-Reject','2019-01-05 22:40:32'),(889719,'SoNM','','Access-Reject','2019-09-12 13:11:21'),(400358,'SoNM','','Access-Reject','2019-01-05 22:40:43'),(400359,'affiliation','','Access-Reject','2019-01-05 22:40:44'),(889718,'SoNM','','Access-Reject','2019-09-12 13:11:09'),(400361,'SoNM','','Access-Reject','2019-01-05 22:40:54'),(400362,'affiliation','','Access-Reject','2019-01-05 22:40:55'),(889717,'kumi','','Access-Reject','2019-09-12 13:11:01'),(400364,'SoNM','','Access-Reject','2019-01-05 22:41:05'),(400365,'affiliation','','Access-Reject','2019-01-05 22:41:07'),(889716,'SoNM','','Access-Reject','2019-09-12 13:10:58'),(400367,'SoNM','','Access-Reject','2019-01-05 22:41:17'),(400368,'affiliation','','Access-Reject','2019-01-05 22:41:18'),(889715,'SoNM','','Access-Reject','2019-09-12 13:10:46'),(400370,'SoNM','','Access-Reject','2019-01-05 22:41:28'),(400371,'affiliation','','Access-Reject','2019-01-05 22:41:29'),(889714,'SoNM','','Access-Reject','2019-09-12 13:10:35'),(400373,'SoNM','','Access-Reject','2019-01-05 22:41:40'),(400374,'affiliation','','Access-Reject','2019-01-05 22:41:41'),(889713,'kumi','','Access-Reject','2019-09-12 13:10:29'),(400376,'SoNM','','Access-Reject','2019-01-05 22:41:51'),(400377,'affiliation','','Access-Reject','2019-01-05 22:41:53'),(889712,'SoNM','','Access-Reject','2019-09-12 13:10:24'),(400379,'SoNM','','Access-Reject','2019-01-05 22:42:03'),(400380,'affiliation','','Access-Reject','2019-01-05 22:42:05'),(889711,'SoNM','','Access-Reject','2019-09-12 13:10:12'),(400382,'SoNM','','Access-Reject','2019-01-05 22:42:14'),(400383,'affiliation','','Access-Reject','2019-01-05 22:42:16'),(400385,'SoNM','','Access-Reject','2019-01-05 22:42:26'),(400386,'affiliation','','Access-Reject','2019-01-05 22:42:27'),(889710,'mfantsipim','','Access-Accept','2019-09-12 13:10:03'),(400388,'SoNM','','Access-Reject','2019-01-05 22:42:37'),(400389,'affiliation','','Access-Reject','2019-01-05 22:42:39'),(889709,'SoNM','','Access-Reject','2019-09-12 13:10:01'),(400391,'SoNM','','Access-Reject','2019-01-05 22:42:48'),(400392,'affiliation','','Access-Reject','2019-01-05 22:42:50'),(889708,'kumi','','Access-Reject','2019-09-12 13:09:58'),(400394,'SoNM','','Access-Reject','2019-01-05 22:43:00'),(400395,'affiliation','','Access-Reject','2019-01-05 22:43:01'),(889707,'SoNM','','Access-Reject','2019-09-12 13:09:49'),(400397,'SoNM','','Access-Reject','2019-01-05 22:43:12'),(400398,'affiliation','','Access-Reject','2019-01-05 22:43:13'),(889706,'SoNM','','Access-Reject','2019-09-12 13:09:38'),(400400,'SoNM','','Access-Reject','2019-01-05 22:43:24'),(400401,'affiliation','','Access-Reject','2019-01-05 22:43:24'),(889705,'kumi','','Access-Reject','2019-09-12 13:09:27'),(400403,'SoNM','','Access-Reject','2019-01-05 22:43:35'),(400404,'affiliation','','Access-Reject','2019-01-05 22:43:35'),(889704,'SoNM','','Access-Reject','2019-09-12 13:09:27'),(400406,'SoNM','','Access-Reject','2019-01-05 22:43:46'),(400407,'affiliation','','Access-Reject','2019-01-05 22:43:47'),(889703,'SoNM','','Access-Reject','2019-09-12 13:09:15'),(400409,'affiliation','','Access-Reject','2019-01-05 22:43:58'),(400410,'SoNM','','Access-Reject','2019-01-05 22:43:59'),(889702,'SoNM','','Access-Reject','2019-09-12 13:09:04'),(400412,'affiliation','','Access-Reject','2019-01-05 22:44:10'),(400413,'SoNM','','Access-Reject','2019-01-05 22:44:10'),(889701,'kumi','','Access-Reject','2019-09-12 13:08:56'),(400415,'affiliation','','Access-Reject','2019-01-05 22:44:21'),(400416,'SoNM','','Access-Reject','2019-01-05 22:44:21'),(889700,'SoNM','','Access-Reject','2019-09-12 13:08:51'),(400418,'affiliation','','Access-Reject','2019-01-05 22:44:32'),(400419,'SoNM','','Access-Reject','2019-01-05 22:44:33'),(889699,'SoNM','','Access-Reject','2019-09-12 13:08:40'),(400421,'affiliation','','Access-Reject','2019-01-05 22:44:44'),(400422,'SoNM','','Access-Reject','2019-01-05 22:44:44'),(889698,'SoNM','','Access-Reject','2019-09-12 13:08:28'),(400424,'affiliation','','Access-Reject','2019-01-05 22:44:55'),(400425,'SoNM','','Access-Reject','2019-01-05 22:44:56'),(889697,'kumi','','Access-Reject','2019-09-12 13:08:25'),(400427,'affiliation','','Access-Reject','2019-01-05 22:45:07'),(400428,'SoNM','','Access-Reject','2019-01-05 22:45:07'),(889696,'SoNM','','Access-Reject','2019-09-12 13:08:17'),(400430,'affiliation','','Access-Reject','2019-01-05 22:45:18'),(400431,'SoNM','','Access-Reject','2019-01-05 22:45:18'),(889695,'SoNM','','Access-Reject','2019-09-12 13:08:06'),(400433,'affiliation','','Access-Reject','2019-01-05 22:45:29'),(400434,'SoNM','','Access-Reject','2019-01-05 22:45:30'),(889694,'SoNM','','Access-Reject','2019-09-12 13:07:54'),(400436,'affiliation','','Access-Reject','2019-01-05 22:45:41'),(400437,'SoNM','','Access-Reject','2019-01-05 22:45:41'),(889693,'kumi','','Access-Reject','2019-09-12 13:07:54'),(400439,'affiliation','','Access-Reject','2019-01-05 22:45:52'),(400440,'SoNM','','Access-Reject','2019-01-05 22:45:52'),(889692,'SoNM','','Access-Reject','2019-09-12 13:07:43'),(400442,'affiliation','','Access-Reject','2019-01-05 22:46:03'),(400443,'SoNM','','Access-Reject','2019-01-05 22:46:04'),(889691,'SoNM','','Access-Reject','2019-09-12 13:07:32'),(400445,'affiliation','','Access-Reject','2019-01-05 22:46:15'),(400446,'SoNM','','Access-Reject','2019-01-05 22:46:15'),(889690,'kumi','','Access-Reject','2019-09-12 13:07:23'),(400448,'affiliation','','Access-Reject','2019-01-05 22:46:26'),(400449,'SoNM','','Access-Reject','2019-01-05 22:46:27'),(889689,'SoNM','','Access-Reject','2019-09-12 13:07:20'),(400451,'affiliation','','Access-Reject','2019-01-05 22:46:38'),(400452,'SoNM','','Access-Reject','2019-01-05 22:46:38'),(889688,'SoNM','','Access-Reject','2019-09-12 13:07:09'),(400454,'affiliation','','Access-Reject','2019-01-05 22:46:49'),(400455,'SoNM','','Access-Reject','2019-01-05 22:46:49'),(889687,'SoNM','','Access-Reject','2019-09-12 13:06:57'),(400457,'SoNM','','Access-Reject','2019-01-05 22:47:01'),(400458,'affiliation','','Access-Reject','2019-01-05 22:47:01'),(889686,'kumi','','Access-Reject','2019-09-12 13:06:52'),(400460,'affiliation','','Access-Reject','2019-01-05 22:47:13'),(400461,'SoNM','','Access-Reject','2019-01-05 22:47:13'),(889685,'SoNM','','Access-Reject','2019-09-12 13:06:46'),(400463,'affiliation','','Access-Reject','2019-01-05 22:47:24'),(400464,'SoNM','','Access-Reject','2019-01-05 22:47:25'),(889684,'SoNM','','Access-Reject','2019-09-12 13:06:34'),(400466,'affiliation','','Access-Reject','2019-01-05 22:47:36'),(400467,'SoNM','','Access-Reject','2019-01-05 22:47:36'),(889683,'SoNM','','Access-Reject','2019-09-12 13:06:23'),(400469,'affiliation','','Access-Reject','2019-01-05 22:47:47'),(400470,'SoNM','','Access-Reject','2019-01-05 22:47:47'),(889682,'kumi','','Access-Reject','2019-09-12 13:06:21'),(400472,'affiliation','','Access-Reject','2019-01-05 22:47:58'),(400473,'SoNM','','Access-Reject','2019-01-05 22:47:59'),(889681,'SoNM','','Access-Reject','2019-09-12 13:06:12'),(400475,'affiliation','','Access-Reject','2019-01-05 22:48:10'),(400476,'SoNM','','Access-Reject','2019-01-05 22:48:10'),(889680,'SoNM','','Access-Reject','2019-09-12 13:06:00'),(400478,'SoNM','','Access-Reject','2019-01-05 22:48:22'),(400479,'affiliation','','Access-Reject','2019-01-05 22:48:22'),(889679,'kumi','','Access-Reject','2019-09-12 13:05:50'),(400481,'SoNM','','Access-Reject','2019-01-05 22:48:33'),(400482,'affiliation','','Access-Reject','2019-01-05 22:48:34'),(889678,'SoNM','','Access-Reject','2019-09-12 13:05:49'),(400484,'SoNM','','Access-Reject','2019-01-05 22:48:44'),(400485,'affiliation','','Access-Reject','2019-01-05 22:48:45'),(400487,'SoNM','','Access-Reject','2019-01-05 22:48:55'),(400488,'affiliation','','Access-Reject','2019-01-05 22:48:56'),(889677,'pempamsie','','Access-Accept','2019-09-12 13:05:43'),(400490,'SoNM','','Access-Reject','2019-01-05 22:49:07'),(400491,'affiliation','','Access-Reject','2019-01-05 22:49:08'),(889676,'SoNM','','Access-Reject','2019-09-12 13:05:37'),(400493,'SoNM','','Access-Reject','2019-01-05 22:49:18'),(400494,'affiliation','','Access-Reject','2019-01-05 22:49:19'),(889675,'SoNM','','Access-Reject','2019-09-12 13:05:26'),(400496,'SoNM','','Access-Reject','2019-01-05 22:49:30'),(400497,'affiliation','','Access-Reject','2019-01-05 22:49:30'),(889674,'kumi','','Access-Reject','2019-09-12 13:05:18'),(400499,'SoNM','','Access-Reject','2019-01-05 22:49:41'),(400500,'affiliation','','Access-Reject','2019-01-05 22:49:42'),(889673,'SoNM','','Access-Reject','2019-09-12 13:05:14'),(400502,'SoNM','','Access-Reject','2019-01-05 22:49:52'),(400503,'affiliation','','Access-Reject','2019-01-05 22:49:53'),(889672,'SoNM','','Access-Reject','2019-09-12 13:05:03'),(400505,'SoNM','','Access-Reject','2019-01-05 22:50:04'),(400506,'affiliation','','Access-Reject','2019-01-05 22:50:05'),(889671,'SoNM','','Access-Reject','2019-09-12 13:04:51'),(400508,'SoNM','','Access-Reject','2019-01-05 22:50:15'),(400509,'affiliation','','Access-Reject','2019-01-05 22:50:16'),(889670,'kumi','','Access-Reject','2019-09-12 13:04:47'),(400511,'SoNM','','Access-Reject','2019-01-05 22:50:27'),(400512,'affiliation','','Access-Reject','2019-01-05 22:50:27'),(889669,'SoNM','','Access-Reject','2019-09-12 13:04:39'),(400514,'SoNM','','Access-Reject','2019-01-05 22:50:38'),(400515,'affiliation','','Access-Reject','2019-01-05 22:50:39'),(889668,'SoNM','','Access-Reject','2019-09-12 13:04:28'),(400517,'SoNM','','Access-Reject','2019-01-05 22:50:49'),(400518,'affiliation','','Access-Reject','2019-01-05 22:50:50'),(889667,'SoNM','','Access-Reject','2019-09-12 13:04:17'),(400520,'SoNM','','Access-Reject','2019-01-05 22:51:01'),(400521,'affiliation','','Access-Reject','2019-01-05 22:51:02'),(889666,'kumi','','Access-Reject','2019-09-12 13:04:16'),(400523,'SoNM','','Access-Reject','2019-01-05 22:51:12'),(400524,'affiliation','','Access-Reject','2019-01-05 22:51:13'),(889665,'SoNM','','Access-Reject','2019-09-12 13:04:05'),(400526,'SoNM','','Access-Reject','2019-01-05 22:51:24'),(400527,'affiliation','','Access-Reject','2019-01-05 22:51:24'),(889664,'SoNM','','Access-Reject','2019-09-12 13:03:54'),(400529,'SoNM','','Access-Reject','2019-01-05 22:51:35'),(400530,'affiliation','','Access-Reject','2019-01-05 22:51:36'),(889663,'kumi','','Access-Reject','2019-09-12 13:03:45'),(400532,'SoNM','','Access-Reject','2019-01-05 22:52:19'),(400533,'affiliation','','Access-Reject','2019-01-05 22:52:20'),(889662,'SoNM','','Access-Reject','2019-09-12 13:03:42'),(400535,'affiliation','','Access-Reject','2019-01-05 22:52:31'),(400536,'SoNM','','Access-Reject','2019-01-05 22:52:31'),(889661,'SoNM','','Access-Reject','2019-09-12 13:03:31'),(400538,'SoNM','','Access-Reject','2019-01-05 22:52:44'),(400539,'affiliation','','Access-Reject','2019-01-05 22:52:45'),(889660,'SoNM','','Access-Reject','2019-09-12 13:03:20'),(400541,'SoNM','','Access-Reject','2019-01-05 22:52:56'),(400542,'affiliation','','Access-Reject','2019-01-05 22:52:57'),(889659,'kumi','','Access-Reject','2019-09-12 13:03:14'),(400544,'SoNM','','Access-Reject','2019-01-05 22:53:08'),(400545,'affiliation','','Access-Reject','2019-01-05 22:53:08'),(889658,'SoNM','','Access-Reject','2019-09-12 13:03:08'),(400547,'SoNM','','Access-Reject','2019-01-05 22:53:19'),(400548,'affiliation','','Access-Reject','2019-01-05 22:53:20'),(889657,'SoNM','','Access-Reject','2019-09-12 13:02:57'),(400550,'SoNM','','Access-Reject','2019-01-05 22:53:30'),(400551,'affiliation','','Access-Reject','2019-01-05 22:53:31'),(889656,'SoNM','','Access-Reject','2019-09-12 13:02:45'),(400553,'SoNM','','Access-Reject','2019-01-05 22:53:42'),(400554,'affiliation','','Access-Reject','2019-01-05 22:53:42'),(889655,'kumi','','Access-Reject','2019-09-12 13:02:43'),(400556,'SoNM','','Access-Reject','2019-01-05 22:53:53'),(400557,'affiliation','','Access-Reject','2019-01-05 22:53:54'),(400559,'SoNM','','Access-Reject','2019-01-05 22:54:04'),(400560,'affiliation','','Access-Reject','2019-01-05 22:54:05'),(889654,'src_hostel','','Access-Accept','2019-09-12 13:02:35'),(400562,'SoNM','','Access-Reject','2019-01-05 22:54:16'),(400563,'affiliation','','Access-Reject','2019-01-05 22:54:17'),(889653,'SoNM','','Access-Reject','2019-09-12 13:02:34'),(400565,'SoNM','','Access-Reject','2019-01-05 22:54:27'),(400566,'affiliation','','Access-Reject','2019-01-05 22:54:28'),(889652,'SoNM','','Access-Reject','2019-09-12 13:02:22'),(400568,'SoNM','','Access-Reject','2019-01-05 22:54:38'),(400569,'affiliation','','Access-Reject','2019-01-05 22:54:39'),(889651,'kumi','','Access-Reject','2019-09-12 13:02:12'),(400571,'SoNM','','Access-Reject','2019-01-05 22:54:50'),(400572,'affiliation','','Access-Reject','2019-01-05 22:54:51'),(400574,'SoNM','','Access-Reject','2019-01-05 22:55:01'),(400575,'affiliation','','Access-Reject','2019-01-05 22:55:02'),(889650,'src_hostel','','Access-Accept','2019-09-12 13:02:11'),(400577,'SoNM','','Access-Reject','2019-01-05 22:55:13'),(400578,'affiliation','','Access-Reject','2019-01-05 22:55:13'),(889649,'SoNM','','Access-Reject','2019-09-12 13:02:10'),(400580,'SoNM','','Access-Reject','2019-01-05 22:55:25'),(400581,'affiliation','','Access-Reject','2019-01-05 22:55:25'),(889648,'SoNM','','Access-Reject','2019-09-12 13:01:59'),(400583,'SoNM','','Access-Reject','2019-01-05 22:55:36'),(400584,'affiliation','','Access-Reject','2019-01-05 22:55:36'),(889647,'SoNM','','Access-Reject','2019-09-12 13:01:48'),(400586,'SoNM','','Access-Reject','2019-01-05 22:55:47'),(400587,'affiliation','','Access-Reject','2019-01-05 22:55:48'),(889646,'kumi','','Access-Reject','2019-09-12 13:01:41'),(400589,'SoNM','','Access-Reject','2019-01-05 22:55:59'),(400590,'affiliation','','Access-Reject','2019-01-05 22:55:59'),(889645,'SoNM','','Access-Reject','2019-09-12 13:01:36'),(400592,'SoNM','','Access-Reject','2019-01-05 22:56:10'),(400593,'affiliation','','Access-Reject','2019-01-05 22:56:11'),(889644,'SoNM','','Access-Reject','2019-09-12 13:01:25'),(400595,'SoNM','','Access-Reject','2019-01-05 22:56:22'),(400596,'affiliation','','Access-Reject','2019-01-05 22:56:22'),(400598,'SoNM','','Access-Reject','2019-01-05 22:56:33'),(400599,'affiliation','','Access-Reject','2019-01-05 22:56:33'),(889643,'src_hostel','','Access-Accept','2019-09-12 13:01:24'),(400601,'SoNM','','Access-Reject','2019-01-05 22:56:44'),(400602,'affiliation','','Access-Reject','2019-01-05 22:56:45'),(889642,'SoNM','','Access-Reject','2019-09-12 13:01:12'),(400604,'SoNM','','Access-Reject','2019-01-05 22:56:56'),(400605,'affiliation','','Access-Reject','2019-01-05 22:56:56'),(889641,'kumi','','Access-Reject','2019-09-12 13:01:10'),(400607,'SoNM','','Access-Reject','2019-01-05 22:57:07'),(400608,'affiliation','','Access-Reject','2019-01-05 22:57:08'),(889640,'SoNM','','Access-Reject','2019-09-12 13:01:01'),(400610,'SoNM','','Access-Reject','2019-01-05 22:57:18'),(400611,'affiliation','','Access-Reject','2019-01-05 22:57:19'),(400613,'SoNM','','Access-Reject','2019-01-05 22:57:30'),(400614,'affiliation','','Access-Reject','2019-01-05 22:57:30'),(889639,'src_hostel','','Access-Accept','2019-09-12 13:00:57'),(400616,'affiliation','','Access-Reject','2019-01-05 22:57:42'),(400617,'SoNM','','Access-Reject','2019-01-05 22:57:42'),(889638,'SoNM','','Access-Reject','2019-09-12 13:00:49'),(400619,'affiliation','','Access-Reject','2019-01-05 22:57:53'),(400620,'SoNM','','Access-Reject','2019-01-05 22:57:54'),(400622,'affiliation','','Access-Reject','2019-01-05 22:58:05'),(400623,'SoNM','','Access-Reject','2019-01-05 22:58:05'),(889637,'src_hostel','','Access-Accept','2019-09-12 13:00:39'),(400625,'affiliation','','Access-Reject','2019-01-05 22:58:16'),(400626,'SoNM','','Access-Reject','2019-01-05 22:58:16'),(889636,'kumi','','Access-Reject','2019-09-12 13:00:39'),(400628,'affiliation','','Access-Reject','2019-01-05 22:58:27'),(400629,'SoNM','','Access-Reject','2019-01-05 22:58:28'),(889635,'SoNM','','Access-Reject','2019-09-12 13:00:38'),(400631,'affiliation','','Access-Reject','2019-01-05 22:58:40'),(400632,'SoNM','','Access-Reject','2019-01-05 22:58:40'),(889634,'SoNM','','Access-Reject','2019-09-12 13:00:27'),(400634,'SoNM','','Access-Reject','2019-01-05 22:58:52'),(400635,'affiliation','','Access-Reject','2019-01-05 22:58:52'),(889633,'SoNM','','Access-Reject','2019-09-12 13:00:15'),(400637,'SoNM','','Access-Reject','2019-01-05 22:59:03'),(400638,'affiliation','','Access-Reject','2019-01-05 22:59:04'),(889632,'kumi','','Access-Reject','2019-09-12 13:00:08'),(400640,'SoNM','','Access-Reject','2019-01-05 22:59:15'),(400641,'affiliation','','Access-Reject','2019-01-05 22:59:15'),(889631,'SoNM','','Access-Reject','2019-09-12 13:00:04'),(400643,'affiliation','','Access-Reject','2019-01-05 22:59:27'),(400644,'SoNM','','Access-Reject','2019-01-05 22:59:27'),(889630,'SoNM','','Access-Reject','2019-09-12 12:59:53'),(400646,'affiliation','','Access-Reject','2019-01-05 22:59:38'),(400647,'SoNM','','Access-Reject','2019-01-05 22:59:38'),(400649,'affiliation','','Access-Reject','2019-01-05 22:59:49'),(400650,'SoNM','','Access-Reject','2019-01-05 22:59:49'),(889629,'src_hostel','','Access-Accept','2019-09-12 12:59:50'),(400652,'SoNM','','Access-Reject','2019-01-05 23:00:01'),(400653,'affiliation','','Access-Reject','2019-01-05 23:00:01'),(889628,'SoNM','','Access-Reject','2019-09-12 12:59:41'),(400655,'affiliation','','Access-Reject','2019-01-05 23:00:12'),(400656,'SoNM','','Access-Reject','2019-01-05 23:00:12'),(889627,'kumi','','Access-Reject','2019-09-12 12:59:36'),(400658,'affiliation','','Access-Reject','2019-01-05 23:00:24'),(400659,'SoNM','','Access-Reject','2019-01-05 23:00:24'),(889626,'SoNM','','Access-Reject','2019-09-12 12:59:33'),(400661,'affiliation','','Access-Reject','2019-01-05 23:00:35'),(400662,'SoNM','','Access-Reject','2019-01-05 23:00:35'),(889625,'SoNM','','Access-Reject','2019-09-12 12:59:29'),(400664,'affiliation','','Access-Reject','2019-01-05 23:00:46'),(400665,'SoNM','','Access-Reject','2019-01-05 23:00:47'),(889624,'SoNM','','Access-Reject','2019-09-12 12:59:26'),(400667,'affiliation','','Access-Reject','2019-01-05 23:00:58'),(400668,'SoNM','','Access-Reject','2019-01-05 23:00:58'),(889623,'SoNM','','Access-Reject','2019-09-12 12:59:24'),(400670,'affiliation','','Access-Reject','2019-01-05 23:01:09'),(400671,'SoNM','','Access-Reject','2019-01-05 23:01:09'),(889622,'SoNM','','Access-Reject','2019-09-12 12:59:22'),(400673,'SoNM','','Access-Reject','2019-01-05 23:01:21'),(400674,'affiliation','','Access-Reject','2019-01-05 23:01:21'),(889621,'SoNM','','Access-Reject','2019-09-12 12:59:21'),(400676,'SoNM','','Access-Reject','2019-01-05 23:01:33'),(400677,'affiliation','','Access-Reject','2019-01-05 23:01:33'),(889620,'SoNM','','Access-Reject','2019-09-12 12:59:12'),(400679,'SoNM','','Access-Reject','2019-01-05 23:01:44'),(889619,'kumi','','Access-Reject','2019-09-12 12:59:05'),(400681,'affiliation','','Access-Reject','2019-01-05 23:01:45'),(400682,'SoNM','','Access-Reject','2019-01-05 23:01:56'),(889618,'SoNM','','Access-Reject','2019-09-12 12:59:00'),(400684,'affiliation','','Access-Reject','2019-01-05 23:01:57'),(400685,'SoNM','','Access-Reject','2019-01-05 23:02:07'),(889617,'SoNM','','Access-Reject','2019-09-12 12:58:49'),(400687,'affiliation','','Access-Reject','2019-01-05 23:02:08'),(400688,'SoNM','','Access-Reject','2019-01-05 23:02:18'),(400690,'affiliation','','Access-Reject','2019-01-05 23:02:20'),(400691,'SoNM','','Access-Reject','2019-01-05 23:02:30'),(889616,'src_hostel','','Access-Accept','2019-09-12 12:58:39'),(400693,'affiliation','','Access-Reject','2019-01-05 23:02:31'),(400694,'SoNM','','Access-Reject','2019-01-05 23:02:41'),(889615,'SoNM','','Access-Reject','2019-09-12 12:58:37'),(400696,'affiliation','','Access-Reject','2019-01-05 23:02:43'),(400697,'SoNM','','Access-Reject','2019-01-05 23:02:53'),(889614,'kumi','','Access-Reject','2019-09-12 12:58:34'),(400699,'affiliation','','Access-Reject','2019-01-05 23:02:54'),(400700,'SoNM','','Access-Reject','2019-01-05 23:03:04'),(889613,'SoNM','','Access-Reject','2019-09-12 12:58:26'),(400702,'affiliation','','Access-Reject','2019-01-05 23:03:06'),(400703,'SoNM','','Access-Reject','2019-01-05 23:03:16'),(889612,'SoNM','','Access-Reject','2019-09-12 12:58:14'),(400705,'affiliation','','Access-Reject','2019-01-05 23:03:17'),(889611,'kumi','','Access-Reject','2019-09-12 12:58:03'),(400707,'SoNM','','Access-Reject','2019-01-05 23:03:27'),(400708,'affiliation','','Access-Reject','2019-01-05 23:03:28'),(400709,'SoNM','','Access-Reject','2019-01-05 23:03:39'),(889610,'SoNM','','Access-Reject','2019-09-12 12:58:03'),(400711,'affiliation','','Access-Reject','2019-01-05 23:03:40'),(400712,'SoNM','','Access-Reject','2019-01-05 23:03:50'),(889609,'SoNM','','Access-Reject','2019-09-12 12:57:52'),(400714,'affiliation','','Access-Reject','2019-01-05 23:03:51'),(400715,'SoNM','','Access-Reject','2019-01-05 23:04:01'),(889608,'SoNM','','Access-Reject','2019-09-12 12:57:40'),(400717,'affiliation','','Access-Reject','2019-01-05 23:04:03'),(400718,'SoNM','','Access-Reject','2019-01-05 23:04:13'),(889607,'kumi','','Access-Reject','2019-09-12 12:57:32'),(400720,'affiliation','','Access-Reject','2019-01-05 23:04:14'),(400721,'SoNM','','Access-Reject','2019-01-05 23:04:24'),(889606,'SoNM','','Access-Reject','2019-09-12 12:57:29'),(400723,'affiliation','','Access-Reject','2019-01-05 23:04:25'),(889605,'SoNM','','Access-Reject','2019-09-12 12:57:17'),(400725,'affiliation','','Access-Reject','2019-01-05 23:04:37'),(400726,'SoNM','','Access-Reject','2019-01-05 23:04:37'),(889604,'SoNM','','Access-Reject','2019-09-12 12:57:06'),(400728,'SoNM','','Access-Reject','2019-01-05 23:04:48'),(400729,'affiliation','','Access-Reject','2019-01-05 23:04:48'),(889603,'kumi','','Access-Reject','2019-09-12 12:57:01'),(400731,'SoNM','','Access-Reject','2019-01-05 23:04:59'),(400732,'affiliation','','Access-Reject','2019-01-05 23:05:00'),(889602,'SoNM','','Access-Reject','2019-09-12 12:56:54'),(400734,'SoNM','','Access-Reject','2019-01-05 23:05:11'),(400735,'affiliation','','Access-Reject','2019-01-05 23:05:11'),(889601,'SoNM','','Access-Reject','2019-09-12 12:56:43'),(400737,'SoNM','','Access-Reject','2019-01-05 23:05:22'),(400738,'affiliation','','Access-Reject','2019-01-05 23:05:22'),(889600,'SoNM','','Access-Reject','2019-09-12 12:56:32'),(400740,'SoNM','','Access-Reject','2019-01-05 23:05:34'),(400741,'affiliation','','Access-Reject','2019-01-05 23:05:34'),(889599,'kumi','','Access-Reject','2019-09-12 12:56:30'),(400743,'SoNM','','Access-Reject','2019-01-05 23:05:45'),(400744,'affiliation','','Access-Reject','2019-01-05 23:05:45'),(889598,'SoNM','','Access-Reject','2019-09-12 12:56:20'),(400746,'SoNM','','Access-Reject','2019-01-05 23:05:56'),(400747,'affiliation','','Access-Reject','2019-01-05 23:05:57'),(889597,'SoNM','','Access-Reject','2019-09-12 12:56:09'),(400749,'SoNM','','Access-Reject','2019-01-05 23:06:08'),(400750,'affiliation','','Access-Reject','2019-01-05 23:06:08'),(889596,'kumi','','Access-Reject','2019-09-12 12:55:59'),(400752,'affiliation','','Access-Reject','2019-01-05 23:06:19'),(400753,'SoNM','','Access-Reject','2019-01-05 23:06:19'),(889595,'SoNM','','Access-Reject','2019-09-12 12:55:57'),(400755,'affiliation','','Access-Reject','2019-01-05 23:06:31'),(400756,'SoNM','','Access-Reject','2019-01-05 23:06:31'),(889594,'SoNM','','Access-Reject','2019-09-12 12:55:46'),(400758,'affiliation','','Access-Reject','2019-01-05 23:06:42'),(400759,'SoNM','','Access-Reject','2019-01-05 23:06:42'),(889593,'SoNM','','Access-Reject','2019-09-12 12:55:35'),(400761,'affiliation','','Access-Reject','2019-01-05 23:06:53'),(400762,'SoNM','','Access-Reject','2019-01-05 23:06:53'),(889592,'kumi','','Access-Reject','2019-09-12 12:55:28'),(400764,'affiliation','','Access-Reject','2019-01-05 23:07:05'),(400765,'SoNM','','Access-Reject','2019-01-05 23:07:05'),(889591,'SoNM','','Access-Reject','2019-09-12 12:55:23'),(400767,'affiliation','','Access-Reject','2019-01-05 23:07:16'),(400768,'SoNM','','Access-Reject','2019-01-05 23:07:16'),(889590,'SoNM','','Access-Reject','2019-09-12 12:55:12'),(400770,'SoNM','','Access-Reject','2019-01-05 23:07:28'),(400771,'affiliation','','Access-Reject','2019-01-05 23:07:28'),(889589,'SoNM','','Access-Reject','2019-09-12 12:55:00'),(400773,'SoNM','','Access-Reject','2019-01-05 23:07:39'),(400774,'affiliation','','Access-Reject','2019-01-05 23:07:40'),(889588,'kumi','','Access-Reject','2019-09-12 12:54:57'),(400776,'SoNM','','Access-Reject','2019-01-05 23:07:50'),(400777,'affiliation','','Access-Reject','2019-01-05 23:07:51'),(889587,'SoNM','','Access-Reject','2019-09-12 12:54:49'),(400779,'SoNM','','Access-Reject','2019-01-05 23:08:02'),(400780,'affiliation','','Access-Reject','2019-01-05 23:08:02'),(889586,'SoNM','','Access-Reject','2019-09-12 12:54:38'),(400782,'SoNM','','Access-Reject','2019-01-05 23:08:14'),(400783,'affiliation','','Access-Reject','2019-01-05 23:08:14'),(889585,'SoNM','','Access-Reject','2019-09-12 12:54:26'),(400785,'SoNM','','Access-Reject','2019-01-05 23:08:25'),(400786,'affiliation','','Access-Reject','2019-01-05 23:08:25'),(889584,'kumi','','Access-Reject','2019-09-12 12:54:25'),(400788,'SoNM','','Access-Reject','2019-01-05 23:08:36'),(400789,'affiliation','','Access-Reject','2019-01-05 23:08:37'),(889583,'SoNM','','Access-Reject','2019-09-12 12:54:15'),(400791,'SoNM','','Access-Reject','2019-01-05 23:08:48'),(400792,'affiliation','','Access-Reject','2019-01-05 23:08:48'),(889582,'SoNM','','Access-Reject','2019-09-12 12:54:04'),(400794,'SoNM','','Access-Reject','2019-01-05 23:08:59'),(400795,'affiliation','','Access-Reject','2019-01-05 23:09:00'),(889581,'kumi','','Access-Reject','2019-09-12 12:53:54'),(400797,'SoNM','','Access-Reject','2019-01-05 23:09:10'),(400798,'affiliation','','Access-Reject','2019-01-05 23:09:11'),(889580,'SoNM','','Access-Reject','2019-09-12 12:53:52'),(400800,'SoNM','','Access-Reject','2019-01-05 23:09:22'),(400801,'affiliation','','Access-Reject','2019-01-05 23:09:22'),(889579,'SoNM','','Access-Reject','2019-09-12 12:53:41'),(400803,'SoNM','','Access-Reject','2019-01-05 23:09:33'),(400804,'affiliation','','Access-Reject','2019-01-05 23:09:34'),(889578,'SoNM','','Access-Reject','2019-09-12 12:53:29'),(400806,'SoNM','','Access-Reject','2019-01-05 23:09:44'),(400807,'affiliation','','Access-Reject','2019-01-05 23:09:45'),(889577,'kumi','','Access-Reject','2019-09-12 12:53:23'),(400809,'SoNM','','Access-Reject','2019-01-05 23:09:56'),(400810,'affiliation','','Access-Reject','2019-01-05 23:09:57'),(889576,'SoNM','','Access-Reject','2019-09-12 12:53:18'),(400812,'SoNM','','Access-Reject','2019-01-05 23:10:07'),(400813,'affiliation','','Access-Reject','2019-01-05 23:10:08'),(889575,'SoNM','','Access-Reject','2019-09-12 12:53:07'),(400815,'SoNM','','Access-Reject','2019-01-05 23:10:19'),(400816,'affiliation','','Access-Reject','2019-01-05 23:10:19'),(889574,'SoNM','','Access-Reject','2019-09-12 12:52:55'),(400818,'SoNM','','Access-Reject','2019-01-05 23:10:30'),(400819,'affiliation','','Access-Reject','2019-01-05 23:10:31'),(889573,'kumi','','Access-Reject','2019-09-12 12:52:52'),(400821,'SoNM','','Access-Reject','2019-01-05 23:10:42'),(400822,'affiliation','','Access-Reject','2019-01-05 23:10:42'),(889572,'SoNM','','Access-Reject','2019-09-12 12:52:44'),(400824,'SoNM','','Access-Reject','2019-01-05 23:10:53'),(400825,'affiliation','','Access-Reject','2019-01-05 23:10:53'),(889571,'SoNM','','Access-Reject','2019-09-12 12:52:32'),(400827,'SoNM','','Access-Reject','2019-01-05 23:11:04'),(400828,'affiliation','','Access-Reject','2019-01-05 23:11:05'),(889570,'kumi','','Access-Reject','2019-09-12 12:52:21'),(400830,'SoNM','','Access-Reject','2019-01-05 23:11:16'),(400831,'affiliation','','Access-Reject','2019-01-05 23:11:16'),(889569,'SoNM','','Access-Reject','2019-09-12 12:52:21'),(400833,'SoNM','','Access-Reject','2019-01-05 23:11:27'),(400834,'affiliation','','Access-Reject','2019-01-05 23:11:28'),(889568,'SoNM','','Access-Reject','2019-09-12 12:52:10'),(400836,'SoNM','','Access-Reject','2019-01-05 23:11:39'),(400837,'affiliation','','Access-Reject','2019-01-05 23:11:39'),(889567,'SoNM','','Access-Reject','2019-09-12 12:51:58'),(400839,'SoNM','','Access-Reject','2019-01-05 23:11:50'),(400840,'affiliation','','Access-Reject','2019-01-05 23:11:50'),(889566,'kumi','','Access-Reject','2019-09-12 12:51:50'),(400842,'SoNM','','Access-Reject','2019-01-05 23:12:01'),(400843,'affiliation','','Access-Reject','2019-01-05 23:12:02'),(889565,'SoNM','','Access-Reject','2019-09-12 12:51:47'),(400845,'SoNM','','Access-Reject','2019-01-05 23:12:13'),(400846,'affiliation','','Access-Reject','2019-01-05 23:12:13'),(889564,'SoNM','','Access-Reject','2019-09-12 12:51:35'),(400848,'SoNM','','Access-Reject','2019-01-05 23:12:24'),(400849,'affiliation','','Access-Reject','2019-01-05 23:12:25'),(889563,'SoNM','','Access-Reject','2019-09-12 12:51:24'),(400851,'SoNM','','Access-Reject','2019-01-05 23:12:36'),(400852,'affiliation','','Access-Reject','2019-01-05 23:12:36'),(889562,'kumi','','Access-Reject','2019-09-12 12:51:19'),(400854,'SoNM','','Access-Reject','2019-01-05 23:12:47'),(400855,'affiliation','','Access-Reject','2019-01-05 23:12:49'),(889561,'SoNM','','Access-Reject','2019-09-12 12:51:12'),(400857,'SoNM','','Access-Reject','2019-01-05 23:13:00'),(400858,'affiliation','','Access-Reject','2019-01-05 23:13:00'),(889560,'SoNM','','Access-Reject','2019-09-12 12:51:01'),(400860,'affiliation','','Access-Reject','2019-01-05 23:13:11'),(400861,'SoNM','','Access-Reject','2019-01-05 23:13:12'),(889559,'SoNM','','Access-Reject','2019-09-12 12:50:49'),(400863,'affiliation','','Access-Reject','2019-01-05 23:13:23'),(400864,'SoNM','','Access-Reject','2019-01-05 23:13:24'),(889558,'kumi','','Access-Reject','2019-09-12 12:50:48'),(400866,'affiliation','','Access-Reject','2019-01-05 23:13:34'),(400867,'SoNM','','Access-Reject','2019-01-05 23:13:35'),(889557,'SoNM','','Access-Reject','2019-09-12 12:50:38'),(400869,'affiliation','','Access-Reject','2019-01-05 23:13:46'),(400870,'SoNM','','Access-Reject','2019-01-05 23:13:46'),(400872,'affiliation','','Access-Reject','2019-01-05 23:13:57'),(400873,'SoNM','','Access-Reject','2019-01-05 23:13:58'),(889556,'mfantsipim','','Access-Accept','2019-09-12 12:50:30'),(400875,'affiliation','','Access-Reject','2019-01-05 23:14:08'),(400876,'SoNM','','Access-Reject','2019-01-05 23:14:09'),(889555,'SoNM','','Access-Reject','2019-09-12 12:50:26'),(400878,'affiliation','','Access-Reject','2019-01-05 23:14:20'),(400879,'SoNM','','Access-Reject','2019-01-05 23:14:21'),(889554,'kumi','','Access-Reject','2019-09-12 12:49:46'),(400881,'affiliation','','Access-Reject','2019-01-05 23:14:31'),(400882,'SoNM','','Access-Reject','2019-01-05 23:14:32'),(889553,'SoNM','','Access-Reject','2019-09-12 12:49:41'),(400884,'affiliation','','Access-Reject','2019-01-05 23:14:42'),(400885,'SoNM','','Access-Reject','2019-01-05 23:14:43'),(889552,'SoNM','','Access-Reject','2019-09-12 12:49:29'),(400887,'affiliation','','Access-Reject','2019-01-05 23:14:55'),(400888,'SoNM','','Access-Reject','2019-01-05 23:14:56'),(889551,'SoNM','','Access-Reject','2019-09-12 12:49:18'),(400890,'affiliation','','Access-Reject','2019-01-05 23:15:06'),(400891,'SoNM','','Access-Reject','2019-01-05 23:15:07'),(889550,'kumi','','Access-Reject','2019-09-12 12:49:15'),(400893,'affiliation','','Access-Reject','2019-01-05 23:15:18'),(400894,'SoNM','','Access-Reject','2019-01-05 23:15:18'),(889549,'SoNM','','Access-Reject','2019-09-12 12:49:06'),(400896,'affiliation','','Access-Reject','2019-01-05 23:15:29'),(400897,'SoNM','','Access-Reject','2019-01-05 23:15:30'),(889548,'SoNM','','Access-Reject','2019-09-12 12:48:55'),(400899,'affiliation','','Access-Reject','2019-01-05 23:15:40'),(400900,'SoNM','','Access-Reject','2019-01-05 23:15:41'),(889547,'kumi','','Access-Reject','2019-09-12 12:48:43'),(400902,'affiliation','','Access-Reject','2019-01-05 23:15:52'),(400903,'SoNM','','Access-Reject','2019-01-05 23:15:53'),(889546,'SoNM','','Access-Reject','2019-09-12 12:48:43'),(400905,'affiliation','','Access-Reject','2019-01-05 23:16:03'),(400906,'SoNM','','Access-Reject','2019-01-05 23:16:04'),(889545,'SoNM','','Access-Reject','2019-09-12 12:48:32'),(400908,'affiliation','','Access-Reject','2019-01-05 23:16:15'),(400909,'SoNM','','Access-Reject','2019-01-05 23:16:15'),(889544,'SoNM','','Access-Reject','2019-09-12 12:48:21'),(400911,'affiliation','','Access-Reject','2019-01-05 23:16:26'),(400912,'SoNM','','Access-Reject','2019-01-05 23:16:27'),(889543,'kumi','','Access-Reject','2019-09-12 12:48:12'),(400914,'affiliation','','Access-Reject','2019-01-05 23:16:37'),(400915,'SoNM','','Access-Reject','2019-01-05 23:16:38'),(889542,'SoNM','','Access-Reject','2019-09-12 12:48:09'),(400917,'affiliation','','Access-Reject','2019-01-05 23:16:49'),(400918,'SoNM','','Access-Reject','2019-01-05 23:16:50'),(889541,'SoNM','','Access-Reject','2019-09-12 12:47:58'),(400920,'affiliation','','Access-Reject','2019-01-05 23:17:00'),(400921,'SoNM','','Access-Reject','2019-01-05 23:17:01'),(889540,'SoNM','','Access-Reject','2019-09-12 12:47:46'),(400923,'affiliation','','Access-Reject','2019-01-05 23:17:11'),(400924,'SoNM','','Access-Reject','2019-01-05 23:17:12'),(889539,'kumi','','Access-Reject','2019-09-12 12:47:41'),(400926,'affiliation','','Access-Reject','2019-01-05 23:17:23'),(400927,'SoNM','','Access-Reject','2019-01-05 23:17:24'),(889538,'SoNM','','Access-Reject','2019-09-12 12:47:35'),(400929,'affiliation','','Access-Reject','2019-01-05 23:17:34'),(400930,'SoNM','','Access-Reject','2019-01-05 23:17:35'),(889537,'SoNM','','Access-Reject','2019-09-12 12:47:23'),(400932,'affiliation','','Access-Reject','2019-01-05 23:17:46'),(400933,'SoNM','','Access-Reject','2019-01-05 23:17:47'),(889536,'SoNM','','Access-Reject','2019-09-12 12:47:12'),(400935,'affiliation','','Access-Reject','2019-01-05 23:17:57'),(400936,'SoNM','','Access-Reject','2019-01-05 23:17:58'),(889535,'kumi','','Access-Reject','2019-09-12 12:47:10'),(400938,'affiliation','','Access-Reject','2019-01-05 23:18:09'),(400939,'SoNM','','Access-Reject','2019-01-05 23:18:09'),(889534,'SoNM','','Access-Reject','2019-09-12 12:47:01'),(400941,'affiliation','','Access-Reject','2019-01-05 23:18:21'),(400942,'SoNM','','Access-Reject','2019-01-05 23:18:21'),(889533,'SoNM','','Access-Reject','2019-09-12 12:46:49'),(400944,'SoNM','','Access-Reject','2019-01-05 23:18:34'),(400945,'affiliation','','Access-Reject','2019-01-05 23:18:35'),(889532,'kumi','','Access-Reject','2019-09-12 12:46:39'),(400947,'affiliation','','Access-Reject','2019-01-05 23:18:46'),(400948,'SoNM','','Access-Reject','2019-01-05 23:18:46'),(889531,'SoNM','','Access-Reject','2019-09-12 12:46:38'),(400950,'affiliation','','Access-Reject','2019-01-05 23:18:57'),(400951,'SoNM','','Access-Reject','2019-01-05 23:18:58'),(889530,'SoNM','','Access-Reject','2019-09-12 12:46:26'),(400953,'affiliation','','Access-Reject','2019-01-05 23:19:09'),(400954,'SoNM','','Access-Reject','2019-01-05 23:19:09'),(889529,'SoNM','','Access-Reject','2019-09-12 12:46:15'),(400956,'affiliation','','Access-Reject','2019-01-05 23:19:20'),(400957,'SoNM','','Access-Reject','2019-01-05 23:19:20'),(889528,'kumi','','Access-Reject','2019-09-12 12:46:08'),(400959,'affiliation','','Access-Reject','2019-01-05 23:19:31'),(400960,'SoNM','','Access-Reject','2019-01-05 23:19:32'),(889527,'SoNM','','Access-Reject','2019-09-12 12:46:03'),(400962,'affiliation','','Access-Reject','2019-01-05 23:19:43'),(400963,'SoNM','','Access-Reject','2019-01-05 23:19:43'),(889526,'SoNM','','Access-Reject','2019-09-12 12:45:52'),(400965,'affiliation','','Access-Reject','2019-01-05 23:19:54'),(400966,'SoNM','','Access-Reject','2019-01-05 23:19:54'),(889525,'SoNM','','Access-Reject','2019-09-12 12:45:41'),(400968,'SoNM','','Access-Reject','2019-01-05 23:20:06'),(400969,'affiliation','','Access-Reject','2019-01-05 23:20:06'),(889524,'kumi','','Access-Reject','2019-09-12 12:45:37'),(400971,'SoNM','','Access-Reject','2019-01-05 23:20:17'),(400972,'affiliation','','Access-Reject','2019-01-05 23:20:18'),(889523,'SoNM','','Access-Reject','2019-09-12 12:45:29'),(400974,'SoNM','','Access-Reject','2019-01-05 23:20:29'),(400975,'affiliation','','Access-Reject','2019-01-05 23:20:29'),(889522,'SoNM','','Access-Reject','2019-09-12 12:45:18'),(400977,'SoNM','','Access-Reject','2019-01-05 23:20:40'),(400978,'affiliation','','Access-Reject','2019-01-05 23:20:40'),(889521,'SoNM','','Access-Reject','2019-09-12 12:45:06'),(400980,'SoNM','','Access-Reject','2019-01-05 23:20:51'),(400981,'affiliation','','Access-Reject','2019-01-05 23:20:52'),(889520,'kumi','','Access-Reject','2019-09-12 12:45:06'),(400983,'SoNM','','Access-Reject','2019-01-05 23:21:03'),(400984,'affiliation','','Access-Reject','2019-01-05 23:21:03'),(889519,'SoNM','','Access-Reject','2019-09-12 12:44:55'),(400986,'SoNM','','Access-Reject','2019-01-05 23:21:14'),(400987,'affiliation','','Access-Reject','2019-01-05 23:21:15'),(889518,'SoNM','','Access-Reject','2019-09-12 12:44:44'),(400989,'SoNM','','Access-Reject','2019-01-05 23:21:25'),(400990,'affiliation','','Access-Reject','2019-01-05 23:21:26'),(889517,'kumi','','Access-Reject','2019-09-12 12:44:35'),(400992,'SoNM','','Access-Reject','2019-01-05 23:21:37'),(400993,'affiliation','','Access-Reject','2019-01-05 23:21:37'),(889516,'SoNM','','Access-Reject','2019-09-12 12:44:32'),(400995,'affiliation','','Access-Reject','2019-01-05 23:21:49'),(400996,'SoNM','','Access-Reject','2019-01-05 23:21:49'),(889515,'SoNM','','Access-Reject','2019-09-12 12:44:21'),(400998,'affiliation','','Access-Reject','2019-01-05 23:22:00'),(400999,'SoNM','','Access-Reject','2019-01-05 23:22:00'),(889514,'SoNM','','Access-Reject','2019-09-12 12:44:09'),(401001,'affiliation','','Access-Reject','2019-01-05 23:22:11'),(401002,'SoNM','','Access-Reject','2019-01-05 23:22:12'),(889513,'kumi','','Access-Reject','2019-09-12 12:44:04'),(401004,'affiliation','','Access-Reject','2019-01-05 23:22:23'),(401005,'SoNM','','Access-Reject','2019-01-05 23:22:23'),(889512,'SoNM','','Access-Reject','2019-09-12 12:43:58'),(401007,'affiliation','','Access-Reject','2019-01-05 23:22:34'),(401008,'SoNM','','Access-Reject','2019-01-05 23:22:35'),(889511,'SoNM','','Access-Reject','2019-09-12 12:43:46'),(401010,'SoNM','','Access-Reject','2019-01-05 23:22:46'),(401011,'affiliation','','Access-Reject','2019-01-05 23:22:47'),(889510,'kumi','','Access-Reject','2019-09-12 12:43:35'),(401013,'SoNM','','Access-Reject','2019-01-05 23:22:57'),(401014,'affiliation','','Access-Reject','2019-01-05 23:22:58'),(889509,'SoNM','','Access-Reject','2019-09-12 12:43:34'),(401016,'SoNM','','Access-Reject','2019-01-05 23:23:09'),(401017,'affiliation','','Access-Reject','2019-01-05 23:23:10'),(889508,'SoNM','','Access-Reject','2019-09-12 12:43:23'),(401019,'SoNM','','Access-Reject','2019-01-05 23:23:20'),(401020,'affiliation','','Access-Reject','2019-01-05 23:23:21'),(889507,'SoNM','','Access-Reject','2019-09-12 12:43:11'),(401022,'SoNM','','Access-Reject','2019-01-05 23:23:31'),(401023,'affiliation','','Access-Reject','2019-01-05 23:23:33'),(889506,'kumi','','Access-Reject','2019-09-12 12:43:01'),(401025,'SoNM','','Access-Reject','2019-01-05 23:23:44'),(401026,'affiliation','','Access-Reject','2019-01-05 23:23:44'),(889505,'SoNM','','Access-Reject','2019-09-12 12:43:00'),(401028,'affiliation','','Access-Reject','2019-01-05 23:23:55'),(401029,'SoNM','','Access-Reject','2019-01-05 23:23:55'),(889504,'SoNM','','Access-Reject','2019-09-12 12:42:48'),(401031,'affiliation','','Access-Reject','2019-01-05 23:24:07'),(401032,'SoNM','','Access-Reject','2019-01-05 23:24:07'),(889503,'SoNM','','Access-Reject','2019-09-12 12:42:37'),(401034,'affiliation','','Access-Reject','2019-01-05 23:24:18'),(401035,'SoNM','','Access-Reject','2019-01-05 23:24:18'),(889502,'kumi','','Access-Reject','2019-09-12 12:42:30'),(401037,'affiliation','','Access-Reject','2019-01-05 23:24:29'),(401038,'SoNM','','Access-Reject','2019-01-05 23:24:30'),(889501,'SoNM','','Access-Reject','2019-09-12 12:42:25'),(401040,'affiliation','','Access-Reject','2019-01-05 23:24:41'),(401041,'SoNM','','Access-Reject','2019-01-05 23:24:41'),(889500,'SoNM','','Access-Reject','2019-09-12 12:42:14'),(401043,'affiliation','','Access-Reject','2019-01-05 23:24:52'),(401044,'SoNM','','Access-Reject','2019-01-05 23:24:52'),(889499,'SoNM','','Access-Reject','2019-09-12 12:42:03'),(401046,'affiliation','','Access-Reject','2019-01-05 23:25:04'),(401047,'SoNM','','Access-Reject','2019-01-05 23:25:04'),(889498,'kumi','','Access-Reject','2019-09-12 12:41:59'),(401049,'affiliation','','Access-Reject','2019-01-05 23:25:15'),(401050,'SoNM','','Access-Reject','2019-01-05 23:25:15'),(889497,'SoNM','','Access-Reject','2019-09-12 12:41:51'),(401052,'affiliation','','Access-Reject','2019-01-05 23:25:26'),(401053,'SoNM','','Access-Reject','2019-01-05 23:25:27'),(889496,'SoNM','','Access-Reject','2019-09-12 12:41:40'),(401055,'affiliation','','Access-Reject','2019-01-05 23:25:38'),(401056,'SoNM','','Access-Reject','2019-01-05 23:25:38'),(889495,'SoNM','','Access-Reject','2019-09-12 12:41:28'),(401058,'affiliation','','Access-Reject','2019-01-05 23:25:49'),(401059,'SoNM','','Access-Reject','2019-01-05 23:25:49'),(889494,'kumi','','Access-Reject','2019-09-12 12:41:28'),(401061,'affiliation','','Access-Reject','2019-01-05 23:26:01'),(401062,'SoNM','','Access-Reject','2019-01-05 23:26:01'),(889493,'SoNM','','Access-Reject','2019-09-12 12:41:17'),(401064,'SoNM','','Access-Reject','2019-01-05 23:26:12'),(401065,'affiliation','','Access-Reject','2019-01-05 23:26:13'),(889492,'SoNM','','Access-Reject','2019-09-12 12:41:06'),(401067,'SoNM','','Access-Reject','2019-01-05 23:26:24'),(401068,'affiliation','','Access-Reject','2019-01-05 23:26:24'),(889491,'kumi','','Access-Reject','2019-09-12 12:40:57'),(401070,'SoNM','','Access-Reject','2019-01-05 23:26:35'),(401071,'affiliation','','Access-Reject','2019-01-05 23:26:36'),(889490,'SoNM','','Access-Reject','2019-09-12 12:40:54'),(401073,'SoNM','','Access-Reject','2019-01-05 23:26:46'),(401074,'affiliation','','Access-Reject','2019-01-05 23:26:47'),(889489,'SoNM','','Access-Reject','2019-09-12 12:40:43'),(401076,'SoNM','','Access-Reject','2019-01-05 23:26:58'),(401077,'affiliation','','Access-Reject','2019-01-05 23:26:59'),(889488,'SoNM','','Access-Reject','2019-09-12 12:40:31'),(401079,'SoNM','','Access-Reject','2019-01-05 23:27:09'),(401080,'affiliation','','Access-Reject','2019-01-05 23:27:10'),(889487,'kumi','','Access-Reject','2019-09-12 12:40:26'),(401082,'SoNM','','Access-Reject','2019-01-05 23:27:20'),(401083,'affiliation','','Access-Reject','2019-01-05 23:27:22'),(889486,'SoNM','','Access-Reject','2019-09-12 12:40:20'),(401085,'SoNM','','Access-Reject','2019-01-05 23:27:32'),(401086,'affiliation','','Access-Reject','2019-01-05 23:27:33'),(889485,'SoNM','','Access-Reject','2019-09-12 12:40:09'),(401088,'SoNM','','Access-Reject','2019-01-05 23:27:43'),(401089,'affiliation','','Access-Reject','2019-01-05 23:27:44'),(889484,'SoNM','','Access-Reject','2019-09-12 12:39:57'),(401091,'SoNM','','Access-Reject','2019-01-05 23:27:55'),(401092,'affiliation','','Access-Reject','2019-01-05 23:27:56'),(889483,'kumi','','Access-Reject','2019-09-12 12:39:55'),(401094,'SoNM','','Access-Reject','2019-01-05 23:28:06'),(401095,'affiliation','','Access-Reject','2019-01-05 23:28:08'),(889482,'SoNM','','Access-Reject','2019-09-12 12:39:46'),(401097,'SoNM','','Access-Reject','2019-01-05 23:28:17'),(401098,'affiliation','','Access-Reject','2019-01-05 23:28:19'),(889481,'SoNM','','Access-Reject','2019-09-12 12:39:35'),(401100,'SoNM','','Access-Reject','2019-01-05 23:28:29'),(401101,'affiliation','','Access-Reject','2019-01-05 23:28:31'),(889480,'kumi','','Access-Reject','2019-09-12 12:39:24'),(401103,'SoNM','','Access-Reject','2019-01-05 23:28:40'),(401104,'affiliation','','Access-Reject','2019-01-05 23:28:42'),(889479,'SoNM','','Access-Reject','2019-09-12 12:39:23'),(401106,'SoNM','','Access-Reject','2019-01-05 23:28:51'),(401107,'affiliation','','Access-Reject','2019-01-05 23:28:53'),(889478,'SoNM','','Access-Reject','2019-09-12 12:39:12'),(401109,'SoNM','','Access-Reject','2019-01-05 23:29:03'),(401110,'affiliation','','Access-Reject','2019-01-05 23:29:05'),(889477,'SoNM','','Access-Reject','2019-09-12 12:39:00'),(401112,'SoNM','','Access-Reject','2019-01-05 23:29:15'),(401113,'affiliation','','Access-Reject','2019-01-05 23:29:16'),(889476,'kumi','','Access-Reject','2019-09-12 12:38:53'),(401115,'SoNM','','Access-Reject','2019-01-05 23:29:26'),(401116,'affiliation','','Access-Reject','2019-01-05 23:29:28'),(889475,'SoNM','','Access-Reject','2019-09-12 12:38:49'),(401118,'SoNM','','Access-Reject','2019-01-05 23:29:37'),(401119,'affiliation','','Access-Reject','2019-01-05 23:29:39'),(889474,'SoNM','','Access-Reject','2019-09-12 12:38:38'),(401121,'SoNM','','Access-Reject','2019-01-05 23:29:49'),(401122,'affiliation','','Access-Reject','2019-01-05 23:29:50'),(889473,'SoNM','','Access-Reject','2019-09-12 12:38:26'),(401124,'SoNM','','Access-Reject','2019-01-05 23:30:00'),(401125,'affiliation','','Access-Reject','2019-01-05 23:30:02'),(889472,'kumi','','Access-Reject','2019-09-12 12:38:21'),(401127,'SoNM','','Access-Reject','2019-01-05 23:30:11'),(401128,'affiliation','','Access-Reject','2019-01-05 23:30:13'),(889471,'SoNM','','Access-Reject','2019-09-12 12:38:15'),(401130,'SoNM','','Access-Reject','2019-01-05 23:30:23'),(401131,'affiliation','','Access-Reject','2019-01-05 23:30:25'),(889470,'SoNM','','Access-Reject','2019-09-12 12:38:03'),(401133,'SoNM','','Access-Reject','2019-01-05 23:30:35'),(401134,'affiliation','','Access-Reject','2019-01-05 23:30:36'),(889469,'SoNM','','Access-Reject','2019-09-12 12:37:52'),(401136,'SoNM','','Access-Reject','2019-01-05 23:30:46'),(401137,'affiliation','','Access-Reject','2019-01-05 23:30:47'),(889468,'kumi','','Access-Reject','2019-09-12 12:37:50'),(401139,'SoNM','','Access-Reject','2019-01-05 23:30:58'),(401140,'affiliation','','Access-Reject','2019-01-05 23:30:59'),(889467,'SoNM','','Access-Reject','2019-09-12 12:37:41'),(401142,'SoNM','','Access-Reject','2019-01-05 23:31:09'),(401143,'affiliation','','Access-Reject','2019-01-05 23:31:10'),(889466,'SoNM','','Access-Reject','2019-09-12 12:37:29'),(401145,'SoNM','','Access-Reject','2019-01-05 23:31:21'),(401146,'affiliation','','Access-Reject','2019-01-05 23:31:21'),(889465,'kumi','','Access-Reject','2019-09-12 12:37:19'),(401148,'SoNM','','Access-Reject','2019-01-05 23:31:32'),(401149,'affiliation','','Access-Reject','2019-01-05 23:31:33'),(889464,'SoNM','','Access-Reject','2019-09-12 12:37:18'),(401151,'SoNM','','Access-Reject','2019-01-05 23:31:43'),(401152,'affiliation','','Access-Reject','2019-01-05 23:31:44'),(889463,'SoNM','','Access-Reject','2019-09-12 12:37:07'),(401154,'SoNM','','Access-Reject','2019-01-05 23:31:55'),(401155,'affiliation','','Access-Reject','2019-01-05 23:31:56'),(889462,'SoNM','','Access-Reject','2019-09-12 12:36:55'),(401157,'SoNM','','Access-Reject','2019-01-05 23:32:06'),(401158,'affiliation','','Access-Reject','2019-01-05 23:32:07'),(889461,'kumi','','Access-Reject','2019-09-12 12:36:48'),(401160,'SoNM','','Access-Reject','2019-01-05 23:32:17'),(401161,'affiliation','','Access-Reject','2019-01-05 23:32:18'),(889460,'SoNM','','Access-Reject','2019-09-12 12:36:44'),(401163,'SoNM','','Access-Reject','2019-01-05 23:32:29'),(401164,'affiliation','','Access-Reject','2019-01-05 23:32:30'),(889459,'SoNM','','Access-Reject','2019-09-12 12:36:32'),(401166,'SoNM','','Access-Reject','2019-01-05 23:32:40'),(401167,'affiliation','','Access-Reject','2019-01-05 23:32:41'),(889458,'SoNM','','Access-Reject','2019-09-12 12:36:21'),(401169,'SoNM','','Access-Reject','2019-01-05 23:32:52'),(401170,'affiliation','','Access-Reject','2019-01-05 23:32:52'),(889457,'kumi','','Access-Reject','2019-09-12 12:36:17'),(401172,'SoNM','','Access-Reject','2019-01-05 23:33:03'),(401173,'affiliation','','Access-Reject','2019-01-05 23:33:05'),(889456,'SoNM','','Access-Reject','2019-09-12 12:36:10'),(401175,'SoNM','','Access-Reject','2019-01-05 23:33:14'),(401176,'affiliation','','Access-Reject','2019-01-05 23:33:17'),(889455,'SoNM','','Access-Reject','2019-09-12 12:35:58'),(401178,'SoNM','','Access-Reject','2019-01-05 23:33:26'),(401179,'affiliation','','Access-Reject','2019-01-05 23:33:28'),(889454,'SoNM','','Access-Reject','2019-09-12 12:35:47'),(401181,'SoNM','','Access-Reject','2019-01-05 23:33:37'),(401182,'affiliation','','Access-Reject','2019-01-05 23:33:40'),(889453,'kumi','','Access-Reject','2019-09-12 12:35:46'),(401184,'SoNM','','Access-Reject','2019-01-05 23:33:48'),(401185,'affiliation','','Access-Reject','2019-01-05 23:33:51'),(889452,'SoNM','','Access-Reject','2019-09-12 12:35:35'),(401187,'SoNM','','Access-Reject','2019-01-05 23:34:00'),(401188,'affiliation','','Access-Reject','2019-01-05 23:34:02'),(889451,'SoNM','','Access-Reject','2019-09-12 12:35:24'),(401190,'SoNM','','Access-Reject','2019-01-05 23:34:11'),(401191,'affiliation','','Access-Reject','2019-01-05 23:34:14'),(889450,'kumi','','Access-Reject','2019-09-12 12:35:15'),(401193,'SoNM','','Access-Reject','2019-01-05 23:34:23'),(401194,'affiliation','','Access-Reject','2019-01-05 23:34:25'),(889449,'SoNM','','Access-Reject','2019-09-12 12:35:12'),(401196,'SoNM','','Access-Reject','2019-01-05 23:34:35'),(401197,'affiliation','','Access-Reject','2019-01-05 23:34:36'),(889448,'SoNM','','Access-Reject','2019-09-12 12:35:01'),(401199,'SoNM','','Access-Reject','2019-01-05 23:34:46'),(401200,'affiliation','','Access-Reject','2019-01-05 23:34:48'),(889447,'SoNM','','Access-Reject','2019-09-12 12:34:49'),(401202,'SoNM','','Access-Reject','2019-01-05 23:34:57'),(401203,'affiliation','','Access-Reject','2019-01-05 23:34:59'),(889446,'kumi','','Access-Reject','2019-09-12 12:34:44'),(401205,'SoNM','','Access-Reject','2019-01-05 23:35:09'),(401206,'affiliation','','Access-Reject','2019-01-05 23:35:11'),(889445,'SoNM','','Access-Reject','2019-09-12 12:34:38'),(401208,'SoNM','','Access-Reject','2019-01-05 23:35:20'),(401209,'affiliation','','Access-Reject','2019-01-05 23:35:22'),(889444,'SoNM','','Access-Reject','2019-09-12 12:34:26'),(401211,'SoNM','','Access-Reject','2019-01-05 23:35:31'),(401212,'affiliation','','Access-Reject','2019-01-05 23:35:33'),(889443,'SoNM','','Access-Reject','2019-09-12 12:34:15'),(401214,'SoNM','','Access-Reject','2019-01-05 23:35:43'),(401215,'affiliation','','Access-Reject','2019-01-05 23:35:45'),(889442,'kumi','','Access-Reject','2019-09-12 12:34:13'),(401217,'SoNM','','Access-Reject','2019-01-05 23:35:54'),(401218,'affiliation','','Access-Reject','2019-01-05 23:35:56'),(889441,'SoNM','','Access-Reject','2019-09-12 12:34:04'),(401220,'SoNM','','Access-Reject','2019-01-05 23:36:06'),(401221,'affiliation','','Access-Reject','2019-01-05 23:36:08'),(889440,'SoNM','','Access-Reject','2019-09-12 12:33:52'),(401223,'SoNM','','Access-Reject','2019-01-05 23:36:17'),(401224,'affiliation','','Access-Reject','2019-01-05 23:36:19'),(889439,'kumi','','Access-Reject','2019-09-12 12:33:42'),(401226,'SoNM','','Access-Reject','2019-01-05 23:36:28'),(401227,'affiliation','','Access-Reject','2019-01-05 23:36:30'),(889438,'SoNM','','Access-Reject','2019-09-12 12:33:41'),(401229,'SoNM','','Access-Reject','2019-01-05 23:36:40'),(401230,'affiliation','','Access-Reject','2019-01-05 23:36:42'),(889437,'SoNM','','Access-Reject','2019-09-12 12:33:30'),(401232,'SoNM','','Access-Reject','2019-01-05 23:36:51'),(401233,'affiliation','','Access-Reject','2019-01-05 23:36:53'),(889436,'SoNM','','Access-Reject','2019-09-12 12:33:18'),(401235,'SoNM','','Access-Reject','2019-01-05 23:37:02'),(401236,'affiliation','','Access-Reject','2019-01-05 23:37:04'),(889435,'kumi','','Access-Reject','2019-09-12 12:33:10'),(401238,'SoNM','','Access-Reject','2019-01-05 23:37:15'),(401239,'affiliation','','Access-Reject','2019-01-05 23:37:16'),(889434,'SoNM','','Access-Reject','2019-09-12 12:33:07'),(401241,'SoNM','','Access-Reject','2019-01-05 23:37:26'),(401242,'affiliation','','Access-Reject','2019-01-05 23:37:27'),(889433,'SoNM','','Access-Reject','2019-09-12 12:32:55'),(401244,'SoNM','','Access-Reject','2019-01-05 23:37:37'),(401245,'affiliation','','Access-Reject','2019-01-05 23:37:39'),(889432,'SoNM','','Access-Reject','2019-09-12 12:32:44'),(401247,'SoNM','','Access-Reject','2019-01-05 23:37:49'),(401248,'affiliation','','Access-Reject','2019-01-05 23:37:50'),(889431,'kumi','','Access-Reject','2019-09-12 12:32:39'),(401250,'SoNM','','Access-Reject','2019-01-05 23:38:00'),(401251,'affiliation','','Access-Reject','2019-01-05 23:38:01'),(889430,'SoNM','','Access-Reject','2019-09-12 12:32:33'),(401253,'SoNM','','Access-Reject','2019-01-05 23:38:13'),(401254,'affiliation','','Access-Reject','2019-01-05 23:38:13'),(889429,'SoNM','','Access-Reject','2019-09-12 12:32:21'),(401256,'SoNM','','Access-Reject','2019-01-05 23:38:24'),(401257,'affiliation','','Access-Reject','2019-01-05 23:38:24'),(889428,'SoNM','','Access-Reject','2019-09-12 12:32:10'),(401259,'affiliation','','Access-Reject','2019-01-05 23:38:36'),(401260,'SoNM','','Access-Reject','2019-01-05 23:38:36'),(889427,'kumi','','Access-Reject','2019-09-12 12:32:08'),(401262,'affiliation','','Access-Reject','2019-01-05 23:38:47'),(889426,'SoNM','','Access-Reject','2019-09-12 12:31:58'),(401264,'SoNM','','Access-Reject','2019-01-05 23:38:48'),(401265,'affiliation','','Access-Reject','2019-01-05 23:38:58'),(889425,'SoNM','','Access-Reject','2019-09-12 12:31:47'),(401267,'SoNM','','Access-Reject','2019-01-05 23:38:59'),(401268,'affiliation','','Access-Reject','2019-01-05 23:39:10'),(889424,'kumi','','Access-Reject','2019-09-12 12:31:37'),(401270,'SoNM','','Access-Reject','2019-01-05 23:39:11'),(401271,'affiliation','','Access-Reject','2019-01-05 23:39:21'),(889423,'SoNM','','Access-Reject','2019-09-12 12:31:35'),(401273,'SoNM','','Access-Reject','2019-01-05 23:39:22'),(401274,'affiliation','','Access-Reject','2019-01-05 23:39:32'),(889422,'SoNM','','Access-Reject','2019-09-12 12:31:24'),(401276,'SoNM','','Access-Reject','2019-01-05 23:39:34'),(401277,'affiliation','','Access-Reject','2019-01-05 23:39:44'),(889421,'SoNM','','Access-Reject','2019-09-12 12:31:13'),(401279,'SoNM','','Access-Reject','2019-01-05 23:39:45'),(401280,'affiliation','','Access-Reject','2019-01-05 23:39:55'),(889420,'kumi','','Access-Reject','2019-09-12 12:31:06'),(401282,'SoNM','','Access-Reject','2019-01-05 23:39:57'),(401283,'affiliation','','Access-Reject','2019-01-05 23:40:07'),(889419,'SoNM','','Access-Reject','2019-09-12 12:31:01'),(401285,'SoNM','','Access-Reject','2019-01-05 23:40:08'),(401286,'affiliation','','Access-Reject','2019-01-05 23:40:18'),(889418,'SoNM','','Access-Reject','2019-09-12 12:30:50'),(401288,'SoNM','','Access-Reject','2019-01-05 23:40:20'),(401289,'affiliation','','Access-Reject','2019-01-05 23:40:29'),(889417,'SoNM','','Access-Reject','2019-09-12 12:30:39'),(401291,'SoNM','','Access-Reject','2019-01-05 23:40:31'),(401292,'affiliation','','Access-Reject','2019-01-05 23:40:41'),(889416,'kumi','','Access-Reject','2019-09-12 12:30:35'),(401294,'SoNM','','Access-Reject','2019-01-05 23:40:42'),(401295,'affiliation','','Access-Reject','2019-01-05 23:40:52'),(889415,'SoNM','','Access-Reject','2019-09-12 12:30:27'),(401297,'SoNM','','Access-Reject','2019-01-05 23:40:54'),(401298,'affiliation','','Access-Reject','2019-01-05 23:41:04'),(889414,'SoNM','','Access-Reject','2019-09-12 12:30:16'),(401300,'SoNM','','Access-Reject','2019-01-05 23:41:05'),(401301,'affiliation','','Access-Reject','2019-01-05 23:41:15'),(889413,'SoNM','','Access-Reject','2019-09-12 12:30:04'),(401303,'SoNM','','Access-Reject','2019-01-05 23:41:17'),(401304,'affiliation','','Access-Reject','2019-01-05 23:41:26'),(889412,'kumi','','Access-Reject','2019-09-12 12:30:04'),(401306,'SoNM','','Access-Reject','2019-01-05 23:41:28'),(401307,'affiliation','','Access-Reject','2019-01-05 23:41:38'),(401309,'SoNM','','Access-Reject','2019-01-05 23:41:39'),(401310,'affiliation','','Access-Reject','2019-01-05 23:41:49'),(889411,'mfantsipim','','Access-Accept','2019-09-12 12:30:03'),(401312,'SoNM','','Access-Reject','2019-01-05 23:41:51'),(401313,'affiliation','','Access-Reject','2019-01-05 23:42:00'),(889410,'SoNM','','Access-Reject','2019-09-12 12:29:53'),(401315,'SoNM','','Access-Reject','2019-01-05 23:42:02'),(401316,'affiliation','','Access-Reject','2019-01-05 23:42:12'),(889409,'SoNM','','Access-Reject','2019-09-12 12:29:42'),(401318,'SoNM','','Access-Reject','2019-01-05 23:42:13'),(401319,'affiliation','','Access-Reject','2019-01-05 23:42:23'),(889408,'kumi','','Access-Reject','2019-09-12 12:29:33'),(401321,'SoNM','','Access-Reject','2019-01-05 23:42:25'),(401322,'affiliation','','Access-Reject','2019-01-05 23:42:34'),(889407,'SoNM','','Access-Reject','2019-09-12 12:29:30'),(401324,'SoNM','','Access-Reject','2019-01-05 23:42:36'),(401325,'affiliation','','Access-Reject','2019-01-05 23:42:46'),(889406,'SoNM','','Access-Reject','2019-09-12 12:29:19'),(401327,'SoNM','','Access-Reject','2019-01-05 23:42:48'),(401328,'affiliation','','Access-Reject','2019-01-05 23:42:57'),(889405,'SoNM','','Access-Reject','2019-09-12 12:29:07'),(401330,'SoNM','','Access-Reject','2019-01-05 23:42:59'),(401331,'affiliation','','Access-Reject','2019-01-05 23:43:09'),(889404,'kumi','','Access-Reject','2019-09-12 12:29:02'),(401333,'SoNM','','Access-Reject','2019-01-05 23:43:10'),(401334,'affiliation','','Access-Reject','2019-01-05 23:43:21'),(889403,'SoNM','','Access-Reject','2019-09-12 12:28:56'),(401336,'SoNM','','Access-Reject','2019-01-05 23:43:22'),(401337,'affiliation','','Access-Reject','2019-01-05 23:43:32'),(889402,'SoNM','','Access-Reject','2019-09-12 12:28:45'),(401339,'SoNM','','Access-Reject','2019-01-05 23:43:33'),(401340,'affiliation','','Access-Reject','2019-01-05 23:43:44'),(889401,'SoNM','','Access-Reject','2019-09-12 12:28:33'),(401342,'SoNM','','Access-Reject','2019-01-05 23:43:45'),(401343,'affiliation','','Access-Reject','2019-01-05 23:43:55'),(889400,'kumi','','Access-Reject','2019-09-12 12:28:31'),(401345,'SoNM','','Access-Reject','2019-01-05 23:43:56'),(401346,'affiliation','','Access-Reject','2019-01-05 23:44:06'),(889399,'SoNM','','Access-Reject','2019-09-12 12:28:22'),(401348,'SoNM','','Access-Reject','2019-01-05 23:44:07'),(401349,'affiliation','','Access-Reject','2019-01-05 23:44:18'),(889398,'SoNM','','Access-Reject','2019-09-12 12:28:10'),(401351,'SoNM','','Access-Reject','2019-01-05 23:44:19'),(401352,'affiliation','','Access-Reject','2019-01-05 23:44:29'),(889397,'kumi','','Access-Reject','2019-09-12 12:27:59'),(401354,'SoNM','','Access-Reject','2019-01-05 23:44:30'),(401355,'affiliation','','Access-Reject','2019-01-05 23:44:40'),(889396,'SoNM','','Access-Reject','2019-09-12 12:27:59'),(401357,'SoNM','','Access-Reject','2019-01-05 23:44:42'),(401358,'affiliation','','Access-Reject','2019-01-05 23:44:52'),(889395,'SoNM','','Access-Reject','2019-09-12 12:27:48'),(401360,'SoNM','','Access-Reject','2019-01-05 23:44:54'),(401361,'affiliation','','Access-Reject','2019-01-05 23:45:03'),(889394,'SoNM','','Access-Reject','2019-09-12 12:27:36'),(401363,'SoNM','','Access-Reject','2019-01-05 23:45:05'),(401364,'affiliation','','Access-Reject','2019-01-05 23:45:15'),(889393,'kumi','','Access-Reject','2019-09-12 12:27:28'),(401366,'SoNM','','Access-Reject','2019-01-05 23:45:16'),(401367,'affiliation','','Access-Reject','2019-01-05 23:45:26'),(889392,'SoNM','','Access-Reject','2019-09-12 12:27:25'),(401369,'SoNM','','Access-Reject','2019-01-05 23:45:28'),(401370,'affiliation','','Access-Reject','2019-01-05 23:45:37'),(889391,'SoNM','','Access-Reject','2019-09-12 12:27:13'),(401372,'SoNM','','Access-Reject','2019-01-05 23:45:39'),(401373,'affiliation','','Access-Reject','2019-01-05 23:45:49'),(889390,'SoNM','','Access-Reject','2019-09-12 12:27:02'),(401375,'SoNM','','Access-Reject','2019-01-05 23:45:50'),(401376,'affiliation','','Access-Reject','2019-01-05 23:46:00'),(889389,'kumi','','Access-Reject','2019-09-12 12:26:57'),(401378,'SoNM','','Access-Reject','2019-01-05 23:46:02'),(401379,'affiliation','','Access-Reject','2019-01-05 23:46:11'),(889388,'SoNM','','Access-Reject','2019-09-12 12:26:50'),(401381,'SoNM','','Access-Reject','2019-01-05 23:46:13'),(401382,'affiliation','','Access-Reject','2019-01-05 23:46:23'),(889387,'SoNM','','Access-Reject','2019-09-12 12:26:39'),(401384,'SoNM','','Access-Reject','2019-01-05 23:46:24'),(401385,'affiliation','','Access-Reject','2019-01-05 23:46:34'),(889386,'SoNM','','Access-Reject','2019-09-12 12:26:27'),(401387,'SoNM','','Access-Reject','2019-01-05 23:46:36'),(401388,'affiliation','','Access-Reject','2019-01-05 23:46:46'),(889385,'kumi','','Access-Reject','2019-09-12 12:26:26'),(401390,'SoNM','','Access-Reject','2019-01-05 23:46:47'),(889384,'SoNM','','Access-Reject','2019-09-12 12:26:16'),(401392,'affiliation','','Access-Reject','2019-01-05 23:46:58'),(401393,'SoNM','','Access-Reject','2019-01-05 23:46:59'),(889383,'SoNM','','Access-Reject','2019-09-12 12:26:05'),(401395,'affiliation','','Access-Reject','2019-01-05 23:47:09'),(401396,'SoNM','','Access-Reject','2019-01-05 23:47:10'),(889382,'kumi','','Access-Reject','2019-09-12 12:25:55'),(401398,'affiliation','','Access-Reject','2019-01-05 23:47:20'),(401399,'SoNM','','Access-Reject','2019-01-05 23:47:22'),(889381,'SoNM','','Access-Reject','2019-09-12 12:25:53'),(401401,'affiliation','','Access-Reject','2019-01-05 23:47:32'),(401402,'SoNM','','Access-Reject','2019-01-05 23:47:33'),(889380,'SoNM','','Access-Reject','2019-09-12 12:25:42'),(401404,'affiliation','','Access-Reject','2019-01-05 23:47:44'),(401405,'SoNM','','Access-Reject','2019-01-05 23:47:45'),(889379,'SoNM','','Access-Reject','2019-09-12 12:25:30'),(401407,'affiliation','','Access-Reject','2019-01-05 23:47:55'),(401408,'SoNM','','Access-Reject','2019-01-05 23:47:57'),(889378,'kumi','','Access-Reject','2019-09-12 12:25:24'),(401410,'affiliation','','Access-Reject','2019-01-05 23:48:07'),(401411,'SoNM','','Access-Reject','2019-01-05 23:48:08'),(889377,'SoNM','','Access-Reject','2019-09-12 12:25:19'),(401413,'affiliation','','Access-Reject','2019-01-05 23:48:18'),(401414,'SoNM','','Access-Reject','2019-01-05 23:48:20'),(889376,'SoNM','','Access-Reject','2019-09-12 12:25:08'),(401416,'affiliation','','Access-Reject','2019-01-05 23:48:29'),(401417,'SoNM','','Access-Reject','2019-01-05 23:48:31'),(889375,'SoNM','','Access-Reject','2019-09-12 12:24:55'),(401419,'affiliation','','Access-Reject','2019-01-05 23:48:41'),(401420,'SoNM','','Access-Reject','2019-01-05 23:48:42'),(889374,'kumi','','Access-Reject','2019-09-12 12:24:53'),(401422,'affiliation','','Access-Reject','2019-01-05 23:48:52'),(401423,'SoNM','','Access-Reject','2019-01-05 23:48:54'),(889373,'SoNM','','Access-Reject','2019-09-12 12:24:44'),(401425,'affiliation','','Access-Reject','2019-01-05 23:49:04'),(401426,'SoNM','','Access-Reject','2019-01-05 23:49:05'),(889372,'SoNM','','Access-Reject','2019-09-12 12:24:32'),(401428,'affiliation','','Access-Reject','2019-01-05 23:49:15'),(401429,'SoNM','','Access-Reject','2019-01-05 23:49:17'),(889371,'kumi','','Access-Reject','2019-09-12 12:24:22'),(401431,'affiliation','','Access-Reject','2019-01-05 23:49:26'),(401432,'SoNM','','Access-Reject','2019-01-05 23:49:28'),(889370,'SoNM','','Access-Reject','2019-09-12 12:24:21'),(401434,'affiliation','','Access-Reject','2019-01-05 23:49:38'),(401435,'SoNM','','Access-Reject','2019-01-05 23:49:39'),(889369,'SoNM','','Access-Reject','2019-09-12 12:24:09'),(401437,'affiliation','','Access-Reject','2019-01-05 23:49:49'),(401438,'SoNM','','Access-Reject','2019-01-05 23:49:51'),(889368,'SoNM','','Access-Reject','2019-09-12 12:23:58'),(401440,'affiliation','','Access-Reject','2019-01-05 23:50:00'),(401441,'SoNM','','Access-Reject','2019-01-05 23:50:03'),(889367,'kumi','','Access-Reject','2019-09-12 12:23:51'),(401443,'affiliation','','Access-Reject','2019-01-05 23:50:12'),(401444,'SoNM','','Access-Reject','2019-01-05 23:50:14'),(889366,'SoNM','','Access-Reject','2019-09-12 12:23:46'),(401446,'affiliation','','Access-Reject','2019-01-05 23:50:23'),(401447,'SoNM','','Access-Reject','2019-01-05 23:50:25'),(889365,'SoNM','','Access-Reject','2019-09-12 12:23:35'),(401449,'affiliation','','Access-Reject','2019-01-05 23:50:35'),(401450,'SoNM','','Access-Reject','2019-01-05 23:50:37'),(889364,'SoNM','','Access-Reject','2019-09-12 12:23:24'),(401452,'affiliation','','Access-Reject','2019-01-05 23:50:46'),(401453,'SoNM','','Access-Reject','2019-01-05 23:50:48'),(889363,'kumi','','Access-Reject','2019-09-12 12:23:19'),(401455,'affiliation','','Access-Reject','2019-01-05 23:50:57'),(401456,'SoNM','','Access-Reject','2019-01-05 23:51:00'),(889362,'SoNM','','Access-Reject','2019-09-12 12:23:12'),(401458,'affiliation','','Access-Reject','2019-01-05 23:51:09'),(401459,'SoNM','','Access-Reject','2019-01-05 23:51:12'),(889361,'SoNM','','Access-Reject','2019-09-12 12:23:01'),(401461,'affiliation','','Access-Reject','2019-01-05 23:51:20'),(401462,'SoNM','','Access-Reject','2019-01-05 23:51:23'),(889360,'SoNM','','Access-Reject','2019-09-12 12:22:49'),(401464,'affiliation','','Access-Reject','2019-01-05 23:51:32'),(401465,'SoNM','','Access-Reject','2019-01-05 23:51:35'),(889359,'kumi','','Access-Reject','2019-09-12 12:22:48'),(401467,'affiliation','','Access-Reject','2019-01-05 23:51:43'),(401468,'SoNM','','Access-Reject','2019-01-05 23:51:46'),(889358,'SoNM','','Access-Reject','2019-09-12 12:22:38'),(401470,'affiliation','','Access-Reject','2019-01-05 23:51:54'),(401471,'SoNM','','Access-Reject','2019-01-05 23:51:57'),(889357,'SoNM','','Access-Reject','2019-09-12 12:22:26'),(401473,'affiliation','','Access-Reject','2019-01-05 23:52:06'),(401474,'SoNM','','Access-Reject','2019-01-05 23:52:09'),(889356,'kumi','','Access-Reject','2019-09-12 12:22:17'),(401476,'affiliation','','Access-Reject','2019-01-05 23:52:17'),(401477,'SoNM','','Access-Reject','2019-01-05 23:52:20'),(889355,'SoNM','','Access-Reject','2019-09-12 12:22:15'),(401479,'affiliation','','Access-Reject','2019-01-05 23:52:28'),(401480,'SoNM','','Access-Reject','2019-01-05 23:52:32'),(889354,'SoNM','','Access-Reject','2019-09-12 12:22:04'),(401482,'affiliation','','Access-Reject','2019-01-05 23:52:40'),(401483,'SoNM','','Access-Reject','2019-01-05 23:52:43'),(889353,'SoNM','','Access-Reject','2019-09-12 12:21:52'),(401485,'affiliation','','Access-Reject','2019-01-05 23:52:51'),(401486,'SoNM','','Access-Reject','2019-01-05 23:52:54'),(889352,'kumi','','Access-Reject','2019-09-12 12:21:46'),(401488,'affiliation','','Access-Reject','2019-01-05 23:53:03'),(401489,'SoNM','','Access-Reject','2019-01-05 23:53:06'),(889351,'SoNM','','Access-Reject','2019-09-12 12:21:41'),(401491,'affiliation','','Access-Reject','2019-01-05 23:53:14'),(401492,'SoNM','','Access-Reject','2019-01-05 23:53:17'),(889350,'SoNM','','Access-Reject','2019-09-12 12:21:29'),(401494,'affiliation','','Access-Reject','2019-01-05 23:53:25'),(401495,'SoNM','','Access-Reject','2019-01-05 23:53:29'),(889349,'SoNM','','Access-Reject','2019-09-12 12:21:18'),(401497,'affiliation','','Access-Reject','2019-01-05 23:53:37'),(401498,'SoNM','','Access-Reject','2019-01-05 23:53:40'),(889348,'kumi','','Access-Reject','2019-09-12 12:21:15'),(401500,'affiliation','','Access-Reject','2019-01-05 23:53:48'),(401501,'SoNM','','Access-Reject','2019-01-05 23:53:52'),(889347,'SoNM','','Access-Reject','2019-09-12 12:21:06'),(401503,'affiliation','','Access-Reject','2019-01-05 23:54:00'),(401504,'SoNM','','Access-Reject','2019-01-05 23:54:03'),(889346,'SoNM','','Access-Reject','2019-09-12 12:20:55'),(401506,'affiliation','','Access-Reject','2019-01-05 23:54:11'),(401507,'SoNM','','Access-Reject','2019-01-05 23:54:14'),(889345,'kumi','','Access-Reject','2019-09-12 12:20:44'),(401509,'affiliation','','Access-Reject','2019-01-05 23:54:22'),(401510,'SoNM','','Access-Reject','2019-01-05 23:54:26'),(889344,'SoNM','','Access-Reject','2019-09-12 12:20:43'),(401512,'affiliation','','Access-Reject','2019-01-05 23:54:34'),(401513,'SoNM','','Access-Reject','2019-01-05 23:54:37'),(889343,'SoNM','','Access-Reject','2019-09-12 12:20:32'),(401515,'affiliation','','Access-Reject','2019-01-05 23:54:45'),(401516,'SoNM','','Access-Reject','2019-01-05 23:54:50'),(889342,'SoNM','','Access-Reject','2019-09-12 12:20:21'),(401518,'affiliation','','Access-Reject','2019-01-05 23:54:56'),(401519,'SoNM','','Access-Reject','2019-01-05 23:55:02'),(889341,'kumi','','Access-Reject','2019-09-12 12:20:13'),(401521,'affiliation','','Access-Reject','2019-01-05 23:55:08'),(401522,'SoNM','','Access-Reject','2019-01-05 23:55:14'),(889340,'SoNM','','Access-Reject','2019-09-12 12:20:09'),(401524,'affiliation','','Access-Reject','2019-01-05 23:55:19'),(401525,'SoNM','','Access-Reject','2019-01-05 23:55:25'),(889339,'SoNM','','Access-Reject','2019-09-12 12:19:58'),(401527,'affiliation','','Access-Reject','2019-01-05 23:55:31'),(401528,'SoNM','','Access-Reject','2019-01-05 23:55:36'),(889338,'SoNM','','Access-Reject','2019-09-12 12:19:46'),(401530,'affiliation','','Access-Reject','2019-01-05 23:55:42'),(401531,'SoNM','','Access-Reject','2019-01-05 23:55:48'),(889337,'kumi','','Access-Reject','2019-09-12 12:19:42'),(401533,'affiliation','','Access-Reject','2019-01-05 23:55:53'),(401534,'SoNM','','Access-Reject','2019-01-05 23:55:59'),(889336,'SoNM','','Access-Reject','2019-09-12 12:19:35'),(401536,'affiliation','','Access-Reject','2019-01-05 23:56:05'),(401537,'SoNM','','Access-Reject','2019-01-05 23:56:11'),(889335,'SoNM','','Access-Reject','2019-09-12 12:19:23'),(401539,'affiliation','','Access-Reject','2019-01-05 23:56:16'),(401540,'SoNM','','Access-Reject','2019-01-05 23:56:22'),(889334,'SoNM','','Access-Reject','2019-09-12 12:19:12'),(401542,'affiliation','','Access-Reject','2019-01-05 23:56:28'),(401543,'SoNM','','Access-Reject','2019-01-05 23:56:33'),(889333,'kumi','','Access-Reject','2019-09-12 12:19:11'),(401545,'affiliation','','Access-Reject','2019-01-05 23:56:39'),(401546,'SoNM','','Access-Reject','2019-01-05 23:56:45'),(889332,'SoNM','','Access-Reject','2019-09-12 12:19:00'),(401548,'affiliation','','Access-Reject','2019-01-05 23:56:50'),(401549,'SoNM','','Access-Reject','2019-01-05 23:56:56'),(889331,'SoNM','','Access-Reject','2019-09-12 12:18:49'),(401551,'affiliation','','Access-Reject','2019-01-05 23:57:02'),(401552,'SoNM','','Access-Reject','2019-01-05 23:57:08'),(889330,'kumi','','Access-Reject','2019-09-12 12:18:40'),(401554,'affiliation','','Access-Reject','2019-01-05 23:57:13'),(401555,'SoNM','','Access-Reject','2019-01-05 23:57:19'),(889329,'SoNM','','Access-Reject','2019-09-12 12:18:38'),(401557,'affiliation','','Access-Reject','2019-01-05 23:57:25'),(401558,'SoNM','','Access-Reject','2019-01-05 23:57:30'),(889328,'SoNM','','Access-Reject','2019-09-12 12:18:26'),(401560,'affiliation','','Access-Reject','2019-01-05 23:57:36'),(401561,'SoNM','','Access-Reject','2019-01-05 23:57:42'),(889327,'SoNM','','Access-Reject','2019-09-12 12:18:15'),(401563,'affiliation','','Access-Reject','2019-01-05 23:57:47'),(401564,'SoNM','','Access-Reject','2019-01-05 23:57:53'),(889326,'kumi','','Access-Reject','2019-09-12 12:18:09'),(401566,'affiliation','','Access-Reject','2019-01-05 23:57:59'),(401567,'SoNM','','Access-Reject','2019-01-05 23:58:05'),(889325,'SoNM','','Access-Reject','2019-09-12 12:18:03'),(401569,'affiliation','','Access-Reject','2019-01-05 23:58:10'),(401570,'SoNM','','Access-Reject','2019-01-05 23:58:16'),(889324,'SoNM','','Access-Reject','2019-09-12 12:17:52'),(401572,'affiliation','','Access-Reject','2019-01-05 23:58:22'),(401573,'SoNM','','Access-Reject','2019-01-05 23:58:27'),(889323,'SoNM','','Access-Reject','2019-09-12 12:17:40'),(401575,'affiliation','','Access-Reject','2019-01-05 23:58:33'),(401576,'SoNM','','Access-Reject','2019-01-05 23:58:39'),(889322,'kumi','','Access-Reject','2019-09-12 12:17:37'),(401578,'affiliation','','Access-Reject','2019-01-05 23:58:44'),(401579,'SoNM','','Access-Reject','2019-01-05 23:58:50'),(889321,'SoNM','','Access-Reject','2019-09-12 12:17:29'),(401581,'affiliation','','Access-Reject','2019-01-05 23:58:56'),(401582,'SoNM','','Access-Reject','2019-01-05 23:59:02'),(889320,'SoNM','','Access-Reject','2019-09-12 12:17:18'),(401584,'affiliation','','Access-Reject','2019-01-05 23:59:07'),(401585,'SoNM','','Access-Reject','2019-01-05 23:59:13'),(889319,'kumi','','Access-Reject','2019-09-12 12:17:06'),(401587,'affiliation','','Access-Reject','2019-01-05 23:59:18'),(401588,'SoNM','','Access-Reject','2019-01-05 23:59:24'),(889318,'SoNM','','Access-Reject','2019-09-12 12:17:06'),(401590,'affiliation','','Access-Reject','2019-01-05 23:59:30'),(401591,'SoNM','','Access-Reject','2019-01-05 23:59:36'),(889317,'SoNM','','Access-Reject','2019-09-12 12:16:55'),(401593,'affiliation','','Access-Reject','2019-01-05 23:59:41'),(401594,'SoNM','','Access-Reject','2019-01-05 23:59:47'),(889316,'SoNM','','Access-Reject','2019-09-12 12:16:43'),(401596,'affiliation','','Access-Reject','2019-01-05 23:59:52'),(401597,'SoNM','','Access-Reject','2019-01-05 23:59:59'),(889315,'kumi','','Access-Reject','2019-09-12 12:16:35'),(401599,'affiliation','','Access-Reject','2019-01-06 00:00:04'),(401600,'SoNM','','Access-Reject','2019-01-06 00:00:10'),(889314,'SoNM','','Access-Reject','2019-09-12 12:16:32'),(401602,'affiliation','','Access-Reject','2019-01-06 00:00:15'),(401603,'SoNM','','Access-Reject','2019-01-06 00:00:22'),(889313,'SoNM','','Access-Reject','2019-09-12 12:16:21'),(401605,'affiliation','','Access-Reject','2019-01-06 00:00:27'),(401606,'SoNM','','Access-Reject','2019-01-06 00:00:34'),(889312,'SoNM','','Access-Reject','2019-09-12 12:16:09'),(401608,'affiliation','','Access-Reject','2019-01-06 00:00:38'),(401609,'SoNM','','Access-Reject','2019-01-06 00:00:45'),(889311,'kumi','','Access-Reject','2019-09-12 12:16:04'),(401611,'affiliation','','Access-Reject','2019-01-06 00:00:50'),(401612,'SoNM','','Access-Reject','2019-01-06 00:00:56'),(889310,'SoNM','','Access-Reject','2019-09-12 12:15:58'),(401614,'affiliation','','Access-Reject','2019-01-06 00:01:01'),(401615,'SoNM','','Access-Reject','2019-01-06 00:01:08'),(889309,'SoNM','','Access-Reject','2019-09-12 12:15:47'),(401617,'affiliation','','Access-Reject','2019-01-06 00:01:12'),(401618,'SoNM','','Access-Reject','2019-01-06 00:01:19'),(889308,'SoNM','','Access-Reject','2019-09-12 12:15:35'),(401620,'affiliation','','Access-Reject','2019-01-06 00:01:24'),(401621,'SoNM','','Access-Reject','2019-01-06 00:01:31'),(889307,'kumi','','Access-Reject','2019-09-12 12:15:33'),(401623,'affiliation','','Access-Reject','2019-01-06 00:01:35'),(401624,'SoNM','','Access-Reject','2019-01-06 00:01:42'),(889306,'SoNM','','Access-Reject','2019-09-12 12:15:24'),(401626,'affiliation','','Access-Reject','2019-01-06 00:01:46'),(401627,'SoNM','','Access-Reject','2019-01-06 00:01:53'),(889305,'SoNM','','Access-Reject','2019-09-12 12:15:12'),(401629,'affiliation','','Access-Reject','2019-01-06 00:01:58'),(401630,'SoNM','','Access-Reject','2019-01-06 00:02:05'),(889304,'kumi','','Access-Reject','2019-09-12 12:15:02'),(401632,'affiliation','','Access-Reject','2019-01-06 00:02:09'),(401633,'SoNM','','Access-Reject','2019-01-06 00:02:16'),(889303,'SoNM','','Access-Reject','2019-09-12 12:15:01'),(401635,'affiliation','','Access-Reject','2019-01-06 00:02:21'),(401636,'SoNM','','Access-Reject','2019-01-06 00:02:28'),(889302,'SoNM','','Access-Reject','2019-09-12 12:14:49'),(401638,'affiliation','','Access-Reject','2019-01-06 00:02:32'),(401639,'SoNM','','Access-Reject','2019-01-06 00:02:39'),(889301,'SoNM','','Access-Reject','2019-09-12 12:14:38'),(401641,'affiliation','','Access-Reject','2019-01-06 00:02:44'),(401642,'SoNM','','Access-Reject','2019-01-06 00:02:50'),(889300,'kumi','','Access-Reject','2019-09-12 12:14:31'),(401644,'affiliation','','Access-Reject','2019-01-06 00:02:55'),(401645,'SoNM','','Access-Reject','2019-01-06 00:03:02'),(889299,'SoNM','','Access-Reject','2019-09-12 12:14:26'),(401647,'affiliation','','Access-Reject','2019-01-06 00:03:06'),(401648,'SoNM','','Access-Reject','2019-01-06 00:03:13'),(889298,'SoNM','','Access-Reject','2019-09-12 12:14:15'),(401650,'affiliation','','Access-Reject','2019-01-06 00:03:18'),(401651,'SoNM','','Access-Reject','2019-01-06 00:03:25'),(889297,'SoNM','','Access-Reject','2019-09-12 12:14:03'),(401653,'affiliation','','Access-Reject','2019-01-06 00:03:29'),(401654,'SoNM','','Access-Reject','2019-01-06 00:03:36'),(401655,'affiliation','','Access-Reject','2019-01-06 00:03:41'),(889296,'kumi','','Access-Reject','2019-09-12 12:14:00'),(401657,'SoNM','','Access-Reject','2019-01-06 00:03:47'),(401658,'affiliation','','Access-Reject','2019-01-06 00:03:52'),(889295,'SoNM','','Access-Reject','2019-09-12 12:13:52'),(401660,'SoNM','','Access-Reject','2019-01-06 00:03:59'),(401661,'affiliation','','Access-Reject','2019-01-06 00:04:03'),(889294,'SoNM','','Access-Reject','2019-09-12 12:13:41'),(401663,'SoNM','','Access-Reject','2019-01-06 00:04:10'),(401664,'affiliation','','Access-Reject','2019-01-06 00:04:15'),(889293,'SoNM','','Access-Reject','2019-09-12 12:13:29'),(401666,'SoNM','','Access-Reject','2019-01-06 00:04:22'),(889292,'kumi','','Access-Reject','2019-09-12 12:13:29'),(401668,'affiliation','','Access-Reject','2019-01-06 00:04:26'),(401669,'SoNM','','Access-Reject','2019-01-06 00:04:33'),(401670,'affiliation','','Access-Reject','2019-01-06 00:04:37'),(401672,'SoNM','','Access-Reject','2019-01-06 00:04:44'),(401673,'affiliation','','Access-Reject','2019-01-06 00:04:49'),(401675,'SoNM','','Access-Reject','2019-01-06 00:04:57'),(401676,'affiliation','','Access-Reject','2019-01-06 00:05:00'),(889291,'Fafali','0xad667e30b2bf4d047c32a9ecdfdc122a1b','Access-Reject','2019-09-12 12:13:25'),(401678,'SoNM','','Access-Reject','2019-01-06 00:05:08'),(401679,'affiliation','','Access-Reject','2019-01-06 00:05:12'),(889290,'SoNM','','Access-Reject','2019-09-12 12:13:18'),(401681,'SoNM','','Access-Reject','2019-01-06 00:05:20'),(889289,'SoNM','','Access-Reject','2019-09-12 12:13:06'),(401683,'affiliation','','Access-Reject','2019-01-06 00:05:23'),(401684,'SoNM','','Access-Reject','2019-01-06 00:05:31'),(401685,'affiliation','','Access-Reject','2019-01-06 00:05:34'),(889288,'kumi','','Access-Reject','2019-09-12 12:12:58'),(401687,'SoNM','','Access-Reject','2019-01-06 00:05:43'),(889287,'SoNM','','Access-Reject','2019-09-12 12:12:55'),(401689,'affiliation','','Access-Reject','2019-01-06 00:05:46'),(401690,'SoNM','','Access-Reject','2019-01-06 00:05:54'),(401692,'affiliation','','Access-Reject','2019-01-06 00:05:57'),(401693,'SoNM','','Access-Reject','2019-01-06 00:06:06'),(889286,'src_hostel','','Access-Accept','2019-09-12 12:12:44'),(401695,'affiliation','','Access-Reject','2019-01-06 00:06:09'),(889285,'SoNM','','Access-Reject','2019-09-12 12:12:43'),(401697,'SoNM','','Access-Reject','2019-01-06 00:06:20'),(401698,'affiliation','','Access-Reject','2019-01-06 00:06:22'),(889284,'SoNM','','Access-Reject','2019-09-12 12:12:32'),(401700,'SoNM','','Access-Reject','2019-01-06 00:06:32'),(401701,'affiliation','','Access-Reject','2019-01-06 00:06:34'),(889283,'kumi','','Access-Reject','2019-09-12 12:12:26'),(401703,'SoNM','','Access-Reject','2019-01-06 00:06:43'),(401704,'affiliation','','Access-Reject','2019-01-06 00:06:45'),(889282,'SoNM','','Access-Reject','2019-09-12 12:12:20'),(401706,'SoNM','','Access-Reject','2019-01-06 00:06:54'),(401707,'affiliation','','Access-Reject','2019-01-06 00:06:56'),(889281,'SoNM','','Access-Reject','2019-09-12 12:12:09'),(401709,'SoNM','','Access-Reject','2019-01-06 00:07:06'),(401710,'affiliation','','Access-Reject','2019-01-06 00:07:08'),(889280,'SoNM','','Access-Reject','2019-09-12 12:11:57'),(401712,'SoNM','','Access-Reject','2019-01-06 00:07:17'),(401713,'affiliation','','Access-Reject','2019-01-06 00:07:19'),(889279,'kumi','','Access-Reject','2019-09-12 12:11:55'),(401715,'SoNM','','Access-Reject','2019-01-06 00:07:29'),(401716,'affiliation','','Access-Reject','2019-01-06 00:07:31'),(889278,'SoNM','','Access-Reject','2019-09-12 12:11:46'),(401718,'SoNM','','Access-Reject','2019-01-06 00:07:40'),(401719,'affiliation','','Access-Reject','2019-01-06 00:07:42'),(889277,'SoNM','','Access-Reject','2019-09-12 12:11:34'),(401721,'SoNM','','Access-Reject','2019-01-06 00:07:51'),(401722,'affiliation','','Access-Reject','2019-01-06 00:07:54'),(889276,'kumi','','Access-Reject','2019-09-12 12:11:24'),(401724,'SoNM','','Access-Reject','2019-01-06 00:08:03'),(401725,'affiliation','','Access-Reject','2019-01-06 00:08:05'),(401726,'SoNM','','Access-Reject','2019-01-06 00:08:14'),(889275,'SoNM','','Access-Reject','2019-09-12 12:11:23'),(401728,'affiliation','','Access-Reject','2019-01-06 00:08:16'),(401729,'SoNM','','Access-Reject','2019-01-06 00:08:25'),(889274,'SoNM','','Access-Reject','2019-09-12 12:11:11'),(401731,'affiliation','','Access-Reject','2019-01-06 00:08:28'),(889273,'SoNM','','Access-Reject','2019-09-12 12:11:00'),(401733,'SoNM','','Access-Reject','2019-01-06 00:08:37'),(401734,'affiliation','','Access-Reject','2019-01-06 00:08:39'),(889272,'kumi','','Access-Reject','2019-09-12 12:10:53'),(401736,'SoNM','','Access-Reject','2019-01-06 00:08:48'),(401737,'affiliation','','Access-Reject','2019-01-06 00:08:51'),(889271,'SoNM','','Access-Reject','2019-09-12 12:10:48'),(401739,'SoNM','','Access-Reject','2019-01-06 00:09:00'),(401740,'affiliation','','Access-Reject','2019-01-06 00:09:02'),(889270,'SoNM','','Access-Reject','2019-09-12 12:10:37'),(401742,'SoNM','','Access-Reject','2019-01-06 00:09:11'),(401743,'affiliation','','Access-Reject','2019-01-06 00:09:14'),(889269,'SoNM','','Access-Reject','2019-09-12 12:10:25'),(401745,'SoNM','','Access-Reject','2019-01-06 00:09:23'),(401746,'affiliation','','Access-Reject','2019-01-06 00:09:25'),(889268,'kumi','','Access-Reject','2019-09-12 12:10:22'),(401748,'SoNM','','Access-Reject','2019-01-06 00:09:34'),(401749,'affiliation','','Access-Reject','2019-01-06 00:09:37'),(889267,'SoNM','','Access-Reject','2019-09-12 12:10:14'),(401751,'SoNM','','Access-Reject','2019-01-06 00:09:45'),(401752,'affiliation','','Access-Reject','2019-01-06 00:09:48'),(919253,'ekpetis','','Access-Accept','2019-10-26 23:46:00'),(401754,'SoNM','','Access-Reject','2019-01-06 00:09:57'),(401755,'affiliation','','Access-Reject','2019-01-06 00:09:59'),(919254,'dodoos','','Access-Accept','2019-10-26 23:56:21'),(401757,'SoNM','','Access-Reject','2019-01-06 00:10:08'),(401758,'affiliation','','Access-Reject','2019-01-06 00:10:11'),(889265,'cegrad','','Access-Accept','2019-09-12 12:10:04'),(401760,'SoNM','','Access-Reject','2019-01-06 00:10:19'),(401761,'affiliation','','Access-Reject','2019-01-06 00:10:22'),(401763,'SoNM','','Access-Reject','2019-01-06 00:10:31'),(401764,'affiliation','','Access-Reject','2019-01-06 00:10:33'),(889264,'mfantsipim','','Access-Accept','2019-09-12 12:10:04'),(401766,'SoNM','','Access-Reject','2019-01-06 00:10:43'),(401767,'affiliation','','Access-Reject','2019-01-06 00:10:45'),(889263,'SoNM','','Access-Reject','2019-09-12 12:10:02'),(401769,'SoNM','','Access-Reject','2019-01-06 00:10:55'),(401770,'affiliation','','Access-Reject','2019-01-06 00:10:56'),(401772,'SoNM','','Access-Reject','2019-01-06 00:11:06'),(401773,'affiliation','','Access-Reject','2019-01-06 00:11:08'),(889262,'affiliation','','Access-Accept','2019-09-12 12:10:02'),(401775,'SoNM','','Access-Reject','2019-01-06 00:11:17'),(401776,'affiliation','','Access-Reject','2019-01-06 00:11:19'),(889261,'kumi','','Access-Reject','2019-09-12 12:09:51'),(401778,'SoNM','','Access-Reject','2019-01-06 00:11:30'),(401779,'affiliation','','Access-Reject','2019-01-06 00:11:30'),(889260,'SoNM','','Access-Reject','2019-09-12 12:09:50'),(401781,'SoNM','','Access-Reject','2019-01-06 00:11:41'),(401782,'affiliation','','Access-Reject','2019-01-06 00:11:42'),(889259,'SoNM','','Access-Reject','2019-09-12 12:09:39'),(401784,'SoNM','','Access-Reject','2019-01-06 00:11:53'),(401785,'affiliation','','Access-Reject','2019-01-06 00:11:53'),(889258,'SoNM','','Access-Reject','2019-09-12 12:09:28'),(401787,'SoNM','','Access-Reject','2019-01-06 00:12:04'),(401788,'affiliation','','Access-Reject','2019-01-06 00:12:05'),(889257,'kumi','','Access-Reject','2019-09-12 12:09:20'),(401790,'SoNM','','Access-Reject','2019-01-06 00:12:15'),(401791,'affiliation','','Access-Reject','2019-01-06 00:12:16'),(889256,'SoNM','','Access-Reject','2019-09-12 12:09:16'),(401793,'SoNM','','Access-Reject','2019-01-06 00:12:27'),(401794,'affiliation','','Access-Reject','2019-01-06 00:12:27'),(889255,'SoNM','','Access-Reject','2019-09-12 12:09:05'),(401796,'SoNM','','Access-Reject','2019-01-06 00:12:38'),(401797,'affiliation','','Access-Reject','2019-01-06 00:12:39'),(889254,'SoNM','','Access-Reject','2019-09-12 12:08:53'),(401799,'SoNM','','Access-Reject','2019-01-06 00:12:49'),(401800,'affiliation','','Access-Reject','2019-01-06 00:12:50'),(889253,'kumi','','Access-Reject','2019-09-12 12:08:49'),(401802,'SoNM','','Access-Reject','2019-01-06 00:13:01'),(401803,'affiliation','','Access-Reject','2019-01-06 00:13:02'),(889252,'SoNM','','Access-Reject','2019-09-12 12:08:42'),(401805,'SoNM','','Access-Reject','2019-01-06 00:13:12'),(401806,'affiliation','','Access-Reject','2019-01-06 00:13:13'),(889251,'SoNM','','Access-Reject','2019-09-12 12:08:30'),(401808,'SoNM','','Access-Reject','2019-01-06 00:13:23'),(401809,'affiliation','','Access-Reject','2019-01-06 00:13:24'),(889250,'SoNM','','Access-Reject','2019-09-12 12:08:18'),(401811,'SoNM','','Access-Reject','2019-01-06 00:13:35'),(401812,'affiliation','','Access-Reject','2019-01-06 00:13:36'),(889249,'kumi','','Access-Reject','2019-09-12 12:08:18'),(401814,'SoNM','','Access-Reject','2019-01-06 00:13:46'),(401815,'affiliation','','Access-Reject','2019-01-06 00:13:47'),(889248,'SoNM','','Access-Reject','2019-09-12 12:08:07'),(401817,'SoNM','','Access-Reject','2019-01-06 00:13:58'),(401818,'affiliation','','Access-Reject','2019-01-06 00:13:59'),(889247,'SoNM','','Access-Reject','2019-09-12 12:07:54'),(401820,'SoNM','','Access-Reject','2019-01-06 00:14:09'),(401821,'affiliation','','Access-Reject','2019-01-06 00:14:10'),(889246,'kumi','','Access-Reject','2019-09-12 12:07:47'),(401823,'SoNM','','Access-Reject','2019-01-06 00:14:21'),(401824,'affiliation','','Access-Reject','2019-01-06 00:14:22'),(889245,'SoNM','','Access-Reject','2019-09-12 12:07:43'),(401826,'SoNM','','Access-Reject','2019-01-06 00:14:32'),(401827,'affiliation','','Access-Reject','2019-01-06 00:14:33'),(889244,'SoNM','','Access-Reject','2019-09-12 12:07:31'),(401829,'SoNM','','Access-Reject','2019-01-06 00:14:43'),(401830,'affiliation','','Access-Reject','2019-01-06 00:14:45'),(889243,'SoNM','','Access-Reject','2019-09-12 12:07:20'),(401832,'SoNM','','Access-Reject','2019-01-06 00:14:55'),(401833,'affiliation','','Access-Reject','2019-01-06 00:14:56'),(889242,'kumi','','Access-Reject','2019-09-12 12:07:15'),(401835,'SoNM','','Access-Reject','2019-01-06 00:15:06'),(401836,'affiliation','','Access-Reject','2019-01-06 00:15:07'),(889241,'SoNM','','Access-Reject','2019-09-12 12:07:08'),(401838,'SoNM','','Access-Reject','2019-01-06 00:15:18'),(401839,'affiliation','','Access-Reject','2019-01-06 00:15:19'),(889240,'SoNM','','Access-Reject','2019-09-12 12:06:57'),(401841,'SoNM','','Access-Reject','2019-01-06 00:15:29'),(401842,'affiliation','','Access-Reject','2019-01-06 00:15:30'),(889239,'SoNM','','Access-Reject','2019-09-12 12:06:46'),(401844,'SoNM','','Access-Reject','2019-01-06 00:15:40'),(401845,'affiliation','','Access-Reject','2019-01-06 00:15:42'),(889238,'kumi','','Access-Reject','2019-09-12 12:06:44'),(401847,'SoNM','','Access-Reject','2019-01-06 00:15:52'),(401848,'affiliation','','Access-Reject','2019-01-06 00:15:53'),(889237,'SoNM','','Access-Reject','2019-09-12 12:06:34'),(401850,'affiliation','','Access-Reject','2019-01-06 00:16:05'),(401851,'SoNM','','Access-Reject','2019-01-06 00:16:06'),(889236,'SoNM','','Access-Reject','2019-09-12 12:06:23'),(401853,'affiliation','','Access-Reject','2019-01-06 00:16:16'),(401854,'SoNM','','Access-Reject','2019-01-06 00:16:17'),(889235,'kumi','','Access-Reject','2019-09-12 12:06:13'),(401856,'affiliation','','Access-Reject','2019-01-06 00:16:28'),(401857,'SoNM','','Access-Reject','2019-01-06 00:16:28'),(889234,'SoNM','','Access-Reject','2019-09-12 12:06:11'),(401859,'affiliation','','Access-Reject','2019-01-06 00:16:39'),(401860,'SoNM','','Access-Reject','2019-01-06 00:16:40'),(889233,'SoNM','','Access-Reject','2019-09-12 12:06:00'),(401862,'affiliation','','Access-Reject','2019-01-06 00:16:50'),(401863,'SoNM','','Access-Reject','2019-01-06 00:16:51'),(889232,'SoNM','','Access-Reject','2019-09-12 12:05:48'),(401865,'affiliation','','Access-Reject','2019-01-06 00:17:02'),(401866,'SoNM','','Access-Reject','2019-01-06 00:17:04'),(889231,'kumi','','Access-Reject','2019-09-12 12:05:42'),(401868,'affiliation','','Access-Reject','2019-01-06 00:17:13'),(401869,'SoNM','','Access-Reject','2019-01-06 00:17:15'),(889230,'SoNM','','Access-Reject','2019-09-12 12:05:37'),(401871,'affiliation','','Access-Reject','2019-01-06 00:17:24'),(401872,'SoNM','','Access-Reject','2019-01-06 00:17:26'),(889229,'SoNM','','Access-Reject','2019-09-12 12:05:25'),(401874,'affiliation','','Access-Reject','2019-01-06 00:17:36'),(401875,'SoNM','','Access-Reject','2019-01-06 00:17:38'),(889228,'SoNM','','Access-Reject','2019-09-12 12:05:14'),(401877,'affiliation','','Access-Reject','2019-01-06 00:17:47'),(401878,'SoNM','','Access-Reject','2019-01-06 00:17:49'),(889227,'kumi','','Access-Reject','2019-09-12 12:05:11'),(401880,'affiliation','','Access-Reject','2019-01-06 00:17:58'),(401881,'SoNM','','Access-Reject','2019-01-06 00:18:01'),(889226,'SoNM','','Access-Reject','2019-09-12 12:05:02'),(401883,'affiliation','','Access-Reject','2019-01-06 00:18:10'),(401884,'SoNM','','Access-Reject','2019-01-06 00:18:13'),(889225,'SoNM','','Access-Reject','2019-09-12 12:04:51'),(401886,'affiliation','','Access-Reject','2019-01-06 00:18:21'),(401887,'SoNM','','Access-Reject','2019-01-06 00:18:24'),(889224,'kumi','','Access-Reject','2019-09-12 12:04:40'),(401889,'affiliation','','Access-Reject','2019-01-06 00:18:33'),(401890,'SoNM','','Access-Reject','2019-01-06 00:18:36'),(889223,'SoNM','','Access-Reject','2019-09-12 12:04:39'),(401892,'affiliation','','Access-Reject','2019-01-06 00:18:44'),(401893,'SoNM','','Access-Reject','2019-01-06 00:18:47'),(889222,'SoNM','','Access-Reject','2019-09-12 12:04:28'),(401895,'affiliation','','Access-Reject','2019-01-06 00:18:55'),(401896,'SoNM','','Access-Reject','2019-01-06 00:18:58'),(889221,'SoNM','','Access-Reject','2019-09-12 12:04:16'),(401898,'affiliation','','Access-Reject','2019-01-06 00:19:07'),(401899,'SoNM','','Access-Reject','2019-01-06 00:19:10'),(889220,'kumi','','Access-Reject','2019-09-12 12:04:09'),(401901,'affiliation','','Access-Reject','2019-01-06 00:19:19'),(401902,'SoNM','','Access-Reject','2019-01-06 00:19:21'),(889219,'SoNM','','Access-Reject','2019-09-12 12:04:05'),(401904,'affiliation','','Access-Reject','2019-01-06 00:19:31'),(401905,'SoNM','','Access-Reject','2019-01-06 00:19:32'),(889218,'SoNM','','Access-Reject','2019-09-12 12:03:53'),(401907,'affiliation','','Access-Reject','2019-01-06 00:19:42'),(401908,'SoNM','','Access-Reject','2019-01-06 00:19:44'),(889217,'SoNM','','Access-Reject','2019-09-12 12:03:42'),(401910,'affiliation','','Access-Reject','2019-01-06 00:19:53'),(401911,'SoNM','','Access-Reject','2019-01-06 00:19:55'),(889216,'kumi','','Access-Reject','2019-09-12 12:03:38'),(401913,'affiliation','','Access-Reject','2019-01-06 00:20:05'),(401914,'SoNM','','Access-Reject','2019-01-06 00:20:06'),(889215,'SoNM','','Access-Reject','2019-09-12 12:03:30'),(401916,'affiliation','','Access-Reject','2019-01-06 00:20:16'),(401917,'SoNM','','Access-Reject','2019-01-06 00:20:18'),(889214,'SoNM','','Access-Reject','2019-09-12 12:03:19'),(401919,'affiliation','','Access-Reject','2019-01-06 00:20:27'),(401920,'SoNM','','Access-Reject','2019-01-06 00:20:29'),(889213,'kumi','','Access-Reject','2019-09-12 12:03:12'),(401922,'affiliation','','Access-Reject','2019-01-06 00:20:39'),(401923,'SoNM','','Access-Reject','2019-01-06 00:20:41'),(889212,'SoNM','','Access-Reject','2019-09-12 12:03:07'),(401925,'affiliation','','Access-Reject','2019-01-06 00:20:50'),(401926,'SoNM','','Access-Reject','2019-01-06 00:20:52'),(889211,'SoNM','','Access-Reject','2019-09-12 12:02:56'),(401928,'affiliation','','Access-Reject','2019-01-06 00:21:02'),(401929,'SoNM','','Access-Reject','2019-01-06 00:21:03'),(889210,'SoNM','','Access-Reject','2019-09-12 12:02:44'),(401931,'affiliation','','Access-Reject','2019-01-06 00:21:13'),(401932,'SoNM','','Access-Reject','2019-01-06 00:21:15'),(889209,'kumi','','Access-Reject','2019-09-12 12:02:36'),(401934,'affiliation','','Access-Reject','2019-01-06 00:21:24'),(401935,'SoNM','','Access-Reject','2019-01-06 00:21:27'),(889208,'SoNM','','Access-Reject','2019-09-12 12:02:33'),(401937,'affiliation','','Access-Reject','2019-01-06 00:21:36'),(401938,'SoNM','','Access-Reject','2019-01-06 00:21:38'),(889207,'SoNM','','Access-Reject','2019-09-12 12:02:21'),(401940,'affiliation','','Access-Reject','2019-01-06 00:21:47'),(401941,'SoNM','','Access-Reject','2019-01-06 00:21:49'),(889206,'SoNM','','Access-Reject','2019-09-12 12:02:10'),(401943,'affiliation','','Access-Reject','2019-01-06 00:21:58'),(401944,'SoNM','','Access-Reject','2019-01-06 00:22:01'),(889205,'kumi','','Access-Reject','2019-09-12 12:02:05'),(401946,'affiliation','','Access-Reject','2019-01-06 00:22:10'),(401947,'SoNM','','Access-Reject','2019-01-06 00:22:12'),(889204,'SoNM','','Access-Reject','2019-09-12 12:01:58'),(401949,'affiliation','','Access-Reject','2019-01-06 00:22:21'),(401950,'SoNM','','Access-Reject','2019-01-06 00:22:24'),(889203,'SoNM','','Access-Reject','2019-09-12 12:01:47'),(401952,'affiliation','','Access-Reject','2019-01-06 00:22:33'),(401953,'SoNM','','Access-Reject','2019-01-06 00:22:35'),(889202,'SoNM','','Access-Reject','2019-09-12 12:01:35'),(401955,'affiliation','','Access-Reject','2019-01-06 00:22:44'),(401956,'SoNM','','Access-Reject','2019-01-06 00:22:46'),(889201,'kumi','','Access-Reject','2019-09-12 12:01:33'),(401958,'affiliation','','Access-Reject','2019-01-06 00:22:55'),(401959,'SoNM','','Access-Reject','2019-01-06 00:22:58'),(889200,'SoNM','','Access-Reject','2019-09-12 12:01:24'),(401961,'affiliation','','Access-Reject','2019-01-06 00:23:07'),(401962,'SoNM','','Access-Reject','2019-01-06 00:23:09'),(889199,'SoNM','','Access-Reject','2019-09-12 12:01:12'),(401964,'affiliation','','Access-Reject','2019-01-06 00:23:18'),(401965,'SoNM','','Access-Reject','2019-01-06 00:23:21'),(889198,'kumi','','Access-Reject','2019-09-12 12:01:02'),(401967,'affiliation','','Access-Reject','2019-01-06 00:23:30'),(401968,'SoNM','','Access-Reject','2019-01-06 00:23:32'),(889197,'SoNM','','Access-Reject','2019-09-12 12:01:01'),(401970,'affiliation','','Access-Reject','2019-01-06 00:23:41'),(401971,'SoNM','','Access-Reject','2019-01-06 00:23:43'),(889196,'SoNM','','Access-Reject','2019-09-12 12:00:49'),(401973,'affiliation','','Access-Reject','2019-01-06 00:23:52'),(401974,'SoNM','','Access-Reject','2019-01-06 00:23:55'),(889195,'SoNM','','Access-Reject','2019-09-12 12:00:38'),(401976,'affiliation','','Access-Reject','2019-01-06 00:24:03'),(401977,'SoNM','','Access-Reject','2019-01-06 00:24:06'),(889194,'kumi','','Access-Reject','2019-09-12 12:00:31'),(401979,'affiliation','','Access-Reject','2019-01-06 00:24:16'),(401980,'SoNM','','Access-Reject','2019-01-06 00:24:18'),(889193,'SoNM','','Access-Reject','2019-09-12 12:00:26'),(401982,'affiliation','','Access-Reject','2019-01-06 00:24:28'),(401983,'SoNM','','Access-Reject','2019-01-06 00:24:29'),(889192,'SoNM','','Access-Reject','2019-09-12 12:00:15'),(401985,'affiliation','','Access-Reject','2019-01-06 00:24:40'),(401986,'SoNM','','Access-Reject','2019-01-06 00:24:40'),(889191,'SoNM','','Access-Reject','2019-09-12 12:00:03'),(401988,'affiliation','','Access-Reject','2019-01-06 00:24:51'),(401989,'SoNM','','Access-Reject','2019-01-06 00:24:52'),(889190,'kumi','','Access-Reject','2019-09-12 12:00:00'),(401991,'affiliation','','Access-Reject','2019-01-06 00:25:03'),(401992,'SoNM','','Access-Reject','2019-01-06 00:25:03'),(889189,'SoNM','','Access-Reject','2019-09-12 11:59:52'),(401994,'affiliation','','Access-Reject','2019-01-06 00:25:14'),(401995,'SoNM','','Access-Reject','2019-01-06 00:25:14'),(889188,'SoNM','','Access-Reject','2019-09-12 11:59:40'),(401997,'affiliation','','Access-Reject','2019-01-06 00:25:25'),(401998,'SoNM','','Access-Reject','2019-01-06 00:25:26'),(889187,'kumi','','Access-Reject','2019-09-12 11:59:29'),(402000,'affiliation','','Access-Reject','2019-01-06 00:25:37'),(402001,'SoNM','','Access-Reject','2019-01-06 00:25:37'),(889186,'SoNM','','Access-Reject','2019-09-12 11:59:29'),(402003,'affiliation','','Access-Reject','2019-01-06 00:25:48'),(402004,'SoNM','','Access-Reject','2019-01-06 00:25:49'),(889185,'SoNM','','Access-Reject','2019-09-12 11:59:17'),(402006,'affiliation','','Access-Reject','2019-01-06 00:25:59'),(402007,'SoNM','','Access-Reject','2019-01-06 00:26:00'),(889184,'SoNM','','Access-Reject','2019-09-12 11:59:06'),(402009,'affiliation','','Access-Reject','2019-01-06 00:26:11'),(402010,'SoNM','','Access-Reject','2019-01-06 00:26:11'),(889183,'kumi','','Access-Reject','2019-09-12 11:58:58'),(402012,'affiliation','','Access-Reject','2019-01-06 00:26:22'),(402013,'SoNM','','Access-Reject','2019-01-06 00:26:24'),(889182,'SoNM','','Access-Reject','2019-09-12 11:58:54'),(402015,'affiliation','','Access-Reject','2019-01-06 00:26:33'),(402016,'SoNM','','Access-Reject','2019-01-06 00:26:36'),(402018,'affiliation','','Access-Reject','2019-01-06 00:26:45'),(402019,'SoNM','','Access-Reject','2019-01-06 00:26:47'),(402021,'affiliation','','Access-Reject','2019-01-06 00:26:56'),(402022,'SoNM','','Access-Reject','2019-01-06 00:26:59'),(889181,'CCPBS','0x7ea7d0a2f94527daf9efd97a81d18ab024','Access-Reject','2019-09-12 11:58:52'),(402024,'affiliation','','Access-Reject','2019-01-06 00:27:08'),(402025,'SoNM','','Access-Reject','2019-01-06 00:27:10'),(889180,'SoNM','','Access-Reject','2019-09-12 11:58:43'),(402027,'affiliation','','Access-Reject','2019-01-06 00:27:19'),(402028,'SoNM','','Access-Reject','2019-01-06 00:27:21'),(889179,'SoNM','','Access-Reject','2019-09-12 11:58:31'),(402030,'affiliation','','Access-Reject','2019-01-06 00:27:30'),(402031,'SoNM','','Access-Reject','2019-01-06 00:27:33'),(889178,'kumi','','Access-Reject','2019-09-12 11:58:27'),(402033,'affiliation','','Access-Reject','2019-01-06 00:27:42'),(402034,'SoNM','','Access-Reject','2019-01-06 00:27:44'),(889177,'SoNM','','Access-Reject','2019-09-12 11:58:20'),(402036,'affiliation','','Access-Reject','2019-01-06 00:27:53'),(402037,'SoNM','','Access-Reject','2019-01-06 00:27:55'),(889176,'SoNM','','Access-Reject','2019-09-12 11:58:08'),(402039,'affiliation','','Access-Reject','2019-01-06 00:28:04'),(402040,'SoNM','','Access-Reject','2019-01-06 00:28:07'),(889175,'SoNM','','Access-Reject','2019-09-12 11:57:57'),(402042,'affiliation','','Access-Reject','2019-01-06 00:28:17'),(402043,'SoNM','','Access-Reject','2019-01-06 00:28:18'),(889174,'kumi','','Access-Reject','2019-09-12 11:57:56'),(402045,'affiliation','','Access-Reject','2019-01-06 00:28:28'),(402046,'SoNM','','Access-Reject','2019-01-06 00:28:29'),(889173,'SoNM','','Access-Reject','2019-09-12 11:57:45'),(402048,'affiliation','','Access-Reject','2019-01-06 00:28:39'),(402049,'SoNM','','Access-Reject','2019-01-06 00:28:41'),(889172,'SoNM','','Access-Reject','2019-09-12 11:57:34'),(402051,'affiliation','','Access-Reject','2019-01-06 00:28:51'),(402052,'SoNM','','Access-Reject','2019-01-06 00:28:52'),(889171,'kumi','','Access-Reject','2019-09-12 11:57:25'),(402054,'affiliation','','Access-Reject','2019-01-06 00:29:02'),(402055,'SoNM','','Access-Reject','2019-01-06 00:29:04'),(889170,'SoNM','','Access-Reject','2019-09-12 11:57:22'),(402057,'affiliation','','Access-Reject','2019-01-06 00:29:14'),(402058,'SoNM','','Access-Reject','2019-01-06 00:29:15'),(889169,'SoNM','','Access-Reject','2019-09-12 11:57:11'),(402060,'affiliation','','Access-Reject','2019-01-06 00:29:25'),(402061,'SoNM','','Access-Reject','2019-01-06 00:29:26'),(889168,'SoNM','','Access-Reject','2019-09-12 11:56:59'),(402063,'affiliation','','Access-Reject','2019-01-06 00:29:36'),(402064,'SoNM','','Access-Reject','2019-01-06 00:29:38'),(889167,'kumi','','Access-Reject','2019-09-12 11:56:54'),(402066,'affiliation','','Access-Reject','2019-01-06 00:29:48'),(402067,'SoNM','','Access-Reject','2019-01-06 00:29:49'),(889166,'SoNM','','Access-Reject','2019-09-12 11:56:47'),(402069,'affiliation','','Access-Reject','2019-01-06 00:29:59'),(402070,'SoNM','','Access-Reject','2019-01-06 00:30:02'),(889165,'SoNM','','Access-Reject','2019-09-12 11:56:35'),(402072,'affiliation','','Access-Reject','2019-01-06 00:30:10'),(402073,'SoNM','','Access-Reject','2019-01-06 00:30:13'),(402075,'affiliation','','Access-Reject','2019-01-06 00:30:22'),(402076,'SoNM','','Access-Reject','2019-01-06 00:30:24'),(889164,'src_hostel','','Access-Accept','2019-09-12 11:56:32'),(402078,'affiliation','','Access-Reject','2019-01-06 00:30:33'),(402079,'SoNM','','Access-Reject','2019-01-06 00:30:36'),(889163,'SoNM','','Access-Reject','2019-09-12 11:56:24'),(402081,'affiliation','','Access-Reject','2019-01-06 00:30:44'),(402082,'SoNM','','Access-Reject','2019-01-06 00:30:47'),(889162,'kumi','','Access-Reject','2019-09-12 11:56:23'),(402084,'affiliation','','Access-Reject','2019-01-06 00:30:56'),(402085,'SoNM','','Access-Reject','2019-01-06 00:30:58'),(889161,'SoNM','','Access-Reject','2019-09-12 11:56:12'),(402087,'affiliation','','Access-Reject','2019-01-06 00:31:07'),(402088,'SoNM','','Access-Reject','2019-01-06 00:31:10'),(889160,'SoNM','','Access-Reject','2019-09-12 11:56:01'),(402090,'affiliation','','Access-Reject','2019-01-06 00:31:19'),(402091,'SoNM','','Access-Reject','2019-01-06 00:31:21'),(889159,'kumi','','Access-Reject','2019-09-12 11:55:51'),(402093,'affiliation','','Access-Reject','2019-01-06 00:31:30'),(402094,'SoNM','','Access-Reject','2019-01-06 00:31:32'),(889158,'SoNM','','Access-Reject','2019-09-12 11:55:49'),(402096,'affiliation','','Access-Reject','2019-01-06 00:31:41'),(402097,'SoNM','','Access-Reject','2019-01-06 00:31:45'),(889157,'SoNM','','Access-Reject','2019-09-12 11:55:37'),(402099,'affiliation','','Access-Reject','2019-01-06 00:31:53'),(402100,'SoNM','','Access-Reject','2019-01-06 00:31:56'),(889156,'SoNM','','Access-Reject','2019-09-12 11:55:26'),(402102,'affiliation','','Access-Reject','2019-01-06 00:32:04'),(402103,'SoNM','','Access-Reject','2019-01-06 00:32:08'),(889155,'kumi','','Access-Reject','2019-09-12 11:55:20'),(402105,'affiliation','','Access-Reject','2019-01-06 00:32:15'),(402106,'SoNM','','Access-Reject','2019-01-06 00:32:19'),(889154,'SoNM','','Access-Reject','2019-09-12 11:55:14'),(402108,'affiliation','','Access-Reject','2019-01-06 00:32:27'),(402109,'SoNM','','Access-Reject','2019-01-06 00:32:31'),(889153,'SoNM','','Access-Reject','2019-09-12 11:55:03'),(402111,'affiliation','','Access-Reject','2019-01-06 00:32:38'),(402112,'SoNM','','Access-Reject','2019-01-06 00:32:42'),(889152,'SoNM','','Access-Reject','2019-09-12 11:54:51'),(402114,'affiliation','','Access-Reject','2019-01-06 00:32:50'),(402115,'SoNM','','Access-Reject','2019-01-06 00:32:53'),(889151,'kumi','','Access-Reject','2019-09-12 11:54:51'),(402117,'affiliation','','Access-Reject','2019-01-06 00:33:01'),(402118,'SoNM','','Access-Reject','2019-01-06 00:33:05'),(889150,'SoNM','','Access-Reject','2019-09-12 11:54:03'),(402120,'affiliation','','Access-Reject','2019-01-06 00:33:12'),(402121,'SoNM','','Access-Reject','2019-01-06 00:33:16'),(889149,'SoNM','','Access-Reject','2019-09-12 11:53:52'),(402123,'affiliation','','Access-Reject','2019-01-06 00:33:24'),(402124,'SoNM','','Access-Reject','2019-01-06 00:33:27'),(889148,'kumi','','Access-Reject','2019-09-12 11:53:47'),(402126,'affiliation','','Access-Reject','2019-01-06 00:33:35'),(402127,'SoNM','','Access-Reject','2019-01-06 00:33:39'),(889147,'SoNM','','Access-Reject','2019-09-12 11:53:39'),(402129,'affiliation','','Access-Reject','2019-01-06 00:33:46'),(402130,'SoNM','','Access-Reject','2019-01-06 00:33:50'),(889146,'SoNM','','Access-Reject','2019-09-12 11:53:27'),(402132,'affiliation','','Access-Reject','2019-01-06 00:33:58'),(402133,'SoNM','','Access-Reject','2019-01-06 00:34:02'),(889145,'kumi','','Access-Reject','2019-09-12 11:53:16'),(402135,'affiliation','','Access-Reject','2019-01-06 00:34:09'),(402136,'SoNM','','Access-Reject','2019-01-06 00:34:13'),(889144,'SoNM','','Access-Reject','2019-09-12 11:53:15'),(402138,'affiliation','','Access-Reject','2019-01-06 00:34:21'),(402139,'SoNM','','Access-Reject','2019-01-06 00:34:24'),(889143,'SoNM','','Access-Reject','2019-09-12 11:53:04'),(402141,'affiliation','','Access-Reject','2019-01-06 00:34:32'),(402142,'SoNM','','Access-Reject','2019-01-06 00:34:37'),(889142,'SoNM','','Access-Reject','2019-09-12 11:52:52'),(402144,'affiliation','','Access-Reject','2019-01-06 00:34:43'),(402145,'SoNM','','Access-Reject','2019-01-06 00:34:48'),(889141,'kumi','','Access-Reject','2019-09-12 11:52:45'),(402147,'affiliation','','Access-Reject','2019-01-06 00:34:55'),(402148,'SoNM','','Access-Reject','2019-01-06 00:34:59'),(889140,'SoNM','','Access-Reject','2019-09-12 11:52:41'),(402150,'affiliation','','Access-Reject','2019-01-06 00:35:06'),(402151,'SoNM','','Access-Reject','2019-01-06 00:35:11'),(889139,'SoNM','','Access-Reject','2019-09-12 11:52:29'),(402153,'affiliation','','Access-Reject','2019-01-06 00:35:17'),(402154,'SoNM','','Access-Reject','2019-01-06 00:35:22'),(889138,'SoNM','','Access-Reject','2019-09-12 11:52:17'),(402156,'affiliation','','Access-Reject','2019-01-06 00:35:29'),(402157,'SoNM','','Access-Reject','2019-01-06 00:35:34'),(889137,'kumi','','Access-Reject','2019-09-12 11:52:14'),(402159,'affiliation','','Access-Reject','2019-01-06 00:35:40'),(402160,'SoNM','','Access-Reject','2019-01-06 00:35:45'),(889136,'SoNM','','Access-Reject','2019-09-12 11:52:06'),(402162,'affiliation','','Access-Reject','2019-01-06 00:35:52'),(402163,'SoNM','','Access-Reject','2019-01-06 00:35:56'),(889135,'SoNM','','Access-Reject','2019-09-12 11:51:54'),(402165,'affiliation','','Access-Reject','2019-01-06 00:36:03'),(402166,'SoNM','','Access-Reject','2019-01-06 00:36:08'),(889134,'kumi','','Access-Reject','2019-09-12 11:51:43'),(402168,'affiliation','','Access-Reject','2019-01-06 00:36:15'),(402169,'SoNM','','Access-Reject','2019-01-06 00:36:19'),(889133,'SoNM','','Access-Reject','2019-09-12 11:51:42'),(402171,'affiliation','','Access-Reject','2019-01-06 00:36:26'),(402172,'SoNM','','Access-Reject','2019-01-06 00:36:31'),(889132,'SoNM','','Access-Reject','2019-09-12 11:51:30'),(402174,'affiliation','','Access-Reject','2019-01-06 00:36:37'),(402175,'SoNM','','Access-Reject','2019-01-06 00:36:42'),(889131,'SoNM','','Access-Reject','2019-09-12 11:51:19'),(402177,'affiliation','','Access-Reject','2019-01-06 00:36:49'),(402178,'SoNM','','Access-Reject','2019-01-06 00:36:53'),(889130,'kumi','','Access-Reject','2019-09-12 11:51:11'),(402180,'affiliation','','Access-Reject','2019-01-06 00:37:00'),(402181,'SoNM','','Access-Reject','2019-01-06 00:37:05'),(889129,'SoNM','','Access-Reject','2019-09-12 11:51:07'),(402183,'affiliation','','Access-Reject','2019-01-06 00:37:11'),(402184,'SoNM','','Access-Reject','2019-01-06 00:37:17'),(889128,'SoNM','','Access-Reject','2019-09-12 11:50:55'),(402186,'affiliation','','Access-Reject','2019-01-06 00:37:23'),(402187,'SoNM','','Access-Reject','2019-01-06 00:37:28'),(889127,'SoNM','','Access-Reject','2019-09-12 11:50:44'),(402189,'affiliation','','Access-Reject','2019-01-06 00:37:34'),(402190,'SoNM','','Access-Reject','2019-01-06 00:37:39'),(889126,'kumi','','Access-Reject','2019-09-12 11:50:40'),(402192,'affiliation','','Access-Reject','2019-01-06 00:37:45'),(402193,'SoNM','','Access-Reject','2019-01-06 00:37:51'),(402195,'affiliation','','Access-Reject','2019-01-06 00:37:57'),(402196,'SoNM','','Access-Reject','2019-01-06 00:38:02'),(889125,'src_hostel','','Access-Accept','2019-09-12 11:50:37'),(402198,'affiliation','','Access-Reject','2019-01-06 00:38:08'),(402199,'SoNM','','Access-Reject','2019-01-06 00:38:13'),(889124,'SoNM','','Access-Reject','2019-09-12 11:50:32'),(402201,'affiliation','','Access-Reject','2019-01-06 00:38:19'),(402202,'SoNM','','Access-Reject','2019-01-06 00:38:25'),(889123,'SoNM','','Access-Reject','2019-09-12 11:50:20'),(402204,'affiliation','','Access-Reject','2019-01-06 00:38:31'),(402205,'SoNM','','Access-Reject','2019-01-06 00:38:36'),(889122,'kumi','','Access-Reject','2019-09-12 11:50:09'),(402207,'affiliation','','Access-Reject','2019-01-06 00:38:42'),(402208,'SoNM','','Access-Reject','2019-01-06 00:38:48'),(889121,'SoNM','','Access-Reject','2019-09-12 11:50:08'),(402210,'affiliation','','Access-Reject','2019-01-06 00:38:53'),(402211,'SoNM','','Access-Reject','2019-01-06 00:38:59'),(402213,'affiliation','','Access-Reject','2019-01-06 00:39:05'),(402214,'SoNM','','Access-Reject','2019-01-06 00:39:10'),(889120,'mfantsipim','','Access-Accept','2019-09-12 11:50:04'),(402216,'affiliation','','Access-Reject','2019-01-06 00:39:16'),(402217,'SoNM','','Access-Reject','2019-01-06 00:39:22'),(889119,'SoNM','','Access-Reject','2019-09-12 11:49:57'),(402219,'affiliation','','Access-Reject','2019-01-06 00:39:28'),(402220,'SoNM','','Access-Reject','2019-01-06 00:39:33'),(889118,'SoNM','','Access-Reject','2019-09-12 11:49:45'),(402222,'affiliation','','Access-Reject','2019-01-06 00:39:39'),(402223,'SoNM','','Access-Reject','2019-01-06 00:39:45'),(889117,'kumi','','Access-Reject','2019-09-12 11:49:38'),(402225,'affiliation','','Access-Reject','2019-01-06 00:39:51'),(402226,'SoNM','','Access-Reject','2019-01-06 00:39:56'),(889116,'SoNM','','Access-Reject','2019-09-12 11:49:33'),(402228,'affiliation','','Access-Reject','2019-01-06 00:40:02'),(402229,'SoNM','','Access-Reject','2019-01-06 00:40:07'),(402230,'pempamsie','','Access-Accept','2019-01-06 00:40:11'),(889115,'SoNM','','Access-Reject','2019-09-12 11:49:22'),(402232,'affiliation','','Access-Reject','2019-01-06 00:40:13'),(402233,'SoNM','','Access-Reject','2019-01-06 00:40:19'),(889114,'SoNM','','Access-Reject','2019-09-12 11:49:10'),(402235,'affiliation','','Access-Reject','2019-01-06 00:40:25'),(402236,'SoNM','','Access-Reject','2019-01-06 00:40:30'),(889113,'kumi','','Access-Reject','2019-09-12 11:49:07'),(402238,'affiliation','','Access-Reject','2019-01-06 00:40:36'),(402239,'SoNM','','Access-Reject','2019-01-06 00:40:41'),(889112,'SoNM','','Access-Reject','2019-09-12 11:48:58'),(402241,'affiliation','','Access-Reject','2019-01-06 00:40:48'),(402242,'SoNM','','Access-Reject','2019-01-06 00:40:53'),(889111,'SoNM','','Access-Reject','2019-09-12 11:48:47'),(402244,'affiliation','','Access-Reject','2019-01-06 00:40:59'),(402245,'SoNM','','Access-Reject','2019-01-06 00:41:04'),(889110,'kumi','','Access-Reject','2019-09-12 11:48:36'),(402247,'affiliation','','Access-Reject','2019-01-06 00:41:10'),(402248,'SoNM','','Access-Reject','2019-01-06 00:41:16'),(889109,'SoNM','','Access-Reject','2019-09-12 11:48:35'),(402250,'affiliation','','Access-Reject','2019-01-06 00:41:22'),(402251,'SoNM','','Access-Reject','2019-01-06 00:41:27'),(889108,'SoNM','','Access-Reject','2019-09-12 11:48:23'),(402253,'affiliation','','Access-Reject','2019-01-06 00:41:33'),(402254,'SoNM','','Access-Reject','2019-01-06 00:41:38'),(889107,'SoNM','','Access-Reject','2019-09-12 11:48:11'),(402256,'affiliation','','Access-Reject','2019-01-06 00:41:44'),(402257,'SoNM','','Access-Reject','2019-01-06 00:41:50'),(402258,'affiliation','','Access-Reject','2019-01-06 00:41:56'),(889106,'kumi','','Access-Reject','2019-09-12 11:48:05'),(402260,'SoNM','','Access-Reject','2019-01-06 00:42:01'),(402261,'affiliation','','Access-Reject','2019-01-06 00:42:07'),(889105,'SoNM','','Access-Reject','2019-09-12 11:47:59'),(402263,'SoNM','','Access-Reject','2019-01-06 00:42:13'),(402264,'affiliation','','Access-Reject','2019-01-06 00:42:18'),(889104,'SoNM','','Access-Reject','2019-09-12 11:47:48'),(402266,'SoNM','','Access-Reject','2019-01-06 00:42:25'),(402267,'affiliation','','Access-Reject','2019-01-06 00:42:30'),(889103,'SoNM','','Access-Reject','2019-09-12 11:47:36'),(402269,'SoNM','','Access-Reject','2019-01-06 00:42:36'),(402270,'affiliation','','Access-Reject','2019-01-06 00:42:41'),(889102,'kumi','','Access-Reject','2019-09-12 11:47:34'),(402272,'SoNM','','Access-Reject','2019-01-06 00:42:47'),(402273,'affiliation','','Access-Reject','2019-01-06 00:42:53'),(889101,'SoNM','','Access-Reject','2019-09-12 11:47:25'),(402275,'SoNM','','Access-Reject','2019-01-06 00:42:59'),(402276,'affiliation','','Access-Reject','2019-01-06 00:43:04'),(889100,'SoNM','','Access-Reject','2019-09-12 11:47:13'),(402278,'SoNM','','Access-Reject','2019-01-06 00:43:10'),(402279,'affiliation','','Access-Reject','2019-01-06 00:43:15'),(889099,'kumi','','Access-Reject','2019-09-12 11:47:03'),(402281,'SoNM','','Access-Reject','2019-01-06 00:43:21'),(402282,'affiliation','','Access-Reject','2019-01-06 00:43:27'),(889098,'SoNM','','Access-Reject','2019-09-12 11:47:01'),(402284,'SoNM','','Access-Reject','2019-01-06 00:43:33'),(402285,'affiliation','','Access-Reject','2019-01-06 00:43:38'),(889097,'SoNM','','Access-Reject','2019-09-12 11:46:50'),(402287,'SoNM','','Access-Reject','2019-01-06 00:43:44'),(402288,'affiliation','','Access-Reject','2019-01-06 00:43:49'),(889096,'SoNM','','Access-Reject','2019-09-12 11:46:38'),(402290,'SoNM','','Access-Reject','2019-01-06 00:43:57'),(402291,'affiliation','','Access-Reject','2019-01-06 00:44:01'),(889095,'kumi','','Access-Reject','2019-09-12 11:46:32'),(402293,'SoNM','','Access-Reject','2019-01-06 00:44:08'),(402294,'affiliation','','Access-Reject','2019-01-06 00:44:12'),(889094,'SoNM','','Access-Reject','2019-09-12 11:46:25'),(402296,'SoNM','','Access-Reject','2019-01-06 00:44:19'),(402297,'affiliation','','Access-Reject','2019-01-06 00:44:24'),(889093,'SoNM','','Access-Reject','2019-09-12 11:46:14'),(402299,'SoNM','','Access-Reject','2019-01-06 00:44:31'),(402300,'affiliation','','Access-Reject','2019-01-06 00:44:35'),(889092,'SoNM','','Access-Reject','2019-09-12 11:46:02'),(402302,'SoNM','','Access-Reject','2019-01-06 00:44:42'),(402303,'affiliation','','Access-Reject','2019-01-06 00:44:46'),(889091,'kumi','','Access-Reject','2019-09-12 11:46:01'),(402305,'SoNM','','Access-Reject','2019-01-06 00:44:54'),(402306,'affiliation','','Access-Reject','2019-01-06 00:44:58'),(889090,'SoNM','','Access-Reject','2019-09-12 11:45:51'),(402308,'SoNM','','Access-Reject','2019-01-06 00:45:05'),(402309,'affiliation','','Access-Reject','2019-01-06 00:45:09'),(889089,'SoNM','','Access-Reject','2019-09-12 11:45:39'),(402311,'SoNM','','Access-Reject','2019-01-06 00:45:16'),(402312,'affiliation','','Access-Reject','2019-01-06 00:45:20'),(889088,'kumi','','Access-Reject','2019-09-12 11:45:29'),(402314,'SoNM','','Access-Reject','2019-01-06 00:45:28'),(402315,'affiliation','','Access-Reject','2019-01-06 00:45:32'),(889087,'SoNM','','Access-Reject','2019-09-12 11:45:27'),(402317,'SoNM','','Access-Reject','2019-01-06 00:45:39'),(402318,'affiliation','','Access-Reject','2019-01-06 00:45:43'),(889086,'SoNM','','Access-Reject','2019-09-12 11:45:16'),(402320,'SoNM','','Access-Reject','2019-01-06 00:45:51'),(402321,'affiliation','','Access-Reject','2019-01-06 00:45:55'),(889085,'SoNM','','Access-Reject','2019-09-12 11:45:04'),(402323,'SoNM','','Access-Reject','2019-01-06 00:46:02'),(402324,'affiliation','','Access-Reject','2019-01-06 00:46:06'),(889084,'kumi','','Access-Reject','2019-09-12 11:44:58'),(402326,'SoNM','','Access-Reject','2019-01-06 00:46:13'),(402327,'affiliation','','Access-Reject','2019-01-06 00:46:17'),(889083,'SoNM','','Access-Reject','2019-09-12 11:44:52'),(402329,'SoNM','','Access-Reject','2019-01-06 00:46:25'),(402330,'affiliation','','Access-Reject','2019-01-06 00:46:29'),(889082,'SoNM','','Access-Reject','2019-09-12 11:44:40'),(402332,'SoNM','','Access-Reject','2019-01-06 00:46:36'),(402333,'affiliation','','Access-Reject','2019-01-06 00:46:40'),(889081,'kumi','','Access-Reject','2019-09-12 11:44:34'),(402335,'SoNM','','Access-Reject','2019-01-06 00:46:48'),(402336,'affiliation','','Access-Reject','2019-01-06 00:46:52'),(889080,'SoNM','','Access-Reject','2019-09-12 11:44:29'),(402338,'SoNM','','Access-Reject','2019-01-06 00:47:00'),(402339,'affiliation','','Access-Reject','2019-01-06 00:47:03'),(889079,'SoNM','','Access-Reject','2019-09-12 11:44:17'),(402341,'SoNM','','Access-Reject','2019-01-06 00:47:11'),(402342,'affiliation','','Access-Reject','2019-01-06 00:47:14'),(889078,'SoNM','','Access-Reject','2019-09-12 11:44:05'),(402344,'SoNM','','Access-Reject','2019-01-06 00:47:23'),(402345,'affiliation','','Access-Reject','2019-01-06 00:47:26'),(889077,'kumi','','Access-Reject','2019-09-12 11:43:56'),(402347,'SoNM','','Access-Reject','2019-01-06 00:47:35'),(402348,'affiliation','','Access-Reject','2019-01-06 00:47:37'),(889076,'SoNM','','Access-Reject','2019-09-12 11:43:54'),(402350,'SoNM','','Access-Reject','2019-01-06 00:47:46'),(402351,'affiliation','','Access-Reject','2019-01-06 00:47:48'),(889075,'SoNM','','Access-Reject','2019-09-12 11:43:42'),(402353,'SoNM','','Access-Reject','2019-01-06 00:47:58'),(402354,'affiliation','','Access-Reject','2019-01-06 00:48:00'),(889074,'SoNM','','Access-Reject','2019-09-12 11:43:30'),(402356,'SoNM','','Access-Reject','2019-01-06 00:48:09'),(402357,'affiliation','','Access-Reject','2019-01-06 00:48:11'),(889073,'kumi','','Access-Reject','2019-09-12 11:43:25'),(402359,'SoNM','','Access-Reject','2019-01-06 00:48:21'),(402360,'affiliation','','Access-Reject','2019-01-06 00:48:22'),(889072,'SoNM','','Access-Reject','2019-09-12 11:43:19'),(402362,'SoNM','','Access-Reject','2019-01-06 00:48:32'),(402363,'affiliation','','Access-Reject','2019-01-06 00:48:34'),(889071,'SoNM','','Access-Reject','2019-09-12 11:43:07'),(402365,'SoNM','','Access-Reject','2019-01-06 00:48:43'),(402366,'affiliation','','Access-Reject','2019-01-06 00:48:45'),(889070,'SoNM','','Access-Reject','2019-09-12 11:42:55'),(402368,'SoNM','','Access-Reject','2019-01-06 00:48:55'),(402369,'affiliation','','Access-Reject','2019-01-06 00:48:56'),(889069,'kumi','','Access-Reject','2019-09-12 11:42:54'),(402371,'SoNM','','Access-Reject','2019-01-06 00:49:06'),(402372,'affiliation','','Access-Reject','2019-01-06 00:49:08'),(889068,'SoNM','','Access-Reject','2019-09-12 11:42:43'),(402374,'SoNM','','Access-Reject','2019-01-06 00:49:17'),(402375,'affiliation','','Access-Reject','2019-01-06 00:49:19'),(889067,'SoNM','','Access-Reject','2019-09-12 11:42:32'),(402377,'SoNM','','Access-Reject','2019-01-06 00:49:29'),(402378,'affiliation','','Access-Reject','2019-01-06 00:49:30'),(889066,'kumi','','Access-Reject','2019-09-12 11:42:23'),(402380,'SoNM','','Access-Reject','2019-01-06 00:49:40'),(402381,'affiliation','','Access-Reject','2019-01-06 00:49:42'),(889065,'SoNM','','Access-Reject','2019-09-12 11:42:20'),(402383,'SoNM','','Access-Reject','2019-01-06 00:49:52'),(402384,'affiliation','','Access-Reject','2019-01-06 00:49:53'),(889064,'SoNM','','Access-Reject','2019-09-12 11:42:09'),(402386,'SoNM','','Access-Reject','2019-01-06 00:50:03'),(402387,'affiliation','','Access-Reject','2019-01-06 00:50:05'),(889063,'SoNM','','Access-Reject','2019-09-12 11:41:57'),(402389,'SoNM','','Access-Reject','2019-01-06 00:50:14'),(402390,'affiliation','','Access-Reject','2019-01-06 00:50:16'),(889062,'kumi','','Access-Reject','2019-09-12 11:41:52'),(402392,'SoNM','','Access-Reject','2019-01-06 00:50:27'),(402393,'affiliation','','Access-Reject','2019-01-06 00:50:27'),(889061,'SoNM','','Access-Reject','2019-09-12 11:41:45'),(402395,'SoNM','','Access-Reject','2019-01-06 00:50:38'),(402396,'affiliation','','Access-Reject','2019-01-06 00:50:39'),(889060,'SoNM','','Access-Reject','2019-09-12 11:41:34'),(402398,'SoNM','','Access-Reject','2019-01-06 00:50:49'),(402399,'affiliation','','Access-Reject','2019-01-06 00:50:50'),(889059,'SoNM','','Access-Reject','2019-09-12 11:41:22'),(402401,'SoNM','','Access-Reject','2019-01-06 00:51:01'),(402402,'affiliation','','Access-Reject','2019-01-06 00:51:02'),(889058,'kumi','','Access-Reject','2019-09-12 11:41:21'),(402404,'SoNM','','Access-Reject','2019-01-06 00:51:12'),(402405,'affiliation','','Access-Reject','2019-01-06 00:51:13'),(889057,'SoNM','','Access-Reject','2019-09-12 11:41:10'),(402407,'SoNM','','Access-Reject','2019-01-06 00:51:24'),(402408,'affiliation','','Access-Reject','2019-01-06 00:51:24'),(889056,'SoNM','','Access-Reject','2019-09-12 11:40:58'),(402410,'SoNM','','Access-Reject','2019-01-06 00:51:35'),(402411,'affiliation','','Access-Reject','2019-01-06 00:51:36'),(889055,'kumi','','Access-Reject','2019-09-12 11:40:50'),(402413,'SoNM','','Access-Reject','2019-01-06 00:51:46'),(402414,'affiliation','','Access-Reject','2019-01-06 00:51:47'),(889054,'SoNM','','Access-Reject','2019-09-12 11:40:47'),(402416,'SoNM','','Access-Reject','2019-01-06 00:51:58'),(402417,'affiliation','','Access-Reject','2019-01-06 00:51:58'),(889053,'SoNM','','Access-Reject','2019-09-12 11:40:34'),(402419,'SoNM','','Access-Reject','2019-01-06 00:52:09'),(402420,'affiliation','','Access-Reject','2019-01-06 00:52:10'),(889052,'SoNM','','Access-Reject','2019-09-12 11:40:23'),(402422,'SoNM','','Access-Reject','2019-01-06 00:52:21'),(402423,'affiliation','','Access-Reject','2019-01-06 00:52:21'),(889051,'kumi','','Access-Reject','2019-09-12 11:40:18'),(402425,'SoNM','','Access-Reject','2019-01-06 00:52:32'),(402426,'affiliation','','Access-Reject','2019-01-06 00:52:32'),(889050,'SoNM','','Access-Reject','2019-09-12 11:40:11'),(402428,'SoNM','','Access-Reject','2019-01-06 00:52:44'),(402429,'affiliation','','Access-Reject','2019-01-06 00:52:44'),(889049,'SoNM','','Access-Reject','2019-09-12 11:39:59'),(402431,'SoNM','','Access-Reject','2019-01-06 00:52:55'),(402432,'affiliation','','Access-Reject','2019-01-06 00:52:55'),(889048,'kumi','','Access-Reject','2019-09-12 11:39:47'),(402434,'SoNM','','Access-Reject','2019-01-06 00:53:07'),(402435,'affiliation','','Access-Reject','2019-01-06 00:53:07'),(889047,'SoNM','','Access-Reject','2019-09-12 11:39:47'),(402437,'SoNM','','Access-Reject','2019-01-06 00:53:18'),(402438,'affiliation','','Access-Reject','2019-01-06 00:53:18'),(889046,'SoNM','','Access-Reject','2019-09-12 11:39:36'),(402440,'SoNM','','Access-Reject','2019-01-06 00:53:29'),(402441,'affiliation','','Access-Reject','2019-01-06 00:53:29'),(889045,'SoNM','','Access-Reject','2019-09-12 11:39:24'),(402443,'affiliation','','Access-Reject','2019-01-06 00:53:41'),(402444,'SoNM','','Access-Reject','2019-01-06 00:53:41'),(889044,'kumi','','Access-Reject','2019-09-12 11:39:16'),(402446,'affiliation','','Access-Reject','2019-01-06 00:53:52'),(402447,'SoNM','','Access-Reject','2019-01-06 00:53:52'),(889043,'SoNM','','Access-Reject','2019-09-12 11:39:13'),(402449,'affiliation','','Access-Reject','2019-01-06 00:54:03'),(402450,'SoNM','','Access-Reject','2019-01-06 00:54:04'),(889042,'SoNM','','Access-Reject','2019-09-12 11:39:01'),(402452,'affiliation','','Access-Reject','2019-01-06 00:54:15'),(402453,'SoNM','','Access-Reject','2019-01-06 00:54:15'),(889041,'SoNM','','Access-Reject','2019-09-12 11:38:50'),(402455,'affiliation','','Access-Reject','2019-01-06 00:54:26'),(402456,'SoNM','','Access-Reject','2019-01-06 00:54:26'),(889040,'kumi','','Access-Reject','2019-09-12 11:38:45'),(402458,'affiliation','','Access-Reject','2019-01-06 00:54:37'),(402459,'SoNM','','Access-Reject','2019-01-06 00:54:38'),(889039,'SoNM','','Access-Reject','2019-09-12 11:38:38'),(402461,'affiliation','','Access-Reject','2019-01-06 00:54:49'),(402462,'SoNM','','Access-Reject','2019-01-06 00:54:49'),(889038,'SoNM','','Access-Reject','2019-09-12 11:38:26'),(402464,'SoNM','','Access-Reject','2019-01-06 00:55:00'),(402465,'affiliation','','Access-Reject','2019-01-06 00:55:01'),(889037,'SoNM','','Access-Reject','2019-09-12 11:38:15'),(402467,'SoNM','','Access-Reject','2019-01-06 00:55:12'),(402468,'affiliation','','Access-Reject','2019-01-06 00:55:12'),(889036,'kumi','','Access-Reject','2019-09-12 11:38:14'),(402470,'SoNM','','Access-Reject','2019-01-06 00:55:23'),(402471,'affiliation','','Access-Reject','2019-01-06 00:55:23'),(889035,'SoNM','','Access-Reject','2019-09-12 11:38:03'),(402473,'SoNM','','Access-Reject','2019-01-06 00:55:34'),(402474,'affiliation','','Access-Reject','2019-01-06 00:55:35'),(889034,'SoNM','','Access-Reject','2019-09-12 11:37:52'),(402476,'SoNM','','Access-Reject','2019-01-06 00:55:46'),(402477,'affiliation','','Access-Reject','2019-01-06 00:55:46'),(889033,'kumi','','Access-Reject','2019-09-12 11:37:43'),(402479,'affiliation','','Access-Reject','2019-01-06 00:55:57'),(402480,'SoNM','','Access-Reject','2019-01-06 00:55:58'),(889032,'SoNM','','Access-Reject','2019-09-12 11:37:40'),(402482,'affiliation','','Access-Reject','2019-01-06 00:56:09'),(402483,'SoNM','','Access-Reject','2019-01-06 00:56:09'),(889031,'SoNM','','Access-Reject','2019-09-12 11:37:28'),(402485,'affiliation','','Access-Reject','2019-01-06 00:56:20'),(402486,'SoNM','','Access-Reject','2019-01-06 00:56:21'),(889030,'SoNM','','Access-Reject','2019-09-12 11:37:17'),(402488,'affiliation','','Access-Reject','2019-01-06 00:56:32'),(402489,'SoNM','','Access-Reject','2019-01-06 00:56:32'),(889029,'kumi','','Access-Reject','2019-09-12 11:37:12'),(402491,'affiliation','','Access-Reject','2019-01-06 00:56:43'),(402492,'SoNM','','Access-Reject','2019-01-06 00:56:44'),(889028,'SoNM','','Access-Reject','2019-09-12 11:37:05'),(402494,'affiliation','','Access-Reject','2019-01-06 00:56:54'),(402495,'SoNM','','Access-Reject','2019-01-06 00:56:55'),(889027,'SoNM','','Access-Reject','2019-09-12 11:36:54'),(402497,'affiliation','','Access-Reject','2019-01-06 00:57:06'),(402498,'SoNM','','Access-Reject','2019-01-06 00:57:06'),(889026,'SoNM','','Access-Reject','2019-09-12 11:36:43'),(402500,'affiliation','','Access-Reject','2019-01-06 00:57:17'),(402501,'SoNM','','Access-Reject','2019-01-06 00:57:18'),(889025,'kumi','','Access-Reject','2019-09-12 11:36:41'),(402503,'affiliation','','Access-Reject','2019-01-06 00:57:28'),(402504,'SoNM','','Access-Reject','2019-01-06 00:57:29'),(889024,'SoNM','','Access-Reject','2019-09-12 11:36:31'),(402506,'affiliation','','Access-Reject','2019-01-06 00:57:40'),(402507,'SoNM','','Access-Reject','2019-01-06 00:57:40'),(889023,'SoNM','','Access-Reject','2019-09-12 11:36:20'),(402509,'SoNM','','Access-Reject','2019-01-06 00:57:52'),(402510,'affiliation','','Access-Reject','2019-01-06 00:57:52'),(889022,'kumi','','Access-Reject','2019-09-12 11:36:10'),(402512,'affiliation','','Access-Reject','2019-01-06 00:58:04'),(402513,'SoNM','','Access-Reject','2019-01-06 00:58:04'),(889021,'SoNM','','Access-Reject','2019-09-12 11:36:08'),(402515,'affiliation','','Access-Reject','2019-01-06 00:58:15'),(402516,'SoNM','','Access-Reject','2019-01-06 00:58:15'),(889020,'SoNM','','Access-Reject','2019-09-12 11:35:57'),(402518,'affiliation','','Access-Reject','2019-01-06 00:58:26'),(402519,'SoNM','','Access-Reject','2019-01-06 00:58:26'),(889019,'SoNM','','Access-Reject','2019-09-12 11:35:45'),(402521,'affiliation','','Access-Reject','2019-01-06 00:58:39'),(402522,'SoNM','','Access-Reject','2019-01-06 00:58:39'),(889018,'kumi','','Access-Reject','2019-09-12 11:35:39'),(402524,'affiliation','','Access-Reject','2019-01-06 00:58:50'),(402525,'SoNM','','Access-Reject','2019-01-06 00:58:50'),(889017,'SoNM','','Access-Reject','2019-09-12 11:35:34'),(402527,'affiliation','','Access-Reject','2019-01-06 00:59:01'),(402528,'SoNM','','Access-Reject','2019-01-06 00:59:02'),(889016,'SoNM','','Access-Reject','2019-09-12 11:35:23'),(402530,'affiliation','','Access-Reject','2019-01-06 00:59:13'),(402531,'SoNM','','Access-Reject','2019-01-06 00:59:13'),(889015,'SoNM','','Access-Reject','2019-09-12 11:35:11'),(402533,'affiliation','','Access-Reject','2019-01-06 00:59:24'),(402534,'SoNM','','Access-Reject','2019-01-06 00:59:24'),(889014,'kumi','','Access-Reject','2019-09-12 11:35:08'),(402536,'affiliation','','Access-Reject','2019-01-06 00:59:36'),(402537,'SoNM','','Access-Reject','2019-01-06 00:59:36'),(889013,'SoNM','','Access-Reject','2019-09-12 11:35:00'),(402539,'affiliation','','Access-Reject','2019-01-06 00:59:47'),(402540,'SoNM','','Access-Reject','2019-01-06 00:59:47'),(889012,'SoNM','','Access-Reject','2019-09-12 11:34:48'),(402542,'affiliation','','Access-Reject','2019-01-06 00:59:58'),(402543,'SoNM','','Access-Reject','2019-01-06 00:59:58'),(889011,'SoNM','','Access-Reject','2019-09-12 11:34:37'),(402545,'affiliation','','Access-Reject','2019-01-06 01:00:10'),(402546,'SoNM','','Access-Reject','2019-01-06 01:00:10'),(889010,'kumi','','Access-Reject','2019-09-12 11:34:36'),(402548,'affiliation','','Access-Reject','2019-01-06 01:00:21'),(402549,'SoNM','','Access-Reject','2019-01-06 01:00:21'),(889009,'SoNM','','Access-Reject','2019-09-12 11:34:25'),(402551,'SoNM','','Access-Reject','2019-01-06 01:00:33'),(402552,'affiliation','','Access-Reject','2019-01-06 01:00:33'),(889008,'SoNM','','Access-Reject','2019-09-12 11:34:14'),(402554,'SoNM','','Access-Reject','2019-01-06 01:00:44'),(402555,'affiliation','','Access-Reject','2019-01-06 01:00:45'),(889007,'kumi','','Access-Reject','2019-09-12 11:34:05'),(402557,'SoNM','','Access-Reject','2019-01-06 01:00:55'),(402558,'affiliation','','Access-Reject','2019-01-06 01:00:56'),(889006,'SoNM','','Access-Reject','2019-09-12 11:34:02'),(402560,'SoNM','','Access-Reject','2019-01-06 01:01:07'),(402561,'affiliation','','Access-Reject','2019-01-06 01:01:08'),(889005,'SoNM','','Access-Reject','2019-09-12 11:33:51'),(402563,'SoNM','','Access-Reject','2019-01-06 01:01:18'),(402564,'affiliation','','Access-Reject','2019-01-06 01:01:19'),(889004,'SoNM','','Access-Reject','2019-09-12 11:33:39'),(402566,'SoNM','','Access-Reject','2019-01-06 01:01:30'),(402567,'affiliation','','Access-Reject','2019-01-06 01:01:30'),(889003,'kumi','','Access-Reject','2019-09-12 11:33:34'),(402569,'SoNM','','Access-Reject','2019-01-06 01:01:41'),(402570,'affiliation','','Access-Reject','2019-01-06 01:01:42'),(889002,'SoNM','','Access-Reject','2019-09-12 11:33:28'),(402572,'SoNM','','Access-Reject','2019-01-06 01:01:52'),(402573,'affiliation','','Access-Reject','2019-01-06 01:01:53'),(889001,'SoNM','','Access-Reject','2019-09-12 11:33:16'),(402575,'affiliation','','Access-Reject','2019-01-06 01:02:05'),(402576,'SoNM','','Access-Reject','2019-01-06 01:02:05'),(889000,'SoNM','','Access-Reject','2019-09-12 11:33:05'),(402578,'affiliation','','Access-Reject','2019-01-06 01:02:16'),(402579,'SoNM','','Access-Reject','2019-01-06 01:02:16'),(888999,'kumi','','Access-Reject','2019-09-12 11:33:03'),(402581,'SoNM','','Access-Reject','2019-01-06 01:02:27'),(402582,'affiliation','','Access-Reject','2019-01-06 01:02:28'),(888998,'SoNM','','Access-Reject','2019-09-12 11:32:54'),(402584,'SoNM','','Access-Reject','2019-01-06 01:02:39'),(402585,'affiliation','','Access-Reject','2019-01-06 01:02:40'),(888997,'SoNM','','Access-Reject','2019-09-12 11:32:42'),(402587,'SoNM','','Access-Reject','2019-01-06 01:02:50'),(402588,'affiliation','','Access-Reject','2019-01-06 01:02:51'),(888996,'kumi','','Access-Reject','2019-09-12 11:32:32'),(402590,'SoNM','','Access-Reject','2019-01-06 01:03:02'),(402591,'affiliation','','Access-Reject','2019-01-06 01:03:03'),(888995,'SoNM','','Access-Reject','2019-09-12 11:32:31'),(402593,'affiliation','','Access-Reject','2019-01-06 01:03:14'),(402594,'SoNM','','Access-Reject','2019-01-06 01:03:14'),(888994,'SoNM','','Access-Reject','2019-09-12 11:32:19'),(402596,'affiliation','','Access-Reject','2019-01-06 01:03:25'),(402597,'SoNM','','Access-Reject','2019-01-06 01:03:25'),(888993,'SoNM','','Access-Reject','2019-09-12 11:32:08'),(402599,'affiliation','','Access-Reject','2019-01-06 01:03:37'),(402600,'SoNM','','Access-Reject','2019-01-06 01:03:37'),(888992,'kumi','','Access-Reject','2019-09-12 11:32:01'),(402602,'affiliation','','Access-Reject','2019-01-06 01:03:48'),(402603,'SoNM','','Access-Reject','2019-01-06 01:03:48'),(888991,'SoNM','','Access-Reject','2019-09-12 11:31:56'),(888990,'SoNM','','Access-Reject','2019-09-12 11:31:45'),(402606,'SoNM','','Access-Reject','2019-01-06 01:04:02'),(402607,'affiliation','','Access-Reject','2019-01-06 01:04:04'),(888989,'SoNM','','Access-Reject','2019-09-12 11:31:33'),(402609,'affiliation','','Access-Reject','2019-01-06 01:04:15'),(402610,'SoNM','','Access-Reject','2019-01-06 01:04:15'),(888988,'kumi','','Access-Reject','2019-09-12 11:31:30'),(402612,'SoNM','','Access-Reject','2019-01-06 01:04:27'),(402613,'affiliation','','Access-Reject','2019-01-06 01:04:27'),(888987,'SoNM','','Access-Reject','2019-09-12 11:31:18'),(402615,'affiliation','','Access-Reject','2019-01-06 01:04:39'),(402616,'SoNM','','Access-Reject','2019-01-06 01:04:40'),(888986,'SoNM','','Access-Reject','2019-09-12 11:31:05'),(402618,'affiliation','','Access-Reject','2019-01-06 01:04:50'),(888985,'kumi','','Access-Reject','2019-09-12 11:30:59'),(402620,'affiliation','','Access-Reject','2019-01-06 01:05:02'),(888984,'SoNM','','Access-Reject','2019-09-12 11:30:53'),(402622,'affiliation','','Access-Reject','2019-01-06 01:05:15'),(888983,'SoNM','','Access-Reject','2019-09-12 11:30:41'),(402624,'SoNM','','Access-Reject','2019-01-06 01:05:22'),(402625,'affiliation','','Access-Reject','2019-01-06 01:05:26'),(888982,'SoNM','','Access-Reject','2019-09-12 11:30:30'),(402627,'SoNM','','Access-Reject','2019-01-06 01:05:34'),(402628,'affiliation','','Access-Reject','2019-01-06 01:05:38'),(888981,'kumi','','Access-Reject','2019-09-12 11:30:28'),(402630,'SoNM','','Access-Reject','2019-01-06 01:05:45'),(402631,'affiliation','','Access-Reject','2019-01-06 01:05:49'),(888980,'SoNM','','Access-Reject','2019-09-12 11:30:18'),(402633,'SoNM','','Access-Reject','2019-01-06 01:05:57'),(402634,'affiliation','','Access-Reject','2019-01-06 01:06:01'),(888979,'SoNM','','Access-Reject','2019-09-12 11:30:07'),(402636,'SoNM','','Access-Reject','2019-01-06 01:06:08'),(402637,'affiliation','','Access-Reject','2019-01-06 01:06:12'),(402639,'SoNM','','Access-Reject','2019-01-06 01:06:19'),(402640,'affiliation','','Access-Reject','2019-01-06 01:06:23'),(888978,'mfantsipim','','Access-Accept','2019-09-12 11:30:03'),(402642,'SoNM','','Access-Reject','2019-01-06 01:06:31'),(402643,'affiliation','','Access-Reject','2019-01-06 01:06:35'),(888977,'kumi','','Access-Reject','2019-09-12 11:29:56'),(402645,'SoNM','','Access-Reject','2019-01-06 01:06:42'),(402646,'affiliation','','Access-Reject','2019-01-06 01:06:46'),(888976,'SoNM','','Access-Reject','2019-09-12 11:29:56'),(402648,'SoNM','','Access-Reject','2019-01-06 01:06:53'),(402649,'affiliation','','Access-Reject','2019-01-06 01:06:57'),(888975,'SoNM','','Access-Reject','2019-09-12 11:29:44'),(402651,'SoNM','','Access-Reject','2019-01-06 01:07:05'),(402652,'affiliation','','Access-Reject','2019-01-06 01:07:09'),(888974,'SoNM','','Access-Reject','2019-09-12 11:29:33'),(402654,'SoNM','','Access-Reject','2019-01-06 01:07:16'),(402655,'affiliation','','Access-Reject','2019-01-06 01:07:20'),(888973,'kumi','','Access-Reject','2019-09-12 11:29:25'),(402657,'SoNM','','Access-Reject','2019-01-06 01:07:27'),(402658,'affiliation','','Access-Reject','2019-01-06 01:07:32'),(888972,'SoNM','','Access-Reject','2019-09-12 11:29:21'),(402660,'SoNM','','Access-Reject','2019-01-06 01:07:39'),(402661,'affiliation','','Access-Reject','2019-01-06 01:07:43'),(888971,'SoNM','','Access-Reject','2019-09-12 11:29:10'),(402663,'SoNM','','Access-Reject','2019-01-06 01:07:50'),(402664,'affiliation','','Access-Reject','2019-01-06 01:07:54'),(888970,'SoNM','','Access-Reject','2019-09-12 11:28:58'),(402666,'SoNM','','Access-Reject','2019-01-06 01:08:02'),(402667,'affiliation','','Access-Reject','2019-01-06 01:08:06'),(888969,'kumi','','Access-Reject','2019-09-12 11:28:54'),(402669,'SoNM','','Access-Reject','2019-01-06 01:08:14'),(402670,'affiliation','','Access-Reject','2019-01-06 01:08:17'),(888968,'SoNM','','Access-Reject','2019-09-12 11:28:47'),(402672,'SoNM','','Access-Reject','2019-01-06 01:08:26'),(402673,'affiliation','','Access-Reject','2019-01-06 01:08:29'),(888967,'SoNM','','Access-Reject','2019-09-12 11:28:36'),(402675,'SoNM','','Access-Reject','2019-01-06 01:08:37'),(402676,'affiliation','','Access-Reject','2019-01-06 01:08:40'),(888966,'SoNM','','Access-Reject','2019-09-12 11:28:24'),(402678,'SoNM','','Access-Reject','2019-01-06 01:08:48'),(402679,'affiliation','','Access-Reject','2019-01-06 01:08:51'),(888965,'kumi','','Access-Reject','2019-09-12 11:28:23'),(402681,'SoNM','','Access-Reject','2019-01-06 01:09:00'),(402682,'affiliation','','Access-Reject','2019-01-06 01:09:03'),(888964,'SoNM','','Access-Reject','2019-09-12 11:28:13'),(402684,'SoNM','','Access-Reject','2019-01-06 01:09:11'),(402685,'affiliation','','Access-Reject','2019-01-06 01:09:14'),(888963,'SoNM','','Access-Reject','2019-09-12 11:28:01'),(402687,'SoNM','','Access-Reject','2019-01-06 01:09:22'),(402688,'affiliation','','Access-Reject','2019-01-06 01:09:26'),(888962,'kumi','','Access-Reject','2019-09-12 11:27:52'),(402690,'SoNM','','Access-Reject','2019-01-06 01:09:34'),(402691,'affiliation','','Access-Reject','2019-01-06 01:09:37'),(888961,'SoNM','','Access-Reject','2019-09-12 11:27:50'),(402693,'SoNM','','Access-Reject','2019-01-06 01:09:45'),(402694,'affiliation','','Access-Reject','2019-01-06 01:09:48'),(888960,'SoNM','','Access-Reject','2019-09-12 11:27:38'),(402696,'SoNM','','Access-Reject','2019-01-06 01:09:57'),(402697,'affiliation','','Access-Reject','2019-01-06 01:10:00'),(888959,'SoNM','','Access-Reject','2019-09-12 11:27:27'),(402699,'SoNM','','Access-Reject','2019-01-06 01:10:08'),(402700,'affiliation','','Access-Reject','2019-01-06 01:10:11'),(888958,'kumi','','Access-Reject','2019-09-12 11:27:21'),(402702,'SoNM','','Access-Reject','2019-01-06 01:10:20'),(402703,'affiliation','','Access-Reject','2019-01-06 01:10:22'),(888957,'SoNM','','Access-Reject','2019-09-12 11:27:15'),(402705,'SoNM','','Access-Reject','2019-01-06 01:10:32'),(402706,'affiliation','','Access-Reject','2019-01-06 01:10:34'),(888956,'SoNM','','Access-Reject','2019-09-12 11:27:04'),(402708,'SoNM','','Access-Reject','2019-01-06 01:10:43'),(402709,'affiliation','','Access-Reject','2019-01-06 01:10:45'),(888955,'SoNM','','Access-Reject','2019-09-12 11:26:53'),(402711,'SoNM','','Access-Reject','2019-01-06 01:10:54'),(402712,'affiliation','','Access-Reject','2019-01-06 01:10:57'),(888954,'kumi','','Access-Reject','2019-09-12 11:26:50'),(402714,'SoNM','','Access-Reject','2019-01-06 01:11:06'),(402715,'affiliation','','Access-Reject','2019-01-06 01:11:08'),(888953,'SoNM','','Access-Reject','2019-09-12 11:26:41'),(402717,'SoNM','','Access-Reject','2019-01-06 01:11:17'),(402718,'affiliation','','Access-Reject','2019-01-06 01:11:20'),(888952,'SoNM','','Access-Reject','2019-09-12 11:26:30'),(402720,'SoNM','','Access-Reject','2019-01-06 01:11:28'),(402721,'affiliation','','Access-Reject','2019-01-06 01:11:32'),(888951,'kumi','','Access-Reject','2019-09-12 11:26:19'),(402723,'SoNM','','Access-Reject','2019-01-06 01:11:40'),(402724,'affiliation','','Access-Reject','2019-01-06 01:11:43'),(888950,'SoNM','','Access-Reject','2019-09-12 11:26:18'),(402726,'SoNM','','Access-Reject','2019-01-06 01:11:51'),(402727,'affiliation','','Access-Reject','2019-01-06 01:11:54'),(888949,'SoNM','','Access-Reject','2019-09-12 11:26:07'),(402729,'SoNM','','Access-Reject','2019-01-06 01:12:03'),(402730,'affiliation','','Access-Reject','2019-01-06 01:12:06'),(888948,'SoNM','','Access-Reject','2019-09-12 11:25:55'),(402732,'SoNM','','Access-Reject','2019-01-06 01:12:15'),(402733,'affiliation','','Access-Reject','2019-01-06 01:12:17'),(888947,'kumi','','Access-Reject','2019-09-12 11:25:48'),(402735,'SoNM','','Access-Reject','2019-01-06 01:12:26'),(402736,'affiliation','','Access-Reject','2019-01-06 01:12:29'),(888946,'SoNM','','Access-Reject','2019-09-12 11:25:44'),(402738,'SoNM','','Access-Reject','2019-01-06 01:12:38'),(402739,'affiliation','','Access-Reject','2019-01-06 01:12:41'),(888945,'SoNM','','Access-Reject','2019-09-12 11:25:32'),(402741,'SoNM','','Access-Reject','2019-01-06 01:12:49'),(402742,'affiliation','','Access-Reject','2019-01-06 01:12:52'),(888944,'SoNM','','Access-Reject','2019-09-12 11:25:21'),(402744,'SoNM','','Access-Reject','2019-01-06 01:13:01'),(402745,'affiliation','','Access-Reject','2019-01-06 01:13:03'),(888943,'kumi','','Access-Reject','2019-09-12 11:25:17'),(402747,'SoNM','','Access-Reject','2019-01-06 01:13:12'),(402748,'affiliation','','Access-Reject','2019-01-06 01:13:15'),(888942,'SoNM','','Access-Reject','2019-09-12 11:25:10'),(402750,'SoNM','','Access-Reject','2019-01-06 01:13:24'),(402751,'affiliation','','Access-Reject','2019-01-06 01:13:26'),(888941,'SoNM','','Access-Reject','2019-09-12 11:24:58'),(402753,'SoNM','','Access-Reject','2019-01-06 01:13:36'),(402754,'affiliation','','Access-Reject','2019-01-06 01:13:37'),(888940,'SoNM','','Access-Reject','2019-09-12 11:24:47'),(402756,'SoNM','','Access-Reject','2019-01-06 01:13:47'),(402757,'affiliation','','Access-Reject','2019-01-06 01:13:49'),(888939,'kumi','','Access-Reject','2019-09-12 11:24:46'),(402759,'SoNM','','Access-Reject','2019-01-06 01:13:58'),(402760,'affiliation','','Access-Reject','2019-01-06 01:14:00'),(888938,'SoNM','','Access-Reject','2019-09-12 11:24:35'),(402762,'SoNM','','Access-Reject','2019-01-06 01:14:10'),(402763,'affiliation','','Access-Reject','2019-01-06 01:14:12'),(888937,'SoNM','','Access-Reject','2019-09-12 11:24:24'),(402765,'SoNM','','Access-Reject','2019-01-06 01:14:21'),(402766,'affiliation','','Access-Reject','2019-01-06 01:14:23'),(888936,'kumi','','Access-Reject','2019-09-12 11:24:14'),(402768,'SoNM','','Access-Reject','2019-01-06 01:14:32'),(402769,'affiliation','','Access-Reject','2019-01-06 01:14:34'),(888935,'SoNM','','Access-Reject','2019-09-12 11:24:12'),(402771,'SoNM','','Access-Reject','2019-01-06 01:14:44'),(402772,'affiliation','','Access-Reject','2019-01-06 01:14:46'),(888934,'SoNM','','Access-Reject','2019-09-12 11:24:01'),(402774,'SoNM','','Access-Reject','2019-01-06 01:14:55'),(402775,'affiliation','','Access-Reject','2019-01-06 01:14:57'),(888933,'SoNM','','Access-Reject','2019-09-12 11:23:50'),(402777,'SoNM','','Access-Reject','2019-01-06 01:15:06'),(402778,'affiliation','','Access-Reject','2019-01-06 01:15:08'),(888932,'kumi','','Access-Reject','2019-09-12 11:23:43'),(402780,'SoNM','','Access-Reject','2019-01-06 01:15:18'),(402781,'affiliation','','Access-Reject','2019-01-06 01:15:20'),(888931,'SoNM','','Access-Reject','2019-09-12 11:23:38'),(402783,'SoNM','','Access-Reject','2019-01-06 01:15:29'),(402784,'affiliation','','Access-Reject','2019-01-06 01:15:31'),(888930,'SoNM','','Access-Reject','2019-09-12 11:23:27'),(402786,'SoNM','','Access-Reject','2019-01-06 01:15:40'),(402787,'affiliation','','Access-Reject','2019-01-06 01:15:43'),(888929,'SoNM','','Access-Reject','2019-09-12 11:23:15'),(402789,'SoNM','','Access-Reject','2019-01-06 01:15:52'),(402790,'affiliation','','Access-Reject','2019-01-06 01:15:54'),(888928,'kumi','','Access-Reject','2019-09-12 11:23:12'),(402792,'SoNM','','Access-Reject','2019-01-06 01:16:03'),(402793,'affiliation','','Access-Reject','2019-01-06 01:16:06'),(888927,'SoNM','','Access-Reject','2019-09-12 11:23:04'),(402795,'SoNM','','Access-Reject','2019-01-06 01:16:15'),(402796,'affiliation','','Access-Reject','2019-01-06 01:16:17'),(888926,'SoNM','','Access-Reject','2019-09-12 11:22:52'),(402798,'SoNM','','Access-Reject','2019-01-06 01:16:26'),(402799,'affiliation','','Access-Reject','2019-01-06 01:16:28'),(888925,'kumi','','Access-Reject','2019-09-12 11:22:41'),(402801,'SoNM','','Access-Reject','2019-01-06 01:16:37'),(402802,'affiliation','','Access-Reject','2019-01-06 01:16:40'),(888924,'SoNM','','Access-Reject','2019-09-12 11:22:41'),(402804,'SoNM','','Access-Reject','2019-01-06 01:16:49'),(402805,'affiliation','','Access-Reject','2019-01-06 01:16:51'),(888923,'SoNM','','Access-Reject','2019-09-12 11:22:29'),(402807,'SoNM','','Access-Reject','2019-01-06 01:17:00'),(402808,'affiliation','','Access-Reject','2019-01-06 01:17:02'),(888922,'SoNM','','Access-Reject','2019-09-12 11:22:18'),(402810,'SoNM','','Access-Reject','2019-01-06 01:17:11'),(402811,'affiliation','','Access-Reject','2019-01-06 01:17:50'),(888921,'kumi','','Access-Reject','2019-09-12 11:22:10'),(402813,'SoNM','','Access-Reject','2019-01-06 01:17:55'),(402814,'affiliation','','Access-Reject','2019-01-06 01:18:02'),(888920,'SoNM','','Access-Reject','2019-09-12 11:22:06'),(402816,'SoNM','','Access-Reject','2019-01-06 01:18:07'),(402817,'affiliation','','Access-Reject','2019-01-06 01:18:13'),(888919,'SoNM','','Access-Reject','2019-09-12 11:21:55'),(402819,'SoNM','','Access-Reject','2019-01-06 01:18:18'),(402820,'affiliation','','Access-Reject','2019-01-06 01:18:25'),(888918,'SoNM','','Access-Reject','2019-09-12 11:21:43'),(402822,'SoNM','','Access-Reject','2019-01-06 01:18:29'),(402823,'affiliation','','Access-Reject','2019-01-06 01:18:37'),(888917,'kumi','','Access-Reject','2019-09-12 11:21:39'),(402825,'SoNM','','Access-Reject','2019-01-06 01:18:41'),(402826,'affiliation','','Access-Reject','2019-01-06 01:18:48'),(888916,'SoNM','','Access-Reject','2019-09-12 11:21:32'),(402828,'SoNM','','Access-Reject','2019-01-06 01:18:53'),(402829,'affiliation','','Access-Reject','2019-01-06 01:18:59'),(888915,'SoNM','','Access-Reject','2019-09-12 11:21:20'),(402831,'SoNM','','Access-Reject','2019-01-06 01:19:04'),(402832,'affiliation','','Access-Reject','2019-01-06 01:19:11'),(888914,'SoNM','','Access-Reject','2019-09-12 11:21:09'),(402834,'SoNM','','Access-Reject','2019-01-06 01:19:15'),(888913,'kumi','','Access-Reject','2019-09-12 11:21:08'),(402836,'affiliation','','Access-Reject','2019-01-06 01:19:23'),(402837,'SoNM','','Access-Reject','2019-01-06 01:19:27'),(888912,'SoNM','','Access-Reject','2019-09-12 11:20:57'),(402839,'affiliation','','Access-Reject','2019-01-06 01:19:35'),(402840,'SoNM','','Access-Reject','2019-01-06 01:19:38'),(888911,'SoNM','','Access-Reject','2019-09-12 11:20:46'),(402842,'affiliation','','Access-Reject','2019-01-06 01:19:46'),(402843,'SoNM','','Access-Reject','2019-01-06 01:19:49'),(888910,'kumi','','Access-Reject','2019-09-12 11:20:37'),(402845,'affiliation','','Access-Reject','2019-01-06 01:19:57'),(402846,'SoNM','','Access-Reject','2019-01-06 01:20:01'),(888909,'SoNM','','Access-Reject','2019-09-12 11:20:34'),(402848,'affiliation','','Access-Reject','2019-01-06 01:20:09'),(402849,'SoNM','','Access-Reject','2019-01-06 01:20:12'),(888908,'SoNM','','Access-Reject','2019-09-12 11:20:23'),(402851,'affiliation','','Access-Reject','2019-01-06 01:20:20'),(402852,'SoNM','','Access-Reject','2019-01-06 01:20:23'),(888907,'SoNM','','Access-Reject','2019-09-12 11:20:11'),(402854,'affiliation','','Access-Reject','2019-01-06 01:20:32'),(402855,'SoNM','','Access-Reject','2019-01-06 01:20:35'),(888906,'kumi','','Access-Reject','2019-09-12 11:20:06'),(402857,'affiliation','','Access-Reject','2019-01-06 01:20:44'),(402858,'SoNM','','Access-Reject','2019-01-06 01:20:46'),(888905,'SoNM','','Access-Reject','2019-09-12 11:20:00'),(402860,'affiliation','','Access-Reject','2019-01-06 01:20:56'),(402861,'SoNM','','Access-Reject','2019-01-06 01:20:58'),(888904,'SoNM','','Access-Reject','2019-09-12 11:19:49'),(402863,'affiliation','','Access-Reject','2019-01-06 01:21:08'),(402864,'SoNM','','Access-Reject','2019-01-06 01:21:09'),(888903,'SoNM','','Access-Reject','2019-09-12 11:19:37'),(402866,'affiliation','','Access-Reject','2019-01-06 01:21:19'),(402867,'SoNM','','Access-Reject','2019-01-06 01:21:20'),(888902,'kumi','','Access-Reject','2019-09-12 11:19:35'),(402869,'affiliation','','Access-Reject','2019-01-06 01:21:30'),(402870,'SoNM','','Access-Reject','2019-01-06 01:21:32'),(888901,'SoNM','','Access-Reject','2019-09-12 11:19:26'),(402872,'affiliation','','Access-Reject','2019-01-06 01:21:42'),(402873,'SoNM','','Access-Reject','2019-01-06 01:21:43'),(888900,'SoNM','','Access-Reject','2019-09-12 11:19:14'),(402875,'affiliation','','Access-Reject','2019-01-06 01:21:53'),(402876,'SoNM','','Access-Reject','2019-01-06 01:21:54'),(888899,'kumi','','Access-Reject','2019-09-12 11:19:03'),(402878,'affiliation','','Access-Reject','2019-01-06 01:22:06'),(402879,'SoNM','','Access-Reject','2019-01-06 01:22:06'),(888898,'SoNM','','Access-Reject','2019-09-12 11:19:03'),(402881,'affiliation','','Access-Reject','2019-01-06 01:22:17'),(402882,'SoNM','','Access-Reject','2019-01-06 01:22:17'),(888897,'SoNM','','Access-Reject','2019-09-12 11:18:51'),(402884,'affiliation','','Access-Reject','2019-01-06 01:22:28'),(402885,'SoNM','','Access-Reject','2019-01-06 01:22:29'),(888896,'SoNM','','Access-Reject','2019-09-12 11:18:40'),(402887,'affiliation','','Access-Reject','2019-01-06 01:22:40'),(402888,'SoNM','','Access-Reject','2019-01-06 01:22:40'),(888895,'kumi','','Access-Reject','2019-09-12 11:18:32'),(402890,'affiliation','','Access-Reject','2019-01-06 01:22:51'),(402891,'SoNM','','Access-Reject','2019-01-06 01:22:51'),(888894,'SoNM','','Access-Reject','2019-09-12 11:18:28'),(402893,'affiliation','','Access-Reject','2019-01-06 01:23:02'),(402894,'SoNM','','Access-Reject','2019-01-06 01:23:03'),(888893,'SoNM','','Access-Reject','2019-09-12 11:18:17'),(402896,'affiliation','','Access-Reject','2019-01-06 01:23:14'),(402897,'SoNM','','Access-Reject','2019-01-06 01:23:14'),(888892,'SoNM','','Access-Reject','2019-09-12 11:18:06'),(402899,'affiliation','','Access-Reject','2019-01-06 01:23:25'),(402900,'SoNM','','Access-Reject','2019-01-06 01:23:25'),(888891,'kumi','','Access-Reject','2019-09-12 11:18:01'),(402902,'affiliation','','Access-Reject','2019-01-06 01:23:37'),(402903,'SoNM','','Access-Reject','2019-01-06 01:23:37'),(888890,'SoNM','','Access-Reject','2019-09-12 11:17:54'),(402905,'affiliation','','Access-Reject','2019-01-06 01:23:48'),(402906,'SoNM','','Access-Reject','2019-01-06 01:23:48'),(888889,'SoNM','','Access-Reject','2019-09-12 11:17:43'),(402908,'affiliation','','Access-Reject','2019-01-06 01:23:59'),(402909,'SoNM','','Access-Reject','2019-01-06 01:24:00'),(888888,'SoNM','','Access-Reject','2019-09-12 11:17:31'),(402911,'affiliation','','Access-Reject','2019-01-06 01:24:11'),(402912,'SoNM','','Access-Reject','2019-01-06 01:24:12'),(888887,'kumi','','Access-Reject','2019-09-12 11:17:30'),(402914,'affiliation','','Access-Reject','2019-01-06 01:24:22'),(402915,'SoNM','','Access-Reject','2019-01-06 01:24:23'),(888886,'SoNM','','Access-Reject','2019-09-12 11:17:20'),(402917,'affiliation','','Access-Reject','2019-01-06 01:24:33'),(402918,'SoNM','','Access-Reject','2019-01-06 01:24:34'),(888885,'SoNM','','Access-Reject','2019-09-12 11:17:08'),(402920,'affiliation','','Access-Reject','2019-01-06 01:24:45'),(402921,'SoNM','','Access-Reject','2019-01-06 01:24:46'),(888884,'kumi','','Access-Reject','2019-09-12 11:16:59'),(402923,'affiliation','','Access-Reject','2019-01-06 01:24:56'),(402924,'SoNM','','Access-Reject','2019-01-06 01:24:57'),(888883,'SoNM','','Access-Reject','2019-09-12 11:16:57'),(402926,'affiliation','','Access-Reject','2019-01-06 01:25:08'),(402927,'SoNM','','Access-Reject','2019-01-06 01:25:08'),(888882,'SoNM','','Access-Reject','2019-09-12 11:16:45'),(402929,'affiliation','','Access-Reject','2019-01-06 01:25:19'),(402930,'SoNM','','Access-Reject','2019-01-06 01:25:20'),(888881,'SoNM','','Access-Reject','2019-09-12 11:16:34'),(402932,'affiliation','','Access-Reject','2019-01-06 01:25:30'),(402933,'SoNM','','Access-Reject','2019-01-06 01:25:31'),(888880,'kumi','','Access-Reject','2019-09-12 11:16:28'),(402935,'affiliation','','Access-Reject','2019-01-06 01:25:42'),(402936,'SoNM','','Access-Reject','2019-01-06 01:25:43'),(888879,'SoNM','','Access-Reject','2019-09-12 11:16:23'),(402938,'affiliation','','Access-Reject','2019-01-06 01:25:53'),(402939,'SoNM','','Access-Reject','2019-01-06 01:25:54'),(888878,'SoNM','','Access-Reject','2019-09-12 11:16:11'),(402941,'affiliation','','Access-Reject','2019-01-06 01:26:05'),(402942,'SoNM','','Access-Reject','2019-01-06 01:26:05'),(888877,'SoNM','','Access-Reject','2019-09-12 11:16:00'),(402944,'affiliation','','Access-Reject','2019-01-06 01:26:16'),(402945,'SoNM','','Access-Reject','2019-01-06 01:26:17'),(888876,'kumi','','Access-Reject','2019-09-12 11:15:57'),(402947,'affiliation','','Access-Reject','2019-01-06 01:26:28'),(402948,'SoNM','','Access-Reject','2019-01-06 01:26:28'),(888875,'SoNM','','Access-Reject','2019-09-12 11:15:48'),(402950,'affiliation','','Access-Reject','2019-01-06 01:26:39'),(402951,'SoNM','','Access-Reject','2019-01-06 01:26:39'),(888874,'SoNM','','Access-Reject','2019-09-12 11:15:37'),(402953,'affiliation','','Access-Reject','2019-01-06 01:26:50'),(402954,'SoNM','','Access-Reject','2019-01-06 01:26:51'),(888873,'kumi','','Access-Reject','2019-09-12 11:15:26'),(402956,'affiliation','','Access-Reject','2019-01-06 01:27:02'),(402957,'SoNM','','Access-Reject','2019-01-06 01:27:02'),(888872,'SoNM','','Access-Reject','2019-09-12 11:15:26'),(402959,'affiliation','','Access-Reject','2019-01-06 01:27:13'),(402960,'SoNM','','Access-Reject','2019-01-06 01:27:14'),(888871,'SoNM','','Access-Reject','2019-09-12 11:15:14'),(402962,'affiliation','','Access-Reject','2019-01-06 01:27:24'),(402963,'SoNM','','Access-Reject','2019-01-06 01:27:25'),(888870,'SoNM','','Access-Reject','2019-09-12 11:15:03'),(402965,'affiliation','','Access-Reject','2019-01-06 01:27:36'),(402966,'SoNM','','Access-Reject','2019-01-06 01:27:36'),(888869,'kumi','','Access-Reject','2019-09-12 11:14:55'),(402968,'affiliation','','Access-Reject','2019-01-06 01:27:47'),(402969,'SoNM','','Access-Reject','2019-01-06 01:27:48'),(888868,'SoNM','','Access-Reject','2019-09-12 11:14:51'),(402971,'affiliation','','Access-Reject','2019-01-06 01:27:59'),(402972,'SoNM','','Access-Reject','2019-01-06 01:27:59'),(888867,'SoNM','','Access-Reject','2019-09-12 11:14:40'),(402974,'affiliation','','Access-Reject','2019-01-06 01:28:10'),(402975,'SoNM','','Access-Reject','2019-01-06 01:28:10'),(888866,'SoNM','','Access-Reject','2019-09-12 11:14:29'),(402977,'affiliation','','Access-Reject','2019-01-06 01:28:21'),(402978,'SoNM','','Access-Reject','2019-01-06 01:28:22'),(888865,'kumi','','Access-Reject','2019-09-12 11:14:24'),(402980,'affiliation','','Access-Reject','2019-01-06 01:28:33'),(402981,'SoNM','','Access-Reject','2019-01-06 01:28:33'),(888864,'SoNM','','Access-Reject','2019-09-12 11:14:17'),(402983,'affiliation','','Access-Reject','2019-01-06 01:28:44'),(402984,'SoNM','','Access-Reject','2019-01-06 01:28:44'),(888863,'SoNM','','Access-Reject','2019-09-12 11:14:06'),(402986,'affiliation','','Access-Reject','2019-01-06 01:28:55'),(402987,'SoNM','','Access-Reject','2019-01-06 01:28:56'),(888862,'kumi','','Access-Reject','2019-09-12 11:13:56'),(402989,'affiliation','','Access-Reject','2019-01-06 01:29:07'),(402990,'SoNM','','Access-Reject','2019-01-06 01:29:08'),(888861,'SoNM','','Access-Reject','2019-09-12 11:13:54'),(402992,'affiliation','','Access-Reject','2019-01-06 01:29:18'),(402993,'SoNM','','Access-Reject','2019-01-06 01:29:19'),(919252,'capitalhill','','Access-Accept','2019-10-26 23:40:02'),(402995,'affiliation','','Access-Reject','2019-01-06 01:29:30'),(402996,'SoNM','','Access-Reject','2019-01-06 01:29:31'),(402998,'affiliation','','Access-Reject','2019-01-06 01:29:41'),(402999,'SoNM','','Access-Reject','2019-01-06 01:29:42'),(888859,'SoNM','','Access-Reject','2019-09-12 11:13:43'),(403001,'affiliation','','Access-Reject','2019-01-06 01:29:52'),(403002,'SoNM','','Access-Reject','2019-01-06 01:29:53'),(888858,'SoNM','','Access-Reject','2019-09-12 11:13:31'),(403004,'affiliation','','Access-Reject','2019-01-06 01:30:04'),(403005,'SoNM','','Access-Reject','2019-01-06 01:30:05'),(888857,'kumi','','Access-Reject','2019-09-12 11:13:21'),(403007,'affiliation','','Access-Reject','2019-01-06 01:30:15'),(403008,'SoNM','','Access-Reject','2019-01-06 01:30:16'),(888856,'SoNM','','Access-Reject','2019-09-12 11:13:20'),(403010,'affiliation','','Access-Reject','2019-01-06 01:30:27'),(403011,'SoNM','','Access-Reject','2019-01-06 01:30:28'),(888855,'SoNM','','Access-Reject','2019-09-12 11:13:08'),(403013,'affiliation','','Access-Reject','2019-01-06 01:30:38'),(403014,'SoNM','','Access-Reject','2019-01-06 01:30:39'),(888854,'SoNM','','Access-Reject','2019-09-12 11:12:57'),(403016,'affiliation','','Access-Reject','2019-01-06 01:30:50'),(403017,'SoNM','','Access-Reject','2019-01-06 01:30:50'),(888853,'kumi','','Access-Reject','2019-09-12 11:12:50'),(403019,'affiliation','','Access-Reject','2019-01-06 01:31:01'),(403020,'SoNM','','Access-Reject','2019-01-06 01:31:02'),(888852,'SoNM','','Access-Reject','2019-09-12 11:12:45'),(403022,'affiliation','','Access-Reject','2019-01-06 01:31:13'),(403023,'SoNM','','Access-Reject','2019-01-06 01:31:13'),(888851,'SoNM','','Access-Reject','2019-09-12 11:12:34'),(403025,'affiliation','','Access-Reject','2019-01-06 01:31:24'),(403026,'SoNM','','Access-Reject','2019-01-06 01:31:25'),(888850,'SoNM','','Access-Reject','2019-09-12 11:12:23'),(403028,'affiliation','','Access-Reject','2019-01-06 01:31:35'),(403029,'SoNM','','Access-Reject','2019-01-06 01:31:36'),(888849,'kumi','','Access-Reject','2019-09-12 11:12:19'),(403031,'affiliation','','Access-Reject','2019-01-06 01:31:47'),(403032,'SoNM','','Access-Reject','2019-01-06 01:31:47'),(888848,'SoNM','','Access-Reject','2019-09-12 11:12:11'),(403034,'affiliation','','Access-Reject','2019-01-06 01:31:58'),(403035,'SoNM','','Access-Reject','2019-01-06 01:31:59'),(888847,'SoNM','','Access-Reject','2019-09-12 11:12:00'),(403037,'SoNM','','Access-Reject','2019-01-06 01:32:10'),(403038,'affiliation','','Access-Reject','2019-01-06 01:32:10'),(888846,'SoNM','','Access-Reject','2019-09-12 11:11:48'),(403040,'SoNM','','Access-Reject','2019-01-06 01:32:21'),(403041,'affiliation','','Access-Reject','2019-01-06 01:32:22'),(888845,'kumi','','Access-Reject','2019-09-12 11:11:48'),(403043,'SoNM','','Access-Reject','2019-01-06 01:32:33'),(403044,'affiliation','','Access-Reject','2019-01-06 01:32:33'),(888844,'SoNM','','Access-Reject','2019-09-12 11:11:37'),(403046,'SoNM','','Access-Reject','2019-01-06 01:32:44'),(403047,'affiliation','','Access-Reject','2019-01-06 01:32:45'),(888843,'SoNM','','Access-Reject','2019-09-12 11:11:25'),(403049,'SoNM','','Access-Reject','2019-01-06 01:32:55'),(403050,'affiliation','','Access-Reject','2019-01-06 01:32:56'),(888842,'kumi','','Access-Reject','2019-09-12 11:11:17'),(403052,'SoNM','','Access-Reject','2019-01-06 01:33:07'),(403053,'affiliation','','Access-Reject','2019-01-06 01:33:07'),(888841,'SoNM','','Access-Reject','2019-09-12 11:11:14'),(403055,'SoNM','','Access-Reject','2019-01-06 01:33:18'),(403056,'affiliation','','Access-Reject','2019-01-06 01:33:19'),(888840,'SoNM','','Access-Reject','2019-09-12 11:11:02'),(403058,'SoNM','','Access-Reject','2019-01-06 01:33:30'),(403059,'affiliation','','Access-Reject','2019-01-06 01:33:30'),(888839,'kumi','','Access-Reject','2019-09-12 11:10:59'),(403061,'SoNM','','Access-Reject','2019-01-06 01:33:41'),(403062,'affiliation','','Access-Reject','2019-01-06 01:33:41'),(888838,'SoNM','','Access-Reject','2019-09-12 11:10:51'),(403064,'SoNM','','Access-Reject','2019-01-06 01:33:52'),(403065,'affiliation','','Access-Reject','2019-01-06 01:33:53'),(888837,'SoNM','','Access-Reject','2019-09-12 11:10:39'),(403067,'SoNM','','Access-Reject','2019-01-06 01:34:04'),(403068,'affiliation','','Access-Reject','2019-01-06 01:34:04'),(888836,'SoNM','','Access-Reject','2019-09-12 11:10:28'),(403070,'SoNM','','Access-Reject','2019-01-06 01:34:15'),(403071,'affiliation','','Access-Reject','2019-01-06 01:34:16'),(888835,'SoNM','','Access-Reject','2019-09-12 11:10:16'),(403073,'SoNM','','Access-Reject','2019-01-06 01:34:27'),(403074,'affiliation','','Access-Reject','2019-01-06 01:34:27'),(888834,'kumi','','Access-Reject','2019-09-12 11:10:15'),(403076,'SoNM','','Access-Reject','2019-01-06 01:34:38'),(403077,'affiliation','','Access-Reject','2019-01-06 01:34:38'),(888833,'britwums','','Access-Accept','2019-09-12 11:10:09'),(403079,'SoNM','','Access-Reject','2019-01-06 01:34:50'),(403080,'affiliation','','Access-Reject','2019-01-06 01:34:50'),(888832,'SoNM','','Access-Reject','2019-09-12 11:10:05'),(403082,'SoNM','','Access-Reject','2019-01-06 01:35:01'),(403083,'affiliation','','Access-Reject','2019-01-06 01:35:01'),(403085,'SoNM','','Access-Reject','2019-01-06 01:35:12'),(403086,'affiliation','','Access-Reject','2019-01-06 01:35:13'),(888831,'mfantsipim','','Access-Accept','2019-09-12 11:10:03'),(403088,'SoNM','','Access-Reject','2019-01-06 01:35:24'),(403089,'affiliation','','Access-Reject','2019-01-06 01:35:24'),(888830,'SoNM','','Access-Reject','2019-09-12 11:09:53'),(403091,'SoNM','','Access-Reject','2019-01-06 01:35:35'),(403092,'affiliation','','Access-Reject','2019-01-06 01:35:35'),(888829,'kumi','','Access-Reject','2019-09-12 11:09:44'),(403094,'SoNM','','Access-Reject','2019-01-06 01:35:47'),(403095,'affiliation','','Access-Reject','2019-01-06 01:35:47'),(888828,'SoNM','','Access-Reject','2019-09-12 11:09:42'),(403097,'SoNM','','Access-Reject','2019-01-06 01:35:58'),(403098,'affiliation','','Access-Reject','2019-01-06 01:35:58'),(888827,'SoNM','','Access-Reject','2019-09-12 11:09:30'),(403100,'SoNM','','Access-Reject','2019-01-06 01:36:09'),(403101,'affiliation','','Access-Reject','2019-01-06 01:36:10'),(888826,'SoNM','','Access-Reject','2019-09-12 11:09:19'),(403103,'SoNM','','Access-Reject','2019-01-06 01:36:21'),(403104,'affiliation','','Access-Reject','2019-01-06 01:36:21'),(888825,'kumi','','Access-Reject','2019-09-12 11:09:17'),(403106,'SoNM','','Access-Reject','2019-01-06 01:36:32'),(403107,'affiliation','','Access-Reject','2019-01-06 01:36:32'),(888824,'SoNM','','Access-Reject','2019-09-12 11:08:35'),(403109,'SoNM','','Access-Reject','2019-01-06 01:36:44'),(403110,'affiliation','','Access-Reject','2019-01-06 01:36:44'),(888823,'SoNM','','Access-Reject','2019-09-12 11:08:23'),(403112,'SoNM','','Access-Reject','2019-01-06 01:36:55'),(403113,'affiliation','','Access-Reject','2019-01-06 01:36:55'),(888822,'SoNM','','Access-Reject','2019-09-12 11:08:12'),(403115,'SoNM','','Access-Reject','2019-01-06 01:37:06'),(403116,'affiliation','','Access-Reject','2019-01-06 01:37:06'),(888821,'kumi','','Access-Reject','2019-09-12 11:08:10'),(403118,'SoNM','','Access-Reject','2019-01-06 01:37:18'),(403119,'affiliation','','Access-Reject','2019-01-06 01:37:18'),(888820,'SoNM','','Access-Reject','2019-09-12 11:08:00'),(403121,'SoNM','','Access-Reject','2019-01-06 01:37:29'),(403122,'affiliation','','Access-Reject','2019-01-06 01:37:29'),(888819,'SoNM','','Access-Reject','2019-09-12 11:07:49'),(403124,'SoNM','','Access-Reject','2019-01-06 01:37:40'),(403125,'affiliation','','Access-Reject','2019-01-06 01:37:40'),(888818,'kumi','','Access-Reject','2019-09-12 11:07:39'),(403127,'SoNM','','Access-Reject','2019-01-06 01:37:52'),(403128,'affiliation','','Access-Reject','2019-01-06 01:37:52'),(888817,'SoNM','','Access-Reject','2019-09-12 11:07:37'),(403130,'affiliation','','Access-Reject','2019-01-06 01:38:03'),(403131,'SoNM','','Access-Reject','2019-01-06 01:38:03'),(888816,'SoNM','','Access-Reject','2019-09-12 11:07:26'),(403133,'affiliation','','Access-Reject','2019-01-06 01:38:14'),(403134,'SoNM','','Access-Reject','2019-01-06 01:38:15'),(888815,'SoNM','','Access-Reject','2019-09-12 11:07:15'),(403136,'affiliation','','Access-Reject','2019-01-06 01:38:26'),(403137,'SoNM','','Access-Reject','2019-01-06 01:38:26'),(888814,'kumi','','Access-Reject','2019-09-12 11:07:08'),(403139,'affiliation','','Access-Reject','2019-01-06 01:38:37'),(403140,'SoNM','','Access-Reject','2019-01-06 01:38:37'),(888813,'SoNM','','Access-Reject','2019-09-12 11:07:03'),(403142,'affiliation','','Access-Reject','2019-01-06 01:38:49'),(403143,'SoNM','','Access-Reject','2019-01-06 01:38:49'),(888812,'SoNM','','Access-Reject','2019-09-12 11:06:51'),(403145,'affiliation','','Access-Reject','2019-01-06 01:39:00'),(403146,'SoNM','','Access-Reject','2019-01-06 01:39:00'),(888811,'SoNM','','Access-Reject','2019-09-12 11:06:39'),(403148,'SoNM','','Access-Reject','2019-01-06 01:39:11'),(403149,'affiliation','','Access-Reject','2019-01-06 01:39:11'),(888810,'kumi','','Access-Reject','2019-09-12 11:06:37'),(403151,'SoNM','','Access-Reject','2019-01-06 01:39:23'),(403152,'affiliation','','Access-Reject','2019-01-06 01:39:23'),(888809,'SoNM','','Access-Reject','2019-09-12 11:06:28'),(403154,'affiliation','','Access-Reject','2019-01-06 01:39:34'),(403155,'SoNM','','Access-Reject','2019-01-06 01:39:35'),(888808,'SoNM','','Access-Reject','2019-09-12 11:06:16'),(403157,'affiliation','','Access-Reject','2019-01-06 01:39:45'),(403158,'SoNM','','Access-Reject','2019-01-06 01:39:46'),(888807,'kumi','','Access-Reject','2019-09-12 11:06:06'),(403160,'affiliation','','Access-Reject','2019-01-06 01:39:57'),(403161,'SoNM','','Access-Reject','2019-01-06 01:39:58'),(888806,'SoNM','','Access-Reject','2019-09-12 11:06:04'),(403163,'affiliation','','Access-Reject','2019-01-06 01:40:08'),(403164,'SoNM','','Access-Reject','2019-01-06 01:40:09'),(888805,'SoNM','','Access-Reject','2019-09-12 11:05:53'),(403166,'affiliation','','Access-Reject','2019-01-06 01:40:19'),(403167,'SoNM','','Access-Reject','2019-01-06 01:40:21'),(888804,'SoNM','','Access-Reject','2019-09-12 11:05:42'),(403169,'affiliation','','Access-Reject','2019-01-06 01:40:31'),(403170,'SoNM','','Access-Reject','2019-01-06 01:40:32'),(888803,'kumi','','Access-Reject','2019-09-12 11:05:35'),(403172,'affiliation','','Access-Reject','2019-01-06 01:40:42'),(403173,'SoNM','','Access-Reject','2019-01-06 01:40:43'),(888802,'SoNM','','Access-Reject','2019-09-12 11:05:30'),(403175,'affiliation','','Access-Reject','2019-01-06 01:40:54'),(403176,'SoNM','','Access-Reject','2019-01-06 01:40:55'),(888801,'SoNM','','Access-Reject','2019-09-12 11:05:19'),(403178,'affiliation','','Access-Reject','2019-01-06 01:41:05'),(403179,'SoNM','','Access-Reject','2019-01-06 01:41:06'),(888800,'SoNM','','Access-Reject','2019-09-12 11:05:07'),(403181,'affiliation','','Access-Reject','2019-01-06 01:41:16'),(403182,'SoNM','','Access-Reject','2019-01-06 01:41:17'),(888799,'kumi','','Access-Reject','2019-09-12 11:05:04'),(403184,'affiliation','','Access-Reject','2019-01-06 01:41:28'),(403185,'SoNM','','Access-Reject','2019-01-06 01:41:29'),(888798,'SoNM','','Access-Reject','2019-09-12 11:04:55'),(403187,'affiliation','','Access-Reject','2019-01-06 01:41:39'),(403188,'SoNM','','Access-Reject','2019-01-06 01:41:40'),(888797,'SoNM','','Access-Reject','2019-09-12 11:04:44'),(403190,'affiliation','','Access-Reject','2019-01-06 01:41:51'),(403191,'SoNM','','Access-Reject','2019-01-06 01:41:52'),(888796,'kumi','','Access-Reject','2019-09-12 11:04:33'),(403193,'affiliation','','Access-Reject','2019-01-06 01:42:02'),(403194,'SoNM','','Access-Reject','2019-01-06 01:42:03'),(888795,'SoNM','','Access-Reject','2019-09-12 11:04:32'),(403196,'affiliation','','Access-Reject','2019-01-06 01:42:13'),(403197,'SoNM','','Access-Reject','2019-01-06 01:42:14'),(888794,'SoNM','','Access-Reject','2019-09-12 11:04:21'),(403199,'affiliation','','Access-Reject','2019-01-06 01:42:25'),(403200,'SoNM','','Access-Reject','2019-01-06 01:42:26'),(888793,'SoNM','','Access-Reject','2019-09-12 11:04:09'),(403202,'affiliation','','Access-Reject','2019-01-06 01:42:36'),(403203,'SoNM','','Access-Reject','2019-01-06 01:42:37'),(888792,'kumi','','Access-Reject','2019-09-12 11:04:02'),(403205,'affiliation','','Access-Reject','2019-01-06 01:42:48'),(403206,'SoNM','','Access-Reject','2019-01-06 01:42:49'),(888791,'SoNM','','Access-Reject','2019-09-12 11:03:58'),(403208,'affiliation','','Access-Reject','2019-01-06 01:42:59'),(403209,'SoNM','','Access-Reject','2019-01-06 01:43:00'),(888790,'SoNM','','Access-Reject','2019-09-12 11:03:46'),(403211,'affiliation','','Access-Reject','2019-01-06 01:43:10'),(403212,'SoNM','','Access-Reject','2019-01-06 01:43:11'),(888789,'SoNM','','Access-Reject','2019-09-12 11:03:35'),(403214,'affiliation','','Access-Reject','2019-01-06 01:43:22'),(403215,'SoNM','','Access-Reject','2019-01-06 01:43:23'),(888788,'kumi','','Access-Reject','2019-09-12 11:03:31'),(403217,'affiliation','','Access-Reject','2019-01-06 01:43:33'),(403218,'SoNM','','Access-Reject','2019-01-06 01:43:34'),(888787,'SoNM','','Access-Reject','2019-09-12 11:03:23'),(403220,'affiliation','','Access-Reject','2019-01-06 01:43:44'),(403221,'SoNM','','Access-Reject','2019-01-06 01:43:45'),(888786,'SoNM','','Access-Reject','2019-09-12 11:03:12'),(403223,'affiliation','','Access-Reject','2019-01-06 01:43:56'),(403224,'SoNM','','Access-Reject','2019-01-06 01:43:57'),(888785,'SoNM','','Access-Reject','2019-09-12 11:03:00'),(403226,'affiliation','','Access-Reject','2019-01-06 01:44:07'),(403227,'SoNM','','Access-Reject','2019-01-06 01:44:08'),(888784,'kumi','','Access-Reject','2019-09-12 11:03:00'),(403229,'affiliation','','Access-Reject','2019-01-06 01:44:19'),(403230,'SoNM','','Access-Reject','2019-01-06 01:44:20'),(888783,'SoNM','','Access-Reject','2019-09-12 11:02:49'),(403232,'affiliation','','Access-Reject','2019-01-06 01:44:30'),(403233,'SoNM','','Access-Reject','2019-01-06 01:44:31'),(888782,'SoNM','','Access-Reject','2019-09-12 11:02:37'),(403235,'affiliation','','Access-Reject','2019-01-06 01:44:41'),(403236,'SoNM','','Access-Reject','2019-01-06 01:44:42'),(888781,'kumi','','Access-Reject','2019-09-12 11:02:28'),(403238,'affiliation','','Access-Reject','2019-01-06 01:44:53'),(403239,'SoNM','','Access-Reject','2019-01-06 01:44:54'),(888780,'SoNM','','Access-Reject','2019-09-12 11:02:26'),(403241,'affiliation','','Access-Reject','2019-01-06 01:45:04'),(403242,'SoNM','','Access-Reject','2019-01-06 01:45:06'),(888779,'SoNM','','Access-Reject','2019-09-12 11:02:14'),(403244,'affiliation','','Access-Reject','2019-01-06 01:45:15'),(403245,'SoNM','','Access-Reject','2019-01-06 01:45:17'),(888778,'SoNM','','Access-Reject','2019-09-12 11:02:03'),(403247,'affiliation','','Access-Reject','2019-01-06 01:45:27'),(403248,'SoNM','','Access-Reject','2019-01-06 01:45:28'),(888777,'kumi','','Access-Reject','2019-09-12 11:01:57'),(403250,'affiliation','','Access-Reject','2019-01-06 01:45:38'),(403251,'SoNM','','Access-Reject','2019-01-06 01:45:40'),(888776,'SoNM','','Access-Reject','2019-09-12 11:01:52'),(403253,'affiliation','','Access-Reject','2019-01-06 01:45:50'),(403254,'SoNM','','Access-Reject','2019-01-06 01:45:51'),(888775,'SoNM','','Access-Reject','2019-09-12 11:01:40'),(403256,'affiliation','','Access-Reject','2019-01-06 01:46:01'),(403257,'SoNM','','Access-Reject','2019-01-06 01:46:03'),(888774,'SoNM','','Access-Reject','2019-09-12 11:01:29'),(403259,'affiliation','','Access-Reject','2019-01-06 01:46:12'),(403260,'SoNM','','Access-Reject','2019-01-06 01:46:15'),(888773,'kumi','','Access-Reject','2019-09-12 11:01:26'),(403262,'affiliation','','Access-Reject','2019-01-06 01:46:24'),(403263,'SoNM','','Access-Reject','2019-01-06 01:46:26'),(888772,'SoNM','','Access-Reject','2019-09-12 11:01:17'),(403265,'affiliation','','Access-Reject','2019-01-06 01:46:36'),(403266,'SoNM','','Access-Reject','2019-01-06 01:46:38'),(888771,'SoNM','','Access-Reject','2019-09-12 11:01:06'),(403268,'affiliation','','Access-Reject','2019-01-06 01:46:48'),(403269,'SoNM','','Access-Reject','2019-01-06 01:46:49'),(888770,'kumi','','Access-Reject','2019-09-12 11:00:55'),(403271,'affiliation','','Access-Reject','2019-01-06 01:46:59'),(403272,'SoNM','','Access-Reject','2019-01-06 01:47:00'),(888769,'SoNM','','Access-Reject','2019-09-12 11:00:54'),(403274,'affiliation','','Access-Reject','2019-01-06 01:47:10'),(403275,'SoNM','','Access-Reject','2019-01-06 01:47:12'),(888768,'SoNM','','Access-Reject','2019-09-12 11:00:43'),(403277,'affiliation','','Access-Reject','2019-01-06 01:47:22'),(403278,'SoNM','','Access-Reject','2019-01-06 01:47:23'),(888767,'SoNM','','Access-Reject','2019-09-12 11:00:32'),(403280,'affiliation','','Access-Reject','2019-01-06 01:47:33'),(403281,'SoNM','','Access-Reject','2019-01-06 01:47:34'),(888766,'kumi','','Access-Reject','2019-09-12 11:00:24'),(403283,'affiliation','','Access-Reject','2019-01-06 01:47:44'),(403284,'SoNM','','Access-Reject','2019-01-06 01:47:46'),(888765,'SoNM','','Access-Reject','2019-09-12 11:00:20'),(403286,'affiliation','','Access-Reject','2019-01-06 01:47:56'),(403287,'SoNM','','Access-Reject','2019-01-06 01:47:57'),(888764,'SoNM','','Access-Reject','2019-09-12 11:00:09'),(403289,'affiliation','','Access-Reject','2019-01-06 01:48:07'),(403290,'SoNM','','Access-Reject','2019-01-06 01:48:08'),(888763,'SoNM','','Access-Reject','2019-09-12 10:59:57'),(403292,'affiliation','','Access-Reject','2019-01-06 01:48:18'),(403293,'SoNM','','Access-Reject','2019-01-06 01:48:20'),(888762,'kumi','','Access-Reject','2019-09-12 10:59:53'),(403295,'affiliation','','Access-Reject','2019-01-06 01:48:30'),(403296,'SoNM','','Access-Reject','2019-01-06 01:48:31'),(888761,'SoNM','','Access-Reject','2019-09-12 10:59:42'),(403298,'affiliation','','Access-Reject','2019-01-06 01:48:41'),(403299,'SoNM','','Access-Reject','2019-01-06 01:48:42'),(888760,'SoNM','','Access-Reject','2019-09-12 10:59:34'),(403301,'affiliation','','Access-Reject','2019-01-06 01:48:53'),(403302,'SoNM','','Access-Reject','2019-01-06 01:48:54'),(888759,'SoNM','','Access-Reject','2019-09-12 10:59:29'),(403304,'affiliation','','Access-Reject','2019-01-06 01:49:04'),(403305,'SoNM','','Access-Reject','2019-01-06 01:49:05'),(888758,'SoNM','','Access-Reject','2019-09-12 10:59:26'),(403307,'affiliation','','Access-Reject','2019-01-06 01:49:15'),(403308,'SoNM','','Access-Reject','2019-01-06 01:49:17'),(888757,'SoNM','','Access-Reject','2019-09-12 10:59:24'),(403310,'affiliation','','Access-Reject','2019-01-06 01:49:27'),(403311,'SoNM','','Access-Reject','2019-01-06 01:49:28'),(888756,'SoNM','','Access-Reject','2019-09-12 10:59:22'),(403313,'affiliation','','Access-Reject','2019-01-06 01:49:38'),(403314,'SoNM','','Access-Reject','2019-01-06 01:49:39'),(888755,'kumi','','Access-Reject','2019-09-12 10:59:22'),(403316,'affiliation','','Access-Reject','2019-01-06 01:49:50'),(403317,'SoNM','','Access-Reject','2019-01-06 01:49:51'),(888754,'SoNM','','Access-Reject','2019-09-12 10:59:21'),(403319,'affiliation','','Access-Reject','2019-01-06 01:50:01'),(403320,'SoNM','','Access-Reject','2019-01-06 01:50:02'),(888753,'SoNM','','Access-Reject','2019-09-12 10:59:17'),(403322,'affiliation','','Access-Reject','2019-01-06 01:50:12'),(403323,'SoNM','','Access-Reject','2019-01-06 01:50:14'),(888752,'SoNM','','Access-Reject','2019-09-12 10:59:05'),(403325,'affiliation','','Access-Reject','2019-01-06 01:50:24'),(403326,'SoNM','','Access-Reject','2019-01-06 01:50:26'),(888751,'SoNM','','Access-Reject','2019-09-12 10:58:54'),(403328,'affiliation','','Access-Reject','2019-01-06 01:50:35'),(403329,'SoNM','','Access-Reject','2019-01-06 01:50:37'),(888750,'kumi','','Access-Reject','2019-09-12 10:58:51'),(403331,'affiliation','','Access-Reject','2019-01-06 01:50:47'),(403332,'SoNM','','Access-Reject','2019-01-06 01:50:48'),(888749,'SoNM','','Access-Reject','2019-09-12 10:58:42'),(403334,'affiliation','','Access-Reject','2019-01-06 01:50:58'),(403335,'SoNM','','Access-Reject','2019-01-06 01:51:00'),(888748,'SoNM','','Access-Reject','2019-09-12 10:58:31'),(403337,'affiliation','','Access-Reject','2019-01-06 01:51:09'),(403338,'SoNM','','Access-Reject','2019-01-06 01:51:11'),(888747,'kumi','','Access-Reject','2019-09-12 10:58:20'),(403340,'affiliation','','Access-Reject','2019-01-06 01:51:21'),(403341,'SoNM','','Access-Reject','2019-01-06 01:51:22'),(888746,'SoNM','','Access-Reject','2019-09-12 10:58:19'),(403343,'affiliation','','Access-Reject','2019-01-06 01:51:32'),(403344,'SoNM','','Access-Reject','2019-01-06 01:51:35'),(888745,'SoNM','','Access-Reject','2019-09-12 10:58:08'),(403346,'affiliation','','Access-Reject','2019-01-06 01:51:43'),(403347,'SoNM','','Access-Reject','2019-01-06 01:51:46'),(888744,'SoNM','','Access-Reject','2019-09-12 10:57:56'),(403349,'affiliation','','Access-Reject','2019-01-06 01:51:55'),(403350,'SoNM','','Access-Reject','2019-01-06 01:51:58'),(888743,'kumi','','Access-Reject','2019-09-12 10:57:49'),(403352,'affiliation','','Access-Reject','2019-01-06 01:52:06'),(403353,'SoNM','','Access-Reject','2019-01-06 01:52:09'),(888742,'SoNM','','Access-Reject','2019-09-12 10:57:45'),(403355,'affiliation','','Access-Reject','2019-01-06 01:52:18'),(403356,'SoNM','','Access-Reject','2019-01-06 01:52:21'),(888741,'SoNM','','Access-Reject','2019-09-12 10:57:34'),(403358,'affiliation','','Access-Reject','2019-01-06 01:52:29'),(403359,'SoNM','','Access-Reject','2019-01-06 01:52:32'),(888740,'SoNM','','Access-Reject','2019-09-12 10:57:22'),(403361,'affiliation','','Access-Reject','2019-01-06 01:52:40'),(403362,'SoNM','','Access-Reject','2019-01-06 01:52:43'),(888739,'kumi','','Access-Reject','2019-09-12 10:57:17'),(403364,'affiliation','','Access-Reject','2019-01-06 01:52:52'),(403365,'SoNM','','Access-Reject','2019-01-06 01:52:55'),(888738,'SoNM','','Access-Reject','2019-09-12 10:57:11'),(403367,'affiliation','','Access-Reject','2019-01-06 01:53:03'),(403368,'SoNM','','Access-Reject','2019-01-06 01:53:06'),(888737,'SoNM','','Access-Reject','2019-09-12 10:56:59'),(403370,'affiliation','','Access-Reject','2019-01-06 01:53:15'),(403371,'SoNM','','Access-Reject','2019-01-06 01:53:17'),(888736,'SoNM','','Access-Reject','2019-09-12 10:56:48'),(403373,'affiliation','','Access-Reject','2019-01-06 01:53:26'),(403374,'SoNM','','Access-Reject','2019-01-06 01:53:29'),(888735,'kumi','','Access-Reject','2019-09-12 10:56:46'),(403376,'affiliation','','Access-Reject','2019-01-06 01:53:37'),(403377,'SoNM','','Access-Reject','2019-01-06 01:53:40'),(888734,'SoNM','','Access-Reject','2019-09-12 10:56:37'),(403379,'affiliation','','Access-Reject','2019-01-06 01:53:49'),(403380,'SoNM','','Access-Reject','2019-01-06 01:53:52'),(888733,'SoNM','','Access-Reject','2019-09-12 10:56:25'),(403382,'affiliation','','Access-Reject','2019-01-06 01:54:00'),(403383,'SoNM','','Access-Reject','2019-01-06 01:54:03'),(888732,'kumi','','Access-Reject','2019-09-12 10:56:15'),(403385,'affiliation','','Access-Reject','2019-01-06 01:54:11'),(403386,'SoNM','','Access-Reject','2019-01-06 01:54:14'),(888731,'SoNM','','Access-Reject','2019-09-12 10:56:14'),(403388,'affiliation','','Access-Reject','2019-01-06 01:54:23'),(403389,'SoNM','','Access-Reject','2019-01-06 01:54:26'),(888730,'SoNM','','Access-Reject','2019-09-12 10:56:02'),(403391,'affiliation','','Access-Reject','2019-01-06 01:54:34'),(403392,'SoNM','','Access-Reject','2019-01-06 01:54:37'),(888729,'SoNM','','Access-Reject','2019-09-12 10:55:51'),(403394,'affiliation','','Access-Reject','2019-01-06 01:54:45'),(403395,'SoNM','','Access-Reject','2019-01-06 01:54:48'),(888728,'kumi','','Access-Reject','2019-09-12 10:55:44'),(403397,'affiliation','','Access-Reject','2019-01-06 01:54:57'),(403398,'SoNM','','Access-Reject','2019-01-06 01:55:00'),(888727,'SoNM','','Access-Reject','2019-09-12 10:55:39'),(403400,'affiliation','','Access-Reject','2019-01-06 01:55:08'),(403401,'SoNM','','Access-Reject','2019-01-06 01:55:11'),(888726,'SoNM','','Access-Reject','2019-09-12 10:55:28'),(403403,'affiliation','','Access-Reject','2019-01-06 01:55:20'),(403404,'SoNM','','Access-Reject','2019-01-06 01:55:24'),(888725,'SoNM','','Access-Reject','2019-09-12 10:55:17'),(403406,'affiliation','','Access-Reject','2019-01-06 01:55:31'),(403407,'SoNM','','Access-Reject','2019-01-06 01:55:35'),(888724,'kumi','','Access-Reject','2019-09-12 10:55:13'),(403409,'affiliation','','Access-Reject','2019-01-06 01:55:42'),(403410,'SoNM','','Access-Reject','2019-01-06 01:55:46'),(888723,'SoNM','','Access-Reject','2019-09-12 10:55:05'),(403412,'affiliation','','Access-Reject','2019-01-06 01:55:54'),(403413,'SoNM','','Access-Reject','2019-01-06 01:55:58'),(888722,'SoNM','','Access-Reject','2019-09-12 10:54:54'),(403415,'affiliation','','Access-Reject','2019-01-06 01:56:05'),(403416,'SoNM','','Access-Reject','2019-01-06 01:56:09'),(888721,'SoNM','','Access-Reject','2019-09-12 10:54:42'),(403418,'affiliation','','Access-Reject','2019-01-06 01:56:17'),(403419,'SoNM','','Access-Reject','2019-01-06 01:56:21'),(888720,'kumi','','Access-Reject','2019-09-12 10:54:42'),(403421,'affiliation','','Access-Reject','2019-01-06 01:56:28'),(403422,'SoNM','','Access-Reject','2019-01-06 01:56:33'),(888719,'SoNM','','Access-Reject','2019-09-12 10:54:31'),(403424,'affiliation','','Access-Reject','2019-01-06 01:56:39'),(403425,'SoNM','','Access-Reject','2019-01-06 01:56:44'),(888718,'SoNM','','Access-Reject','2019-09-12 10:54:19'),(403427,'affiliation','','Access-Reject','2019-01-06 01:56:51'),(403428,'SoNM','','Access-Reject','2019-01-06 01:56:56'),(888717,'kumi','','Access-Reject','2019-09-12 10:54:11'),(403430,'affiliation','','Access-Reject','2019-01-06 01:57:03'),(403431,'SoNM','','Access-Reject','2019-01-06 01:57:07'),(888716,'SoNM','','Access-Reject','2019-09-12 10:54:08'),(403433,'affiliation','','Access-Reject','2019-01-06 01:57:14'),(403434,'SoNM','','Access-Reject','2019-01-06 01:57:19'),(888715,'SoNM','','Access-Reject','2019-09-12 10:53:56'),(403436,'affiliation','','Access-Reject','2019-01-06 01:57:26'),(403437,'SoNM','','Access-Reject','2019-01-06 01:57:31'),(888714,'SoNM','','Access-Reject','2019-09-12 10:53:45'),(403439,'affiliation','','Access-Reject','2019-01-06 01:57:37'),(403440,'SoNM','','Access-Reject','2019-01-06 01:57:42'),(888713,'kumi','','Access-Reject','2019-09-12 10:53:40'),(403442,'affiliation','','Access-Reject','2019-01-06 01:57:48'),(403443,'SoNM','','Access-Reject','2019-01-06 01:57:53'),(888712,'SoNM','','Access-Reject','2019-09-12 10:53:34'),(403445,'affiliation','','Access-Reject','2019-01-06 01:58:00'),(403446,'SoNM','','Access-Reject','2019-01-06 01:58:05'),(888711,'SoNM','','Access-Reject','2019-09-12 10:53:22'),(403448,'affiliation','','Access-Reject','2019-01-06 01:58:11'),(403449,'SoNM','','Access-Reject','2019-01-06 01:58:16'),(888710,'SoNM','','Access-Reject','2019-09-12 10:53:11'),(403451,'affiliation','','Access-Reject','2019-01-06 01:58:23'),(403452,'SoNM','','Access-Reject','2019-01-06 01:58:27'),(888709,'kumi','','Access-Reject','2019-09-12 10:53:09'),(403454,'affiliation','','Access-Reject','2019-01-06 01:58:34'),(403455,'SoNM','','Access-Reject','2019-01-06 01:58:39'),(888708,'SoNM','','Access-Reject','2019-09-12 10:52:59'),(403457,'affiliation','','Access-Reject','2019-01-06 01:58:45'),(403458,'SoNM','','Access-Reject','2019-01-06 01:58:50'),(888707,'SoNM','','Access-Reject','2019-09-12 10:52:48'),(403460,'affiliation','','Access-Reject','2019-01-06 01:58:57'),(403461,'SoNM','','Access-Reject','2019-01-06 01:59:01'),(888706,'kumi','','Access-Reject','2019-09-12 10:52:38'),(403463,'affiliation','','Access-Reject','2019-01-06 01:59:08'),(403464,'SoNM','','Access-Reject','2019-01-06 01:59:13'),(888705,'SoNM','','Access-Reject','2019-09-12 10:52:37'),(403466,'affiliation','','Access-Reject','2019-01-06 01:59:19'),(403467,'SoNM','','Access-Reject','2019-01-06 01:59:24'),(888704,'SoNM','','Access-Reject','2019-09-12 10:52:25'),(403469,'affiliation','','Access-Reject','2019-01-06 01:59:31'),(403470,'SoNM','','Access-Reject','2019-01-06 01:59:36'),(888703,'SoNM','','Access-Reject','2019-09-12 10:52:14'),(403472,'affiliation','','Access-Reject','2019-01-06 01:59:42'),(403473,'SoNM','','Access-Reject','2019-01-06 01:59:47'),(888702,'kumi','','Access-Reject','2019-09-12 10:52:07'),(403475,'affiliation','','Access-Reject','2019-01-06 01:59:54'),(403476,'SoNM','','Access-Reject','2019-01-06 01:59:58'),(888701,'SoNM','','Access-Reject','2019-09-12 10:52:02'),(403478,'affiliation','','Access-Reject','2019-01-06 02:00:05'),(403479,'SoNM','','Access-Reject','2019-01-06 02:00:10'),(888700,'SoNM','','Access-Reject','2019-09-12 10:51:51'),(403481,'affiliation','','Access-Reject','2019-01-06 02:00:16'),(403482,'SoNM','','Access-Reject','2019-01-06 02:00:21'),(888699,'SoNM','','Access-Reject','2019-09-12 10:51:39'),(403484,'affiliation','','Access-Reject','2019-01-06 02:00:28'),(403485,'SoNM','','Access-Reject','2019-01-06 02:00:33'),(888698,'kumi','','Access-Reject','2019-09-12 10:51:35'),(403487,'affiliation','','Access-Reject','2019-01-06 02:00:40'),(403488,'SoNM','','Access-Reject','2019-01-06 02:00:45'),(888697,'SoNM','','Access-Reject','2019-09-12 10:51:28'),(403490,'affiliation','','Access-Reject','2019-01-06 02:00:51'),(403491,'SoNM','','Access-Reject','2019-01-06 02:00:56'),(888696,'SoNM','','Access-Reject','2019-09-12 10:51:17'),(403493,'affiliation','','Access-Reject','2019-01-06 02:01:03'),(403494,'SoNM','','Access-Reject','2019-01-06 02:01:07'),(888695,'SoNM','','Access-Reject','2019-09-12 10:51:05'),(403496,'affiliation','','Access-Reject','2019-01-06 02:01:14'),(403497,'SoNM','','Access-Reject','2019-01-06 02:01:19'),(888694,'kumi','','Access-Reject','2019-09-12 10:51:04'),(403499,'affiliation','','Access-Reject','2019-01-06 02:01:25'),(403500,'SoNM','','Access-Reject','2019-01-06 02:01:30'),(888693,'SoNM','','Access-Reject','2019-09-12 10:50:54'),(403502,'affiliation','','Access-Reject','2019-01-06 02:01:37'),(403503,'SoNM','','Access-Reject','2019-01-06 02:01:41'),(888692,'SoNM','','Access-Reject','2019-09-12 10:50:42'),(403505,'affiliation','','Access-Reject','2019-01-06 02:01:48'),(403506,'SoNM','','Access-Reject','2019-01-06 02:01:53'),(888691,'kumi','','Access-Reject','2019-09-12 10:50:33'),(403508,'affiliation','','Access-Reject','2019-01-06 02:02:00'),(403509,'SoNM','','Access-Reject','2019-01-06 02:02:04'),(888690,'SoNM','','Access-Reject','2019-09-12 10:50:31'),(403511,'affiliation','','Access-Reject','2019-01-06 02:02:11'),(403512,'SoNM','','Access-Reject','2019-01-06 02:02:16'),(888689,'SoNM','','Access-Reject','2019-09-12 10:50:20'),(403514,'affiliation','','Access-Reject','2019-01-06 02:02:23'),(403515,'SoNM','','Access-Reject','2019-01-06 02:02:27'),(888688,'SoNM','','Access-Reject','2019-09-12 10:50:08'),(403517,'affiliation','','Access-Reject','2019-01-06 02:02:34'),(403518,'SoNM','','Access-Reject','2019-01-06 02:02:38'),(403520,'affiliation','','Access-Reject','2019-01-06 02:02:45'),(403521,'SoNM','','Access-Reject','2019-01-06 02:02:50'),(888687,'mfantsipim','','Access-Accept','2019-09-12 10:50:03'),(403523,'affiliation','','Access-Reject','2019-01-06 02:02:57'),(403524,'SoNM','','Access-Reject','2019-01-06 02:03:01'),(888686,'kumi','','Access-Reject','2019-09-12 10:50:02'),(403526,'affiliation','','Access-Reject','2019-01-06 02:03:08'),(403527,'SoNM','','Access-Reject','2019-01-06 02:03:12'),(888685,'SoNM','','Access-Reject','2019-09-12 10:49:57'),(403529,'affiliation','','Access-Reject','2019-01-06 02:03:20'),(403530,'SoNM','','Access-Reject','2019-01-06 02:03:24'),(888684,'SoNM','','Access-Reject','2019-09-12 10:49:45'),(403532,'affiliation','','Access-Reject','2019-01-06 02:03:31'),(403533,'SoNM','','Access-Reject','2019-01-06 02:03:35'),(888683,'SoNM','','Access-Reject','2019-09-12 10:49:34'),(403535,'affiliation','','Access-Reject','2019-01-06 02:03:42'),(403536,'SoNM','','Access-Reject','2019-01-06 02:03:47'),(888682,'kumi','','Access-Reject','2019-09-12 10:49:31'),(403538,'affiliation','','Access-Reject','2019-01-06 02:03:54'),(403539,'SoNM','','Access-Reject','2019-01-06 02:03:58'),(888681,'SoNM','','Access-Reject','2019-09-12 10:49:23'),(403541,'affiliation','','Access-Reject','2019-01-06 02:04:05'),(403542,'SoNM','','Access-Reject','2019-01-06 02:04:09'),(888680,'SoNM','','Access-Reject','2019-09-12 10:49:11'),(403544,'affiliation','','Access-Reject','2019-01-06 02:04:16'),(403545,'SoNM','','Access-Reject','2019-01-06 02:04:21'),(888679,'kumi','','Access-Reject','2019-09-12 10:49:00'),(403547,'affiliation','','Access-Reject','2019-01-06 02:04:28'),(403548,'SoNM','','Access-Reject','2019-01-06 02:04:32'),(888678,'SoNM','','Access-Reject','2019-09-12 10:49:00'),(403550,'affiliation','','Access-Reject','2019-01-06 02:04:39'),(403551,'SoNM','','Access-Reject','2019-01-06 02:04:43'),(888677,'SoNM','','Access-Reject','2019-09-12 10:48:48'),(403553,'affiliation','','Access-Reject','2019-01-06 02:04:50'),(403554,'SoNM','','Access-Reject','2019-01-06 02:04:55'),(888676,'SoNM','','Access-Reject','2019-09-12 10:48:37'),(403556,'affiliation','','Access-Reject','2019-01-06 02:05:02'),(403557,'SoNM','','Access-Reject','2019-01-06 02:05:06'),(888675,'kumi','','Access-Reject','2019-09-12 10:48:29'),(403559,'affiliation','','Access-Reject','2019-01-06 02:05:13'),(403560,'SoNM','','Access-Reject','2019-01-06 02:05:18'),(888674,'SoNM','','Access-Reject','2019-09-12 10:48:25'),(403562,'affiliation','','Access-Reject','2019-01-06 02:05:25'),(403563,'SoNM','','Access-Reject','2019-01-06 02:05:29'),(888673,'SoNM','','Access-Reject','2019-09-12 10:48:14'),(403565,'affiliation','','Access-Reject','2019-01-06 02:05:36'),(403566,'SoNM','','Access-Reject','2019-01-06 02:05:41'),(888672,'SoNM','','Access-Reject','2019-09-12 10:48:02'),(403568,'affiliation','','Access-Reject','2019-01-06 02:05:47'),(403569,'SoNM','','Access-Reject','2019-01-06 02:05:53'),(888671,'kumi','','Access-Reject','2019-09-12 10:47:58'),(403571,'affiliation','','Access-Reject','2019-01-06 02:05:59'),(403572,'SoNM','','Access-Reject','2019-01-06 02:06:04'),(888670,'SoNM','','Access-Reject','2019-09-12 10:47:51'),(403574,'affiliation','','Access-Reject','2019-01-06 02:06:10'),(403575,'SoNM','','Access-Reject','2019-01-06 02:06:16'),(888669,'SoNM','','Access-Reject','2019-09-12 10:47:40'),(403577,'affiliation','','Access-Reject','2019-01-06 02:06:22'),(403578,'SoNM','','Access-Reject','2019-01-06 02:06:27'),(888668,'SoNM','','Access-Reject','2019-09-12 10:47:28'),(403580,'affiliation','','Access-Reject','2019-01-06 02:06:33'),(403581,'SoNM','','Access-Reject','2019-01-06 02:06:38'),(888667,'kumi','','Access-Reject','2019-09-12 10:47:27'),(403583,'affiliation','','Access-Reject','2019-01-06 02:06:45'),(403584,'SoNM','','Access-Reject','2019-01-06 02:06:50'),(888666,'SoNM','','Access-Reject','2019-09-12 10:47:16'),(403586,'affiliation','','Access-Reject','2019-01-06 02:06:56'),(403587,'SoNM','','Access-Reject','2019-01-06 02:07:01'),(888665,'SoNM','','Access-Reject','2019-09-12 10:47:04'),(403589,'affiliation','','Access-Reject','2019-01-06 02:07:07'),(403590,'SoNM','','Access-Reject','2019-01-06 02:07:13'),(888664,'kumi','','Access-Reject','2019-09-12 10:46:56'),(403592,'affiliation','','Access-Reject','2019-01-06 02:07:19'),(403593,'SoNM','','Access-Reject','2019-01-06 02:07:24'),(888663,'SoNM','','Access-Reject','2019-09-12 10:46:53'),(403595,'affiliation','','Access-Reject','2019-01-06 02:07:30'),(403596,'SoNM','','Access-Reject','2019-01-06 02:07:35'),(888662,'SoNM','','Access-Reject','2019-09-12 10:46:41'),(403598,'affiliation','','Access-Reject','2019-01-06 02:07:42'),(403599,'SoNM','','Access-Reject','2019-01-06 02:07:47'),(888661,'SoNM','','Access-Reject','2019-09-12 10:46:30'),(403601,'affiliation','','Access-Reject','2019-01-06 02:07:53'),(403602,'SoNM','','Access-Reject','2019-01-06 02:07:58'),(888660,'kumi','','Access-Reject','2019-09-12 10:46:24'),(403604,'affiliation','','Access-Reject','2019-01-06 02:08:04'),(403605,'SoNM','','Access-Reject','2019-01-06 02:08:09'),(888659,'SoNM','','Access-Reject','2019-09-12 10:46:19'),(403607,'affiliation','','Access-Reject','2019-01-06 02:08:16'),(403608,'SoNM','','Access-Reject','2019-01-06 02:08:21'),(888658,'SoNM','','Access-Reject','2019-09-12 10:46:07'),(403610,'affiliation','','Access-Reject','2019-01-06 02:08:27'),(403611,'SoNM','','Access-Reject','2019-01-06 02:08:32'),(888657,'SoNM','','Access-Reject','2019-09-12 10:45:56'),(403613,'affiliation','','Access-Reject','2019-01-06 02:08:39'),(403614,'SoNM','','Access-Reject','2019-01-06 02:08:43'),(888656,'kumi','','Access-Reject','2019-09-12 10:45:53'),(403616,'affiliation','','Access-Reject','2019-01-06 02:08:50'),(403617,'SoNM','','Access-Reject','2019-01-06 02:08:55'),(888655,'SoNM','','Access-Reject','2019-09-12 10:45:44'),(403619,'affiliation','','Access-Reject','2019-01-06 02:09:01'),(403620,'SoNM','','Access-Reject','2019-01-06 02:09:06'),(403622,'affiliation','','Access-Reject','2019-01-06 02:09:13'),(403623,'SoNM','','Access-Reject','2019-01-06 02:09:18'),(888654,'pempamsie','','Access-Accept','2019-09-12 10:45:43'),(403625,'affiliation','','Access-Reject','2019-01-06 02:09:24'),(403626,'SoNM','','Access-Reject','2019-01-06 02:09:29'),(888653,'SoNM','','Access-Reject','2019-09-12 10:45:33'),(403628,'affiliation','','Access-Reject','2019-01-06 02:09:35'),(403629,'SoNM','','Access-Reject','2019-01-06 02:09:40'),(888652,'kumi','','Access-Reject','2019-09-12 10:45:22'),(403631,'affiliation','','Access-Reject','2019-01-06 02:09:47'),(403632,'SoNM','','Access-Reject','2019-01-06 02:09:52'),(888651,'SoNM','','Access-Reject','2019-09-12 10:45:22'),(403634,'affiliation','','Access-Reject','2019-01-06 02:09:58'),(403635,'SoNM','','Access-Reject','2019-01-06 02:10:03'),(888650,'SoNM','','Access-Reject','2019-09-12 10:45:10'),(403637,'affiliation','','Access-Reject','2019-01-06 02:10:09'),(403638,'SoNM','','Access-Reject','2019-01-06 02:10:14'),(888649,'SoNM','','Access-Reject','2019-09-12 10:44:59'),(403640,'affiliation','','Access-Reject','2019-01-06 02:10:21'),(403641,'SoNM','','Access-Reject','2019-01-06 02:10:27'),(888648,'kumi','','Access-Reject','2019-09-12 10:44:51'),(403643,'affiliation','','Access-Reject','2019-01-06 02:10:32'),(403644,'SoNM','','Access-Reject','2019-01-06 02:10:38'),(888647,'SoNM','','Access-Reject','2019-09-12 10:44:47'),(403646,'affiliation','','Access-Reject','2019-01-06 02:10:44'),(403647,'SoNM','','Access-Reject','2019-01-06 02:10:49'),(888646,'SoNM','','Access-Reject','2019-09-12 10:44:36'),(403649,'affiliation','','Access-Reject','2019-01-06 02:10:55'),(403650,'SoNM','','Access-Reject','2019-01-06 02:11:02'),(888645,'SoNM','','Access-Reject','2019-09-12 10:44:24'),(403652,'affiliation','','Access-Reject','2019-01-06 02:11:06'),(403653,'SoNM','','Access-Reject','2019-01-06 02:11:13'),(888644,'kumi','','Access-Reject','2019-09-12 10:44:20'),(403655,'affiliation','','Access-Reject','2019-01-06 02:11:18'),(403656,'SoNM','','Access-Reject','2019-01-06 02:11:25'),(888643,'SoNM','','Access-Reject','2019-09-12 10:44:13'),(403658,'affiliation','','Access-Reject','2019-01-06 02:11:29'),(403659,'SoNM','','Access-Reject','2019-01-06 02:11:36'),(888642,'SoNM','','Access-Reject','2019-09-12 10:44:01'),(403661,'affiliation','','Access-Reject','2019-01-06 02:11:41'),(403662,'SoNM','','Access-Reject','2019-01-06 02:11:47'),(888641,'SoNM','','Access-Reject','2019-09-12 10:43:50'),(403664,'affiliation','','Access-Reject','2019-01-06 02:11:53'),(403665,'SoNM','','Access-Reject','2019-01-06 02:11:59'),(888640,'kumi','','Access-Reject','2019-09-12 10:43:49'),(403667,'affiliation','','Access-Reject','2019-01-06 02:12:04'),(403668,'SoNM','','Access-Reject','2019-01-06 02:12:10'),(888639,'SoNM','','Access-Reject','2019-09-12 10:43:39'),(403670,'affiliation','','Access-Reject','2019-01-06 02:12:16'),(403671,'SoNM','','Access-Reject','2019-01-06 02:12:22'),(888638,'SoNM','','Access-Reject','2019-09-12 10:43:27'),(403673,'affiliation','','Access-Reject','2019-01-06 02:12:27'),(403674,'SoNM','','Access-Reject','2019-01-06 02:12:33'),(888637,'kumi','','Access-Reject','2019-09-12 10:43:18'),(403676,'affiliation','','Access-Reject','2019-01-06 02:12:38'),(403677,'SoNM','','Access-Reject','2019-01-06 02:12:45'),(888636,'SoNM','','Access-Reject','2019-09-12 10:43:16'),(403679,'affiliation','','Access-Reject','2019-01-06 02:12:50'),(403680,'SoNM','','Access-Reject','2019-01-06 02:12:56'),(888635,'SoNM','','Access-Reject','2019-09-12 10:43:04'),(403682,'affiliation','','Access-Reject','2019-01-06 02:13:01'),(403683,'SoNM','','Access-Reject','2019-01-06 02:13:07'),(888634,'SoNM','','Access-Reject','2019-09-12 10:42:53'),(403685,'affiliation','','Access-Reject','2019-01-06 02:13:12'),(403686,'SoNM','','Access-Reject','2019-01-06 02:13:19'),(888633,'kumi','','Access-Reject','2019-09-12 10:42:47'),(403688,'affiliation','','Access-Reject','2019-01-06 02:13:24'),(403689,'SoNM','','Access-Reject','2019-01-06 02:13:30'),(888632,'SoNM','','Access-Reject','2019-09-12 10:42:41'),(403691,'affiliation','','Access-Reject','2019-01-06 02:13:35'),(403692,'SoNM','','Access-Reject','2019-01-06 02:13:41'),(888631,'SoNM','','Access-Reject','2019-09-12 10:42:30'),(403694,'affiliation','','Access-Reject','2019-01-06 02:13:46'),(403695,'SoNM','','Access-Reject','2019-01-06 02:13:53'),(888630,'SoNM','','Access-Reject','2019-09-12 10:42:18'),(403697,'affiliation','','Access-Reject','2019-01-06 02:13:58'),(403698,'SoNM','','Access-Reject','2019-01-06 02:14:04'),(888629,'kumi','','Access-Reject','2019-09-12 10:42:16'),(403700,'affiliation','','Access-Reject','2019-01-06 02:14:09'),(403701,'SoNM','','Access-Reject','2019-01-06 02:14:15'),(888628,'SoNM','','Access-Reject','2019-09-12 10:42:07'),(403703,'affiliation','','Access-Reject','2019-01-06 02:14:20'),(403704,'SoNM','','Access-Reject','2019-01-06 02:14:27'),(888627,'SoNM','','Access-Reject','2019-09-12 10:41:56'),(403706,'affiliation','','Access-Reject','2019-01-06 02:14:32'),(403707,'SoNM','','Access-Reject','2019-01-06 02:14:38'),(888626,'kumi','','Access-Reject','2019-09-12 10:41:45'),(403709,'affiliation','','Access-Reject','2019-01-06 02:14:43'),(403710,'SoNM','','Access-Reject','2019-01-06 02:14:50'),(888625,'SoNM','','Access-Reject','2019-09-12 10:41:44'),(403712,'affiliation','','Access-Reject','2019-01-06 02:14:55'),(403713,'SoNM','','Access-Reject','2019-01-06 02:15:01'),(888624,'SoNM','','Access-Reject','2019-09-12 10:41:33'),(403715,'affiliation','','Access-Reject','2019-01-06 02:15:06'),(403716,'SoNM','','Access-Reject','2019-01-06 02:15:12'),(888623,'SoNM','','Access-Reject','2019-09-12 10:41:21'),(403718,'affiliation','','Access-Reject','2019-01-06 02:15:17'),(403719,'SoNM','','Access-Reject','2019-01-06 02:15:24'),(888622,'kumi','','Access-Reject','2019-09-12 10:41:13'),(403721,'affiliation','','Access-Reject','2019-01-06 02:15:29'),(403722,'SoNM','','Access-Reject','2019-01-06 02:15:35'),(888621,'SoNM','','Access-Reject','2019-09-12 10:41:10'),(403724,'affiliation','','Access-Reject','2019-01-06 02:15:40'),(403725,'SoNM','','Access-Reject','2019-01-06 02:15:46'),(888620,'SoNM','','Access-Reject','2019-09-12 10:40:58'),(403727,'affiliation','','Access-Reject','2019-01-06 02:15:52'),(403728,'SoNM','','Access-Reject','2019-01-06 02:15:58'),(888619,'SoNM','','Access-Reject','2019-09-12 10:40:47'),(403730,'affiliation','','Access-Reject','2019-01-06 02:16:03'),(403731,'SoNM','','Access-Reject','2019-01-06 02:16:10'),(888618,'kumi','','Access-Reject','2019-09-12 10:40:42'),(403733,'affiliation','','Access-Reject','2019-01-06 02:16:14'),(403734,'SoNM','','Access-Reject','2019-01-06 02:16:22'),(888617,'SoNM','','Access-Reject','2019-09-12 10:40:35'),(403736,'affiliation','','Access-Reject','2019-01-06 02:16:26'),(403737,'SoNM','','Access-Reject','2019-01-06 02:16:33'),(888616,'SoNM','','Access-Reject','2019-09-12 10:40:24'),(403739,'affiliation','','Access-Reject','2019-01-06 02:16:37'),(403740,'SoNM','','Access-Reject','2019-01-06 02:16:44'),(888615,'SoNM','','Access-Reject','2019-09-12 10:40:12'),(403742,'affiliation','','Access-Reject','2019-01-06 02:16:49'),(403743,'SoNM','','Access-Reject','2019-01-06 02:16:56'),(888614,'kumi','','Access-Reject','2019-09-12 10:40:11'),(403745,'affiliation','','Access-Reject','2019-01-06 02:17:01'),(403746,'SoNM','','Access-Reject','2019-01-06 02:17:07'),(888613,'SoNM','','Access-Reject','2019-09-12 10:40:01'),(403748,'affiliation','','Access-Reject','2019-01-06 02:17:12'),(403749,'SoNM','','Access-Reject','2019-01-06 02:17:19'),(888612,'SoNM','','Access-Reject','2019-09-12 10:39:49'),(403751,'affiliation','','Access-Reject','2019-01-06 02:17:23'),(403752,'SoNM','','Access-Reject','2019-01-06 02:17:30'),(888611,'kumi','','Access-Reject','2019-09-12 10:39:40'),(403754,'affiliation','','Access-Reject','2019-01-06 02:17:35'),(403755,'SoNM','','Access-Reject','2019-01-06 02:17:41'),(888610,'SoNM','','Access-Reject','2019-09-12 10:39:38'),(403757,'affiliation','','Access-Reject','2019-01-06 02:17:46'),(403758,'SoNM','','Access-Reject','2019-01-06 02:17:53'),(888609,'SoNM','','Access-Reject','2019-09-12 10:39:27'),(403760,'affiliation','','Access-Reject','2019-01-06 02:17:57'),(403761,'SoNM','','Access-Reject','2019-01-06 02:18:04'),(888608,'SoNM','','Access-Reject','2019-09-12 10:39:15'),(403763,'affiliation','','Access-Reject','2019-01-06 02:18:09'),(403764,'SoNM','','Access-Reject','2019-01-06 02:18:15'),(888607,'kumi','','Access-Reject','2019-09-12 10:39:09'),(403766,'affiliation','','Access-Reject','2019-01-06 02:18:20'),(403767,'SoNM','','Access-Reject','2019-01-06 02:18:27'),(888606,'SoNM','','Access-Reject','2019-09-12 10:39:04'),(403769,'affiliation','','Access-Reject','2019-01-06 02:18:32'),(403770,'SoNM','','Access-Reject','2019-01-06 02:18:38'),(888605,'SoNM','','Access-Reject','2019-09-12 10:38:52'),(403772,'affiliation','','Access-Reject','2019-01-06 02:18:43'),(403773,'SoNM','','Access-Reject','2019-01-06 02:18:50'),(888604,'SoNM','','Access-Reject','2019-09-12 10:38:41'),(403775,'affiliation','','Access-Reject','2019-01-06 02:18:54'),(403776,'SoNM','','Access-Reject','2019-01-06 02:19:01'),(888603,'kumi','','Access-Reject','2019-09-12 10:38:38'),(403778,'affiliation','','Access-Reject','2019-01-06 02:19:06'),(403779,'SoNM','','Access-Reject','2019-01-06 02:19:12'),(888602,'SoNM','','Access-Reject','2019-09-12 10:38:28'),(403781,'affiliation','','Access-Reject','2019-01-06 02:19:17'),(403782,'SoNM','','Access-Reject','2019-01-06 02:19:24'),(888601,'SoNM','','Access-Reject','2019-09-12 10:38:17'),(403784,'affiliation','','Access-Reject','2019-01-06 02:19:28'),(403785,'SoNM','','Access-Reject','2019-01-06 02:19:35'),(888600,'kumi','','Access-Reject','2019-09-12 10:38:07'),(403787,'affiliation','','Access-Reject','2019-01-06 02:19:40'),(403788,'SoNM','','Access-Reject','2019-01-06 02:19:46'),(888599,'SoNM','','Access-Reject','2019-09-12 10:38:05'),(403790,'affiliation','','Access-Reject','2019-01-06 02:19:51'),(403791,'SoNM','','Access-Reject','2019-01-06 02:19:58'),(888598,'SoNM','','Access-Reject','2019-09-12 10:37:53'),(403793,'affiliation','','Access-Reject','2019-01-06 02:20:02'),(403794,'SoNM','','Access-Reject','2019-01-06 02:20:09'),(888597,'SoNM','','Access-Reject','2019-09-12 10:37:41'),(403796,'affiliation','','Access-Reject','2019-01-06 02:20:15'),(403797,'SoNM','','Access-Reject','2019-01-06 02:20:20'),(888596,'kumi','','Access-Reject','2019-09-12 10:37:36'),(403799,'affiliation','','Access-Reject','2019-01-06 02:20:26'),(403800,'SoNM','','Access-Reject','2019-01-06 02:20:32'),(888595,'SoNM','','Access-Reject','2019-09-12 10:37:30'),(403802,'affiliation','','Access-Reject','2019-01-06 02:20:38'),(403803,'SoNM','','Access-Reject','2019-01-06 02:20:43'),(888594,'SoNM','','Access-Reject','2019-09-12 10:37:17'),(403805,'affiliation','','Access-Reject','2019-01-06 02:20:49'),(403806,'SoNM','','Access-Reject','2019-01-06 02:20:55'),(888593,'SoNM','','Access-Reject','2019-09-12 10:37:06'),(403808,'affiliation','','Access-Reject','2019-01-06 02:21:00'),(403809,'SoNM','','Access-Reject','2019-01-06 02:21:06'),(888592,'kumi','','Access-Reject','2019-09-12 10:37:05'),(403811,'affiliation','','Access-Reject','2019-01-06 02:21:12'),(403812,'SoNM','','Access-Reject','2019-01-06 02:21:17'),(888591,'SoNM','','Access-Reject','2019-09-12 10:36:54'),(403814,'affiliation','','Access-Reject','2019-01-06 02:21:23'),(403815,'SoNM','','Access-Reject','2019-01-06 02:21:30'),(888590,'SoNM','','Access-Reject','2019-09-12 10:36:43'),(403817,'affiliation','','Access-Reject','2019-01-06 02:21:35'),(403818,'SoNM','','Access-Reject','2019-01-06 02:21:42'),(888589,'kumi','','Access-Reject','2019-09-12 10:36:34'),(403820,'affiliation','','Access-Reject','2019-01-06 02:21:46'),(403821,'SoNM','','Access-Reject','2019-01-06 02:21:53'),(888588,'SoNM','','Access-Reject','2019-09-12 10:36:31'),(403823,'affiliation','','Access-Reject','2019-01-06 02:21:58'),(403824,'SoNM','','Access-Reject','2019-01-06 02:22:04'),(888587,'SoNM','','Access-Reject','2019-09-12 10:36:20'),(403826,'affiliation','','Access-Reject','2019-01-06 02:22:09'),(403827,'SoNM','','Access-Reject','2019-01-06 02:22:16'),(888586,'SoNM','','Access-Reject','2019-09-12 10:36:08'),(403829,'affiliation','','Access-Reject','2019-01-06 02:22:21'),(403830,'SoNM','','Access-Reject','2019-01-06 02:22:27'),(888585,'kumi','','Access-Reject','2019-09-12 10:36:03'),(403832,'affiliation','','Access-Reject','2019-01-06 02:22:32'),(403833,'SoNM','','Access-Reject','2019-01-06 02:22:39'),(888584,'SoNM','','Access-Reject','2019-09-12 10:35:57'),(403835,'affiliation','','Access-Reject','2019-01-06 02:22:43'),(403836,'SoNM','','Access-Reject','2019-01-06 02:22:50'),(888583,'SoNM','','Access-Reject','2019-09-12 10:35:44'),(403838,'affiliation','','Access-Reject','2019-01-06 02:22:55'),(403839,'SoNM','','Access-Reject','2019-01-06 02:23:01'),(888582,'SoNM','','Access-Reject','2019-09-12 10:35:33'),(403841,'affiliation','','Access-Reject','2019-01-06 02:23:06'),(403842,'SoNM','','Access-Reject','2019-01-06 02:23:13'),(888581,'kumi','','Access-Reject','2019-09-12 10:35:31'),(403844,'affiliation','','Access-Reject','2019-01-06 02:23:18'),(403845,'SoNM','','Access-Reject','2019-01-06 02:23:24'),(888580,'SoNM','','Access-Reject','2019-09-12 10:35:21'),(403847,'affiliation','','Access-Reject','2019-01-06 02:23:29'),(403848,'SoNM','','Access-Reject','2019-01-06 02:23:36'),(888579,'SoNM','','Access-Reject','2019-09-12 10:35:09'),(403850,'affiliation','','Access-Reject','2019-01-06 02:23:40'),(403851,'SoNM','','Access-Reject','2019-01-06 02:23:47'),(888578,'kumi','','Access-Reject','2019-09-12 10:35:00'),(403853,'affiliation','','Access-Reject','2019-01-06 02:23:52'),(403854,'SoNM','','Access-Reject','2019-01-06 02:23:58'),(888577,'SoNM','','Access-Reject','2019-09-12 10:34:57'),(403856,'affiliation','','Access-Reject','2019-01-06 02:24:03'),(403857,'SoNM','','Access-Reject','2019-01-06 02:24:10'),(888576,'SoNM','','Access-Reject','2019-09-12 10:34:46'),(403859,'affiliation','','Access-Reject','2019-01-06 02:24:15'),(403860,'SoNM','','Access-Reject','2019-01-06 02:24:21'),(888575,'SoNM','','Access-Reject','2019-09-12 10:34:34'),(403862,'affiliation','','Access-Reject','2019-01-06 02:24:26'),(403863,'SoNM','','Access-Reject','2019-01-06 02:24:32'),(888574,'kumi','','Access-Reject','2019-09-12 10:34:29'),(403865,'affiliation','','Access-Reject','2019-01-06 02:24:37'),(403866,'SoNM','','Access-Reject','2019-01-06 02:24:44'),(888573,'SoNM','','Access-Reject','2019-09-12 10:34:23'),(403868,'affiliation','','Access-Reject','2019-01-06 02:24:49'),(403869,'SoNM','','Access-Reject','2019-01-06 02:24:55'),(888572,'SoNM','','Access-Reject','2019-09-12 10:34:11'),(403871,'affiliation','','Access-Reject','2019-01-06 02:25:00'),(403872,'SoNM','','Access-Reject','2019-01-06 02:25:07'),(888571,'SoNM','','Access-Reject','2019-09-12 10:34:00'),(403874,'affiliation','','Access-Reject','2019-01-06 02:25:11'),(403875,'SoNM','','Access-Reject','2019-01-06 02:25:18'),(888570,'kumi','','Access-Reject','2019-09-12 10:33:58'),(403877,'affiliation','','Access-Reject','2019-01-06 02:25:23'),(403878,'SoNM','','Access-Reject','2019-01-06 02:25:29'),(888569,'SoNM','','Access-Reject','2019-09-12 10:33:49'),(403880,'affiliation','','Access-Reject','2019-01-06 02:25:34'),(403881,'SoNM','','Access-Reject','2019-01-06 02:25:41'),(888568,'SoNM','','Access-Reject','2019-09-12 10:33:37'),(403883,'affiliation','','Access-Reject','2019-01-06 02:25:46'),(403884,'SoNM','','Access-Reject','2019-01-06 02:25:52'),(888567,'kumi','','Access-Reject','2019-09-12 10:33:27'),(403886,'affiliation','','Access-Reject','2019-01-06 02:25:57'),(403887,'SoNM','','Access-Reject','2019-01-06 02:26:03'),(888566,'SoNM','','Access-Reject','2019-09-12 10:33:26'),(403889,'affiliation','','Access-Reject','2019-01-06 02:26:08'),(403890,'SoNM','','Access-Reject','2019-01-06 02:26:15'),(888565,'SoNM','','Access-Reject','2019-09-12 10:33:14'),(403892,'affiliation','','Access-Reject','2019-01-06 02:26:20'),(403893,'SoNM','','Access-Reject','2019-01-06 02:26:26'),(888564,'SoNM','','Access-Reject','2019-09-12 10:33:03'),(403895,'affiliation','','Access-Reject','2019-01-06 02:26:31'),(403896,'SoNM','','Access-Reject','2019-01-06 02:26:38'),(888563,'kumi','','Access-Reject','2019-09-12 10:32:56'),(403898,'affiliation','','Access-Reject','2019-01-06 02:26:42'),(403899,'SoNM','','Access-Reject','2019-01-06 02:26:50'),(888562,'SoNM','','Access-Reject','2019-09-12 10:32:51'),(403901,'affiliation','','Access-Reject','2019-01-06 02:26:54'),(403902,'SoNM','','Access-Reject','2019-01-06 02:27:01'),(888561,'SoNM','','Access-Reject','2019-09-12 10:32:40'),(403904,'affiliation','','Access-Reject','2019-01-06 02:27:06'),(403905,'SoNM','','Access-Reject','2019-01-06 02:27:13'),(888560,'SoNM','','Access-Reject','2019-09-12 10:32:28'),(403907,'affiliation','','Access-Reject','2019-01-06 02:27:18'),(403908,'SoNM','','Access-Reject','2019-01-06 02:27:24'),(888559,'kumi','','Access-Reject','2019-09-12 10:32:25'),(403910,'affiliation','','Access-Reject','2019-01-06 02:27:29'),(403911,'SoNM','','Access-Reject','2019-01-06 02:27:35'),(888558,'SoNM','','Access-Reject','2019-09-12 10:32:17'),(403913,'affiliation','','Access-Reject','2019-01-06 02:27:40'),(403914,'SoNM','','Access-Reject','2019-01-06 02:27:47'),(888557,'SoNM','','Access-Reject','2019-09-12 10:32:05'),(403916,'affiliation','','Access-Reject','2019-01-06 02:27:53'),(403917,'SoNM','','Access-Reject','2019-01-06 02:27:58'),(888556,'SoNM','','Access-Reject','2019-09-12 10:31:54'),(403919,'affiliation','','Access-Reject','2019-01-06 02:28:04'),(403920,'SoNM','','Access-Reject','2019-01-06 02:28:10'),(888555,'kumi','','Access-Reject','2019-09-12 10:31:54'),(403922,'affiliation','','Access-Reject','2019-01-06 02:28:15'),(403923,'SoNM','','Access-Reject','2019-01-06 02:28:21'),(888554,'SoNM','','Access-Reject','2019-09-12 10:31:42'),(403925,'affiliation','','Access-Reject','2019-01-06 02:28:27'),(403926,'SoNM','','Access-Reject','2019-01-06 02:28:32'),(888553,'SoNM','','Access-Reject','2019-09-12 10:31:31'),(403928,'affiliation','','Access-Reject','2019-01-06 02:28:38'),(403929,'SoNM','','Access-Reject','2019-01-06 02:28:44'),(888552,'kumi','','Access-Reject','2019-09-12 10:31:23'),(403931,'affiliation','','Access-Reject','2019-01-06 02:28:49'),(403932,'SoNM','','Access-Reject','2019-01-06 02:28:55'),(888551,'SoNM','','Access-Reject','2019-09-12 10:31:19'),(403934,'affiliation','','Access-Reject','2019-01-06 02:29:01'),(403935,'SoNM','','Access-Reject','2019-01-06 02:29:06'),(888550,'SoNM','','Access-Reject','2019-09-12 10:31:08'),(403937,'affiliation','','Access-Reject','2019-01-06 02:29:12'),(403938,'SoNM','','Access-Reject','2019-01-06 02:29:18'),(888549,'SoNM','','Access-Reject','2019-09-12 10:30:57'),(403940,'affiliation','','Access-Reject','2019-01-06 02:29:24'),(403941,'SoNM','','Access-Reject','2019-01-06 02:29:29'),(888548,'kumi','','Access-Reject','2019-09-12 10:30:52'),(403943,'affiliation','','Access-Reject','2019-01-06 02:29:35'),(403944,'SoNM','','Access-Reject','2019-01-06 02:29:41'),(888547,'SoNM','','Access-Reject','2019-09-12 10:30:45'),(403946,'affiliation','','Access-Reject','2019-01-06 02:29:46'),(403947,'SoNM','','Access-Reject','2019-01-06 02:29:52'),(888546,'SoNM','','Access-Reject','2019-09-12 10:30:34'),(403949,'affiliation','','Access-Reject','2019-01-06 02:29:58'),(403950,'SoNM','','Access-Reject','2019-01-06 02:30:03'),(888545,'SoNM','','Access-Reject','2019-09-12 10:30:22'),(403952,'affiliation','','Access-Reject','2019-01-06 02:30:09'),(403953,'SoNM','','Access-Reject','2019-01-06 02:30:15'),(888544,'kumi','','Access-Reject','2019-09-12 10:30:20'),(403955,'affiliation','','Access-Reject','2019-01-06 02:30:20'),(403956,'SoNM','','Access-Reject','2019-01-06 02:30:26'),(888543,'SoNM','','Access-Reject','2019-09-12 10:30:11'),(403958,'affiliation','','Access-Reject','2019-01-06 02:30:32'),(403959,'SoNM','','Access-Reject','2019-01-06 02:30:37'),(403961,'affiliation','','Access-Reject','2019-01-06 02:30:43'),(403962,'SoNM','','Access-Reject','2019-01-06 02:30:49'),(888542,'mfantsipim','','Access-Accept','2019-09-12 10:30:03'),(403964,'affiliation','','Access-Reject','2019-01-06 02:30:55'),(403965,'SoNM','','Access-Reject','2019-01-06 02:31:00'),(888541,'SoNM','','Access-Reject','2019-09-12 10:29:59'),(403967,'affiliation','','Access-Reject','2019-01-06 02:31:06'),(403968,'SoNM','','Access-Reject','2019-01-06 02:31:11'),(888540,'kumi','','Access-Reject','2019-09-12 10:29:49'),(403970,'affiliation','','Access-Reject','2019-01-06 02:31:17'),(403971,'SoNM','','Access-Reject','2019-01-06 02:31:23'),(888539,'SoNM','','Access-Reject','2019-09-12 10:29:48'),(403973,'affiliation','','Access-Reject','2019-01-06 02:31:29'),(403974,'SoNM','','Access-Reject','2019-01-06 02:31:34'),(888538,'SoNM','','Access-Reject','2019-09-12 10:29:36'),(403976,'affiliation','','Access-Reject','2019-01-06 02:31:40'),(403977,'SoNM','','Access-Reject','2019-01-06 02:31:45'),(888537,'SoNM','','Access-Reject','2019-09-12 10:29:25'),(403979,'affiliation','','Access-Reject','2019-01-06 02:31:52'),(403980,'SoNM','','Access-Reject','2019-01-06 02:31:58'),(888536,'kumi','','Access-Reject','2019-09-12 10:29:18'),(403982,'affiliation','','Access-Reject','2019-01-06 02:32:03'),(403983,'SoNM','','Access-Reject','2019-01-06 02:32:10'),(888535,'SoNM','','Access-Reject','2019-09-12 10:29:13'),(403985,'affiliation','','Access-Reject','2019-01-06 02:32:15'),(403986,'SoNM','','Access-Reject','2019-01-06 02:32:21'),(888534,'SoNM','','Access-Reject','2019-09-12 10:29:02'),(403988,'affiliation','','Access-Reject','2019-01-06 02:32:26'),(403989,'SoNM','','Access-Reject','2019-01-06 02:32:33'),(888533,'SoNM','','Access-Reject','2019-09-12 10:28:50'),(403991,'affiliation','','Access-Reject','2019-01-06 02:32:37'),(403992,'SoNM','','Access-Reject','2019-01-06 02:32:44'),(888532,'kumi','','Access-Reject','2019-09-12 10:28:47'),(403994,'affiliation','','Access-Reject','2019-01-06 02:32:49'),(403995,'SoNM','','Access-Reject','2019-01-06 02:32:55'),(888531,'SoNM','','Access-Reject','2019-09-12 10:28:39'),(403997,'affiliation','','Access-Reject','2019-01-06 02:33:00'),(403998,'SoNM','','Access-Reject','2019-01-06 02:33:07'),(888530,'SoNM','','Access-Reject','2019-09-12 10:28:27'),(404000,'affiliation','','Access-Reject','2019-01-06 02:33:11'),(404001,'SoNM','','Access-Reject','2019-01-06 02:33:18'),(888529,'SoNM','','Access-Reject','2019-09-12 10:28:16'),(404003,'affiliation','','Access-Reject','2019-01-06 02:33:23'),(404004,'SoNM','','Access-Reject','2019-01-06 02:33:30'),(888528,'kumi','','Access-Reject','2019-09-12 10:28:16'),(404006,'affiliation','','Access-Reject','2019-01-06 02:33:34'),(404007,'SoNM','','Access-Reject','2019-01-06 02:33:41'),(888527,'SoNM','','Access-Reject','2019-09-12 10:28:05'),(404009,'affiliation','','Access-Reject','2019-01-06 02:33:46'),(404010,'SoNM','','Access-Reject','2019-01-06 02:33:52'),(888526,'SoNM','','Access-Reject','2019-09-12 10:27:53'),(404012,'affiliation','','Access-Reject','2019-01-06 02:33:57'),(404013,'SoNM','','Access-Reject','2019-01-06 02:34:04'),(888525,'kumi','','Access-Reject','2019-09-12 10:27:45'),(404015,'affiliation','','Access-Reject','2019-01-06 02:34:08'),(404016,'SoNM','','Access-Reject','2019-01-06 02:34:15'),(888524,'SoNM','','Access-Reject','2019-09-12 10:27:42'),(404018,'affiliation','','Access-Reject','2019-01-06 02:34:20'),(404019,'SoNM','','Access-Reject','2019-01-06 02:34:27'),(888523,'SoNM','','Access-Reject','2019-09-12 10:27:30'),(404021,'affiliation','','Access-Reject','2019-01-06 02:34:31'),(404022,'SoNM','','Access-Reject','2019-01-06 02:34:38'),(888522,'SoNM','','Access-Reject','2019-09-12 10:27:19'),(404024,'affiliation','','Access-Reject','2019-01-06 02:34:42'),(404025,'SoNM','','Access-Reject','2019-01-06 02:34:50'),(888521,'kumi','','Access-Reject','2019-09-12 10:27:14'),(404027,'affiliation','','Access-Reject','2019-01-06 02:34:54'),(404028,'SoNM','','Access-Reject','2019-01-06 02:35:02'),(888520,'SoNM','','Access-Reject','2019-09-12 10:27:07'),(404030,'affiliation','','Access-Reject','2019-01-06 02:35:05'),(404031,'SoNM','','Access-Reject','2019-01-06 02:35:13'),(888519,'SoNM','','Access-Reject','2019-09-12 10:26:56'),(404033,'affiliation','','Access-Reject','2019-01-06 02:35:16'),(404034,'SoNM','','Access-Reject','2019-01-06 02:35:24'),(888518,'SoNM','','Access-Reject','2019-09-12 10:26:44'),(404036,'affiliation','','Access-Reject','2019-01-06 02:35:28'),(404037,'SoNM','','Access-Reject','2019-01-06 02:35:36'),(888517,'kumi','','Access-Reject','2019-09-12 10:26:43'),(404039,'affiliation','','Access-Reject','2019-01-06 02:35:39'),(404040,'SoNM','','Access-Reject','2019-01-06 02:35:47'),(888516,'SoNM','','Access-Reject','2019-09-12 10:26:33'),(404042,'affiliation','','Access-Reject','2019-01-06 02:35:50'),(404043,'SoNM','','Access-Reject','2019-01-06 02:35:59'),(888515,'SoNM','','Access-Reject','2019-09-12 10:26:21'),(404045,'affiliation','','Access-Reject','2019-01-06 02:36:02'),(404046,'SoNM','','Access-Reject','2019-01-06 02:36:10'),(888514,'kumi','','Access-Reject','2019-09-12 10:26:12'),(404048,'affiliation','','Access-Reject','2019-01-06 02:36:13'),(404049,'SoNM','','Access-Reject','2019-01-06 02:36:21'),(888513,'SoNM','','Access-Reject','2019-09-12 10:26:10'),(404051,'affiliation','','Access-Reject','2019-01-06 02:36:24'),(404052,'SoNM','','Access-Reject','2019-01-06 02:36:33'),(888512,'SoNM','','Access-Reject','2019-09-12 10:25:58'),(404054,'affiliation','','Access-Reject','2019-01-06 02:36:36'),(404055,'SoNM','','Access-Reject','2019-01-06 02:36:44'),(888511,'SoNM','','Access-Reject','2019-09-12 10:25:47'),(404057,'affiliation','','Access-Reject','2019-01-06 02:36:47'),(404058,'SoNM','','Access-Reject','2019-01-06 02:36:55'),(888510,'kumi','','Access-Reject','2019-09-12 10:25:41'),(404060,'affiliation','','Access-Reject','2019-01-06 02:36:59'),(404061,'SoNM','','Access-Reject','2019-01-06 02:37:07'),(888509,'SoNM','','Access-Reject','2019-09-12 10:25:35'),(404063,'affiliation','','Access-Reject','2019-01-06 02:37:10'),(404064,'SoNM','','Access-Reject','2019-01-06 02:37:19'),(888508,'SoNM','','Access-Reject','2019-09-12 10:25:24'),(404066,'affiliation','','Access-Reject','2019-01-06 02:37:22'),(404067,'SoNM','','Access-Reject','2019-01-06 02:37:30'),(888507,'SoNM','','Access-Reject','2019-09-12 10:25:12'),(404069,'affiliation','','Access-Reject','2019-01-06 02:37:34'),(404070,'SoNM','','Access-Reject','2019-01-06 02:37:42'),(888506,'kumi','','Access-Reject','2019-09-12 10:25:09'),(404072,'affiliation','','Access-Reject','2019-01-06 02:37:45'),(404073,'SoNM','','Access-Reject','2019-01-06 02:37:53'),(888505,'SoNM','','Access-Reject','2019-09-12 10:25:01'),(404075,'affiliation','','Access-Reject','2019-01-06 02:37:56'),(404076,'SoNM','','Access-Reject','2019-01-06 02:38:04'),(888504,'SoNM','','Access-Reject','2019-09-12 10:24:49'),(404078,'affiliation','','Access-Reject','2019-01-06 02:38:08'),(404079,'SoNM','','Access-Reject','2019-01-06 02:38:16'),(888503,'kumi','','Access-Reject','2019-09-12 10:24:38'),(404081,'affiliation','','Access-Reject','2019-01-06 02:38:19'),(404082,'SoNM','','Access-Reject','2019-01-06 02:38:27'),(888502,'SoNM','','Access-Reject','2019-09-12 10:24:38'),(404084,'affiliation','','Access-Reject','2019-01-06 02:38:30'),(404085,'SoNM','','Access-Reject','2019-01-06 02:38:38'),(888501,'SoNM','','Access-Reject','2019-09-12 10:24:26'),(404087,'affiliation','','Access-Reject','2019-01-06 02:38:42'),(404088,'SoNM','','Access-Reject','2019-01-06 02:38:50'),(888500,'SoNM','','Access-Reject','2019-09-12 10:24:15'),(404090,'affiliation','','Access-Reject','2019-01-06 02:38:53'),(404091,'SoNM','','Access-Reject','2019-01-06 02:39:01'),(888499,'kumi','','Access-Reject','2019-09-12 10:24:07'),(404093,'affiliation','','Access-Reject','2019-01-06 02:39:05'),(404094,'SoNM','','Access-Reject','2019-01-06 02:39:12'),(888498,'SoNM','','Access-Reject','2019-09-12 10:24:03'),(404096,'affiliation','','Access-Reject','2019-01-06 02:39:16'),(404097,'SoNM','','Access-Reject','2019-01-06 02:39:24'),(888497,'SoNM','','Access-Reject','2019-09-12 10:23:52'),(404099,'affiliation','','Access-Reject','2019-01-06 02:39:27'),(404100,'SoNM','','Access-Reject','2019-01-06 02:39:35'),(888496,'SoNM','','Access-Reject','2019-09-12 10:23:40'),(404102,'affiliation','','Access-Reject','2019-01-06 02:39:39'),(404103,'SoNM','','Access-Reject','2019-01-06 02:39:47'),(888495,'kumi','','Access-Reject','2019-09-12 10:23:36'),(404105,'affiliation','','Access-Reject','2019-01-06 02:39:50'),(404106,'SoNM','','Access-Reject','2019-01-06 02:39:58'),(888494,'SoNM','','Access-Reject','2019-09-12 10:23:29'),(404108,'affiliation','','Access-Reject','2019-01-06 02:40:02'),(404109,'SoNM','','Access-Reject','2019-01-06 02:40:09'),(888493,'SoNM','','Access-Reject','2019-09-12 10:23:17'),(404111,'pempamsie','','Access-Accept','2019-01-06 02:40:11'),(404112,'affiliation','','Access-Reject','2019-01-06 02:40:13'),(404113,'SoNM','','Access-Reject','2019-01-06 02:40:21'),(888492,'SoNM','','Access-Reject','2019-09-12 10:23:06'),(404115,'affiliation','','Access-Reject','2019-01-06 02:40:25'),(404116,'SoNM','','Access-Reject','2019-01-06 02:40:32'),(888491,'kumi','','Access-Reject','2019-09-12 10:23:05'),(404118,'affiliation','','Access-Reject','2019-01-06 02:40:36'),(404119,'SoNM','','Access-Reject','2019-01-06 02:40:44'),(888490,'SoNM','','Access-Reject','2019-09-12 10:22:54'),(404121,'affiliation','','Access-Reject','2019-01-06 02:40:47'),(404122,'SoNM','','Access-Reject','2019-01-06 02:40:55'),(888489,'SoNM','','Access-Reject','2019-09-12 10:22:43'),(404124,'affiliation','','Access-Reject','2019-01-06 02:40:59'),(404125,'SoNM','','Access-Reject','2019-01-06 02:41:07'),(888488,'kumi','','Access-Reject','2019-09-12 10:22:34'),(404127,'affiliation','','Access-Reject','2019-01-06 02:41:10'),(404128,'SoNM','','Access-Reject','2019-01-06 02:41:19'),(888487,'SoNM','','Access-Reject','2019-09-12 10:22:32'),(404130,'affiliation','','Access-Reject','2019-01-06 02:41:21'),(404131,'SoNM','','Access-Reject','2019-01-06 02:41:30'),(888486,'SoNM','','Access-Reject','2019-09-12 10:22:20'),(404133,'affiliation','','Access-Reject','2019-01-06 02:41:33'),(404134,'SoNM','','Access-Reject','2019-01-06 02:41:41'),(888485,'SoNM','','Access-Reject','2019-09-12 10:22:08'),(404136,'affiliation','','Access-Reject','2019-01-06 02:41:44'),(404137,'SoNM','','Access-Reject','2019-01-06 02:41:53'),(888484,'kumi','','Access-Reject','2019-09-12 10:22:03'),(404139,'affiliation','','Access-Reject','2019-01-06 02:41:56'),(404140,'SoNM','','Access-Reject','2019-01-06 02:42:04'),(888483,'SoNM','','Access-Reject','2019-09-12 10:21:57'),(404142,'affiliation','','Access-Reject','2019-01-06 02:42:07'),(888482,'SoNM','','Access-Reject','2019-09-12 10:21:46'),(404144,'SoNM','','Access-Reject','2019-01-06 02:42:16'),(404145,'affiliation','','Access-Reject','2019-01-06 02:42:18'),(888481,'SoNM','','Access-Reject','2019-09-12 10:21:34'),(404147,'SoNM','','Access-Reject','2019-01-06 02:42:28'),(404148,'affiliation','','Access-Reject','2019-01-06 02:42:31'),(888480,'kumi','','Access-Reject','2019-09-12 10:21:32'),(404150,'SoNM','','Access-Reject','2019-01-06 02:42:39'),(404151,'affiliation','','Access-Reject','2019-01-06 02:42:42'),(888479,'SoNM','','Access-Reject','2019-09-12 10:21:22'),(404153,'SoNM','','Access-Reject','2019-01-06 02:42:51'),(404154,'affiliation','','Access-Reject','2019-01-06 02:42:54'),(888478,'SoNM','','Access-Reject','2019-09-12 10:21:10'),(404156,'SoNM','','Access-Reject','2019-01-06 02:43:02'),(404157,'affiliation','','Access-Reject','2019-01-06 02:43:05'),(888477,'kumi','','Access-Reject','2019-09-12 10:21:01'),(404159,'SoNM','','Access-Reject','2019-01-06 02:43:13'),(404160,'affiliation','','Access-Reject','2019-01-06 02:43:16'),(888476,'SoNM','','Access-Reject','2019-09-12 10:20:59'),(404162,'SoNM','','Access-Reject','2019-01-06 02:43:25'),(404163,'affiliation','','Access-Reject','2019-01-06 02:43:28'),(888475,'SoNM','','Access-Reject','2019-09-12 10:20:47'),(404165,'SoNM','','Access-Reject','2019-01-06 02:43:36'),(404166,'affiliation','','Access-Reject','2019-01-06 02:43:39'),(888474,'SoNM','','Access-Reject','2019-09-12 10:20:36'),(404168,'SoNM','','Access-Reject','2019-01-06 02:43:47'),(404169,'affiliation','','Access-Reject','2019-01-06 02:43:51'),(888473,'kumi','','Access-Reject','2019-09-12 10:20:30'),(404171,'SoNM','','Access-Reject','2019-01-06 02:43:59'),(404172,'affiliation','','Access-Reject','2019-01-06 02:44:02'),(888472,'SoNM','','Access-Reject','2019-09-12 10:20:24'),(404174,'SoNM','','Access-Reject','2019-01-06 02:44:10'),(404175,'affiliation','','Access-Reject','2019-01-06 02:44:13'),(888471,'SoNM','','Access-Reject','2019-09-12 10:20:13'),(404177,'SoNM','','Access-Reject','2019-01-06 02:44:21'),(404178,'affiliation','','Access-Reject','2019-01-06 02:44:25'),(888470,'SoNM','','Access-Reject','2019-09-12 10:20:01'),(404180,'SoNM','','Access-Reject','2019-01-06 02:44:33'),(404181,'affiliation','','Access-Reject','2019-01-06 02:44:36'),(888469,'kumi','','Access-Reject','2019-09-12 10:19:58'),(404183,'SoNM','','Access-Reject','2019-01-06 02:44:44'),(404184,'affiliation','','Access-Reject','2019-01-06 02:44:47'),(888468,'SoNM','','Access-Reject','2019-09-12 10:19:50'),(404186,'SoNM','','Access-Reject','2019-01-06 02:44:55'),(404187,'affiliation','','Access-Reject','2019-01-06 02:44:59'),(888467,'SoNM','','Access-Reject','2019-09-12 10:19:39'),(404189,'SoNM','','Access-Reject','2019-01-06 02:45:07'),(404190,'affiliation','','Access-Reject','2019-01-06 02:45:10'),(888466,'kumi','','Access-Reject','2019-09-12 10:19:27'),(404192,'SoNM','','Access-Reject','2019-01-06 02:45:18'),(404193,'affiliation','','Access-Reject','2019-01-06 02:45:21'),(888465,'SoNM','','Access-Reject','2019-09-12 10:19:27'),(404195,'SoNM','','Access-Reject','2019-01-06 02:45:30'),(404196,'affiliation','','Access-Reject','2019-01-06 02:45:33'),(888464,'SoNM','','Access-Reject','2019-09-12 10:19:16'),(404198,'SoNM','','Access-Reject','2019-01-06 02:45:41'),(404199,'affiliation','','Access-Reject','2019-01-06 02:45:44'),(888463,'SoNM','','Access-Reject','2019-09-12 10:19:04'),(404201,'SoNM','','Access-Reject','2019-01-06 02:45:53'),(404202,'affiliation','','Access-Reject','2019-01-06 02:45:55'),(888462,'kumi','','Access-Reject','2019-09-12 10:18:56'),(404204,'SoNM','','Access-Reject','2019-01-06 02:46:04'),(404205,'affiliation','','Access-Reject','2019-01-06 02:46:07'),(888461,'SoNM','','Access-Reject','2019-09-12 10:18:52'),(404207,'SoNM','','Access-Reject','2019-01-06 02:46:15'),(404208,'affiliation','','Access-Reject','2019-01-06 02:46:18'),(888460,'SoNM','','Access-Reject','2019-09-12 10:18:41'),(404210,'SoNM','','Access-Reject','2019-01-06 02:46:27'),(404211,'affiliation','','Access-Reject','2019-01-06 02:46:29'),(888459,'kumi','','Access-Reject','2019-09-12 10:18:34'),(404213,'SoNM','','Access-Reject','2019-01-06 02:46:38'),(404214,'affiliation','','Access-Reject','2019-01-06 02:46:41'),(888458,'SoNM','','Access-Reject','2019-09-12 10:18:29'),(404216,'SoNM','','Access-Reject','2019-01-06 02:46:49'),(404217,'affiliation','','Access-Reject','2019-01-06 02:46:52'),(404218,'SoNM','','Access-Reject','2019-01-06 02:47:01'),(888457,'SoNM','','Access-Reject','2019-09-12 10:18:18'),(404220,'affiliation','','Access-Reject','2019-01-06 02:47:03'),(404221,'SoNM','','Access-Reject','2019-01-06 02:47:12'),(888456,'SoNM','','Access-Reject','2019-09-12 10:18:06'),(404223,'affiliation','','Access-Reject','2019-01-06 02:47:16'),(404224,'SoNM','','Access-Reject','2019-01-06 02:47:23'),(888455,'SoNM','','Access-Reject','2019-09-12 10:17:55'),(404226,'affiliation','','Access-Reject','2019-01-06 02:47:27'),(888454,'kumi','','Access-Reject','2019-09-12 10:17:54'),(404228,'SoNM','','Access-Reject','2019-01-06 02:47:35'),(404229,'affiliation','','Access-Reject','2019-01-06 02:47:38'),(888453,'SoNM','','Access-Reject','2019-09-12 10:17:43'),(404231,'SoNM','','Access-Reject','2019-01-06 02:47:47'),(404232,'affiliation','','Access-Reject','2019-01-06 02:47:50'),(888452,'SoNM','','Access-Reject','2019-09-12 10:17:32'),(404234,'SoNM','','Access-Reject','2019-01-06 02:47:58'),(404235,'affiliation','','Access-Reject','2019-01-06 02:48:01'),(888451,'kumi','','Access-Reject','2019-09-12 10:17:23'),(404237,'SoNM','','Access-Reject','2019-01-06 02:48:10'),(404238,'affiliation','','Access-Reject','2019-01-06 02:48:13'),(888450,'SoNM','','Access-Reject','2019-09-12 10:17:20'),(404240,'SoNM','','Access-Reject','2019-01-06 02:48:21'),(404241,'affiliation','','Access-Reject','2019-01-06 02:48:24'),(888449,'SoNM','','Access-Reject','2019-09-12 10:17:09'),(404243,'SoNM','','Access-Reject','2019-01-06 02:48:32'),(404244,'affiliation','','Access-Reject','2019-01-06 02:48:35'),(888448,'SoNM','','Access-Reject','2019-09-12 10:16:57'),(404246,'SoNM','','Access-Reject','2019-01-06 02:48:44'),(404247,'affiliation','','Access-Reject','2019-01-06 02:48:47'),(888447,'kumi','','Access-Reject','2019-09-12 10:16:52'),(404249,'SoNM','','Access-Reject','2019-01-06 02:48:55'),(404250,'affiliation','','Access-Reject','2019-01-06 02:48:58'),(888446,'SoNM','','Access-Reject','2019-09-12 10:16:45'),(404252,'SoNM','','Access-Reject','2019-01-06 02:49:06'),(404253,'affiliation','','Access-Reject','2019-01-06 02:49:09'),(888445,'SoNM','','Access-Reject','2019-09-12 10:16:33'),(404255,'SoNM','','Access-Reject','2019-01-06 02:49:18'),(404256,'affiliation','','Access-Reject','2019-01-06 02:49:21'),(888444,'SoNM','','Access-Reject','2019-09-12 10:16:22'),(404258,'SoNM','','Access-Reject','2019-01-06 02:49:29'),(404259,'affiliation','','Access-Reject','2019-01-06 02:49:32'),(888443,'kumi','','Access-Reject','2019-09-12 10:16:21'),(404261,'SoNM','','Access-Reject','2019-01-06 02:49:40'),(404262,'affiliation','','Access-Reject','2019-01-06 02:49:43'),(888442,'SoNM','','Access-Reject','2019-09-12 10:16:10'),(404264,'SoNM','','Access-Reject','2019-01-06 02:49:52'),(404265,'affiliation','','Access-Reject','2019-01-06 02:49:55'),(888441,'SoNM','','Access-Reject','2019-09-12 10:15:58'),(404267,'SoNM','','Access-Reject','2019-01-06 02:50:03'),(404268,'affiliation','','Access-Reject','2019-01-06 02:50:06'),(888440,'kumi','','Access-Reject','2019-09-12 10:15:50'),(404270,'SoNM','','Access-Reject','2019-01-06 02:50:15'),(404271,'affiliation','','Access-Reject','2019-01-06 02:50:17'),(888439,'SoNM','','Access-Reject','2019-09-12 10:15:47'),(404273,'SoNM','','Access-Reject','2019-01-06 02:50:26'),(404274,'affiliation','','Access-Reject','2019-01-06 02:50:29'),(888438,'SoNM','','Access-Reject','2019-09-12 10:15:35'),(404276,'SoNM','','Access-Reject','2019-01-06 02:50:37'),(404277,'affiliation','','Access-Reject','2019-01-06 02:50:40'),(888437,'SoNM','','Access-Reject','2019-09-12 10:15:24'),(404279,'SoNM','','Access-Reject','2019-01-06 02:50:49'),(404280,'affiliation','','Access-Reject','2019-01-06 02:50:51'),(888436,'kumi','','Access-Reject','2019-09-12 10:15:19'),(404282,'SoNM','','Access-Reject','2019-01-06 02:51:00'),(404283,'affiliation','','Access-Reject','2019-01-06 02:51:03'),(888435,'SoNM','','Access-Reject','2019-09-12 10:15:12'),(404285,'SoNM','','Access-Reject','2019-01-06 02:51:11'),(404286,'affiliation','','Access-Reject','2019-01-06 02:51:14'),(888434,'SoNM','','Access-Reject','2019-09-12 10:15:01'),(404288,'SoNM','','Access-Reject','2019-01-06 02:51:23'),(404289,'affiliation','','Access-Reject','2019-01-06 02:51:25'),(404290,'SoNM','','Access-Reject','2019-01-06 02:51:34'),(888433,'SoNM','','Access-Reject','2019-09-12 10:14:49'),(404292,'affiliation','','Access-Reject','2019-01-06 02:51:37'),(888432,'kumi','','Access-Reject','2019-09-12 10:14:48'),(404294,'SoNM','','Access-Reject','2019-01-06 02:51:46'),(404295,'affiliation','','Access-Reject','2019-01-06 02:51:48'),(404296,'SoNM','','Access-Reject','2019-01-06 02:51:57'),(888431,'SoNM','','Access-Reject','2019-09-12 10:14:38'),(404298,'affiliation','','Access-Reject','2019-01-06 02:52:00'),(404299,'SoNM','','Access-Reject','2019-01-06 02:52:08'),(888430,'SoNM','','Access-Reject','2019-09-12 10:14:26'),(404301,'affiliation','','Access-Reject','2019-01-06 02:52:11'),(404302,'SoNM','','Access-Reject','2019-01-06 02:52:19'),(888429,'kumi','','Access-Reject','2019-09-12 10:14:16'),(404304,'affiliation','','Access-Reject','2019-01-06 02:52:22'),(404305,'SoNM','','Access-Reject','2019-01-06 02:52:31'),(888428,'SoNM','','Access-Reject','2019-09-12 10:14:15'),(404307,'affiliation','','Access-Reject','2019-01-06 02:52:34'),(404308,'SoNM','','Access-Reject','2019-01-06 02:52:42'),(888427,'SoNM','','Access-Reject','2019-09-12 10:14:03'),(404310,'affiliation','','Access-Reject','2019-01-06 02:52:45'),(888426,'SoNM','','Access-Reject','2019-09-12 10:13:52'),(404312,'SoNM','','Access-Reject','2019-01-06 02:52:54'),(404313,'affiliation','','Access-Reject','2019-01-06 02:52:56'),(888425,'kumi','','Access-Reject','2019-09-12 10:13:45'),(404315,'SoNM','','Access-Reject','2019-01-06 02:53:06'),(404316,'affiliation','','Access-Reject','2019-01-06 02:53:08'),(888424,'SoNM','','Access-Reject','2019-09-12 10:13:40'),(404318,'SoNM','','Access-Reject','2019-01-06 02:53:17'),(404319,'affiliation','','Access-Reject','2019-01-06 02:53:19'),(888423,'SoNM','','Access-Reject','2019-09-12 10:12:53'),(404321,'SoNM','','Access-Reject','2019-01-06 02:53:28'),(404322,'affiliation','','Access-Reject','2019-01-06 02:53:30'),(888422,'kumi','','Access-Reject','2019-09-12 10:12:43'),(404324,'SoNM','','Access-Reject','2019-01-06 02:53:40'),(404325,'affiliation','','Access-Reject','2019-01-06 02:53:42'),(888421,'SoNM','','Access-Reject','2019-09-12 10:12:41'),(404327,'SoNM','','Access-Reject','2019-01-06 02:53:51'),(404328,'affiliation','','Access-Reject','2019-01-06 02:53:53'),(888420,'SoNM','','Access-Reject','2019-09-12 10:12:29'),(404330,'SoNM','','Access-Reject','2019-01-06 02:54:03'),(404331,'affiliation','','Access-Reject','2019-01-06 02:54:04'),(888419,'SoNM','','Access-Reject','2019-09-12 10:12:18'),(404333,'SoNM','','Access-Reject','2019-01-06 02:54:14'),(404334,'affiliation','','Access-Reject','2019-01-06 02:54:16'),(888418,'kumi','','Access-Reject','2019-09-12 10:12:12'),(404336,'SoNM','','Access-Reject','2019-01-06 02:54:25'),(404337,'affiliation','','Access-Reject','2019-01-06 02:54:27'),(888417,'SoNM','','Access-Reject','2019-09-12 10:12:07'),(404339,'SoNM','','Access-Reject','2019-01-06 02:54:37'),(404340,'affiliation','','Access-Reject','2019-01-06 02:54:38'),(888416,'SoNM','','Access-Reject','2019-09-12 10:11:55'),(404342,'SoNM','','Access-Reject','2019-01-06 02:54:48'),(404343,'affiliation','','Access-Reject','2019-01-06 02:54:50'),(888415,'SoNM','','Access-Reject','2019-09-12 10:11:44'),(404345,'SoNM','','Access-Reject','2019-01-06 02:54:59'),(404346,'affiliation','','Access-Reject','2019-01-06 02:55:01'),(888414,'kumi','','Access-Reject','2019-09-12 10:11:41'),(404348,'SoNM','','Access-Reject','2019-01-06 02:55:11'),(404349,'affiliation','','Access-Reject','2019-01-06 02:55:13'),(404350,'SoNM','','Access-Reject','2019-01-06 02:55:22'),(888413,'SoNM','','Access-Reject','2019-09-12 10:11:32'),(404352,'affiliation','','Access-Reject','2019-01-06 02:55:24'),(888412,'SoNM','','Access-Reject','2019-09-12 10:11:21'),(404354,'SoNM','','Access-Reject','2019-01-06 02:55:33'),(404355,'affiliation','','Access-Reject','2019-01-06 02:55:35'),(404356,'SoNM','','Access-Reject','2019-01-06 02:55:45'),(888411,'kumi','','Access-Reject','2019-09-12 10:11:10'),(404358,'affiliation','','Access-Reject','2019-01-06 02:55:47'),(888410,'SoNM','','Access-Reject','2019-09-12 10:11:10'),(404360,'SoNM','','Access-Reject','2019-01-06 02:55:56'),(404361,'affiliation','','Access-Reject','2019-01-06 02:55:58'),(888409,'SoNM','','Access-Reject','2019-09-12 10:10:58'),(404363,'SoNM','','Access-Reject','2019-01-06 02:56:08'),(404364,'affiliation','','Access-Reject','2019-01-06 02:56:09'),(404365,'SoNM','','Access-Reject','2019-01-06 02:56:19'),(888408,'SoNM','','Access-Reject','2019-09-12 10:10:46'),(404367,'affiliation','','Access-Reject','2019-01-06 02:56:21'),(888407,'kumi','','Access-Reject','2019-09-12 10:10:39'),(404369,'SoNM','','Access-Reject','2019-01-06 02:56:30'),(404370,'affiliation','','Access-Reject','2019-01-06 02:56:32'),(888406,'SoNM','','Access-Reject','2019-09-12 10:10:35'),(404372,'SoNM','','Access-Reject','2019-01-06 02:56:42'),(404373,'affiliation','','Access-Reject','2019-01-06 02:56:43'),(404374,'SoNM','','Access-Reject','2019-01-06 02:56:53'),(888405,'SoNM','','Access-Reject','2019-09-12 10:10:24'),(404376,'affiliation','','Access-Reject','2019-01-06 02:56:55'),(404377,'SoNM','','Access-Reject','2019-01-06 02:57:04'),(888404,'SoNM','','Access-Reject','2019-09-12 10:10:12'),(404379,'affiliation','','Access-Reject','2019-01-06 02:57:06'),(404380,'SoNM','','Access-Reject','2019-01-06 02:57:16'),(888403,'kumi','','Access-Reject','2019-09-12 10:10:08'),(404382,'affiliation','','Access-Reject','2019-01-06 02:57:17'),(404383,'SoNM','','Access-Reject','2019-01-06 02:57:27'),(404385,'affiliation','','Access-Reject','2019-01-06 02:57:29'),(404386,'SoNM','','Access-Reject','2019-01-06 02:57:39'),(888402,'mfantsipim','','Access-Accept','2019-09-12 10:10:03'),(404388,'affiliation','','Access-Reject','2019-01-06 02:57:40'),(404389,'SoNM','','Access-Reject','2019-01-06 02:57:50'),(888401,'cegrad','','Access-Accept','2019-09-12 10:10:03'),(404391,'affiliation','','Access-Reject','2019-01-06 02:57:51'),(919251,'src_hostel','','Access-Accept','2019-10-26 23:34:58'),(404393,'SoNM','','Access-Reject','2019-01-06 02:58:02'),(404394,'affiliation','','Access-Reject','2019-01-06 02:58:03'),(404396,'SoNM','','Access-Reject','2019-01-06 02:58:14'),(404397,'affiliation','','Access-Reject','2019-01-06 02:58:14'),(404399,'SoNM','','Access-Reject','2019-01-06 02:58:25'),(404400,'affiliation','','Access-Reject','2019-01-06 02:58:26'),(888399,'affiliation','','Access-Accept','2019-09-12 10:10:01'),(404402,'SoNM','','Access-Reject','2019-01-06 02:58:36'),(404403,'affiliation','','Access-Reject','2019-01-06 02:58:37'),(888398,'SoNM','','Access-Reject','2019-09-12 10:10:01'),(404405,'SoNM','','Access-Reject','2019-01-06 02:58:48'),(404406,'affiliation','','Access-Reject','2019-01-06 02:58:48'),(888397,'SoNM','','Access-Reject','2019-09-12 10:09:49'),(404408,'SoNM','','Access-Reject','2019-01-06 02:58:59'),(404409,'affiliation','','Access-Reject','2019-01-06 02:59:00'),(888396,'SoNM','','Access-Reject','2019-09-12 10:09:38'),(404411,'SoNM','','Access-Reject','2019-01-06 02:59:10'),(404412,'affiliation','','Access-Reject','2019-01-06 02:59:11'),(888395,'kumi','','Access-Reject','2019-09-12 10:09:37'),(404414,'SoNM','','Access-Reject','2019-01-06 02:59:22'),(404415,'affiliation','','Access-Reject','2019-01-06 02:59:23'),(888394,'SoNM','','Access-Reject','2019-09-12 10:09:26'),(404417,'SoNM','','Access-Reject','2019-01-06 02:59:33'),(404418,'affiliation','','Access-Reject','2019-01-06 02:59:34'),(888393,'SoNM','','Access-Reject','2019-09-12 10:09:15'),(404420,'SoNM','','Access-Reject','2019-01-06 02:59:44'),(404421,'affiliation','','Access-Reject','2019-01-06 02:59:45'),(888392,'kumi','','Access-Reject','2019-09-12 10:09:05'),(404423,'SoNM','','Access-Reject','2019-01-06 02:59:56'),(404424,'affiliation','','Access-Reject','2019-01-06 02:59:57'),(888391,'SoNM','','Access-Reject','2019-09-12 10:09:04'),(404426,'SoNM','','Access-Reject','2019-01-06 03:00:07'),(404427,'affiliation','','Access-Reject','2019-01-06 03:00:08'),(888390,'SoNM','','Access-Reject','2019-09-12 10:08:52'),(404429,'SoNM','','Access-Reject','2019-01-06 03:00:19'),(404430,'affiliation','','Access-Reject','2019-01-06 03:00:19'),(888389,'SoNM','','Access-Reject','2019-09-12 10:08:41'),(404432,'SoNM','','Access-Reject','2019-01-06 03:00:30'),(404433,'affiliation','','Access-Reject','2019-01-06 03:00:31'),(888388,'kumi','','Access-Reject','2019-09-12 10:08:34'),(404435,'SoNM','','Access-Reject','2019-01-06 03:00:41'),(404436,'affiliation','','Access-Reject','2019-01-06 03:00:42'),(888387,'SoNM','','Access-Reject','2019-09-12 10:08:29'),(404438,'SoNM','','Access-Reject','2019-01-06 03:00:53'),(404439,'affiliation','','Access-Reject','2019-01-06 03:00:53'),(888386,'SoNM','','Access-Reject','2019-09-12 10:08:18'),(404441,'SoNM','','Access-Reject','2019-01-06 03:01:04'),(404442,'affiliation','','Access-Reject','2019-01-06 03:01:05'),(888385,'SoNM','','Access-Reject','2019-09-12 10:08:06'),(404444,'SoNM','','Access-Reject','2019-01-06 03:01:16'),(404445,'affiliation','','Access-Reject','2019-01-06 03:01:16'),(888384,'kumi','','Access-Reject','2019-09-12 10:08:03'),(404447,'SoNM','','Access-Reject','2019-01-06 03:01:27'),(404448,'affiliation','','Access-Reject','2019-01-06 03:01:28'),(888383,'SoNM','','Access-Reject','2019-09-12 10:07:55'),(404450,'SoNM','','Access-Reject','2019-01-06 03:01:38'),(404451,'affiliation','','Access-Reject','2019-01-06 03:01:39'),(888382,'SoNM','','Access-Reject','2019-09-12 10:07:43'),(404453,'SoNM','','Access-Reject','2019-01-06 03:01:50'),(404454,'affiliation','','Access-Reject','2019-01-06 03:01:50'),(888381,'kumi','','Access-Reject','2019-09-12 10:07:32'),(404456,'SoNM','','Access-Reject','2019-01-06 03:02:01'),(404457,'affiliation','','Access-Reject','2019-01-06 03:02:02'),(888380,'SoNM','','Access-Reject','2019-09-12 10:07:32'),(404459,'SoNM','','Access-Reject','2019-01-06 03:02:12'),(404460,'affiliation','','Access-Reject','2019-01-06 03:02:13'),(888379,'SoNM','','Access-Reject','2019-09-12 10:07:21'),(404462,'SoNM','','Access-Reject','2019-01-06 03:02:24'),(404463,'affiliation','','Access-Reject','2019-01-06 03:02:24'),(888378,'SoNM','','Access-Reject','2019-09-12 10:07:09'),(404465,'SoNM','','Access-Reject','2019-01-06 03:02:35'),(404466,'affiliation','','Access-Reject','2019-01-06 03:02:36'),(888377,'kumi','','Access-Reject','2019-09-12 10:07:01'),(404468,'SoNM','','Access-Reject','2019-01-06 03:02:46'),(404469,'affiliation','','Access-Reject','2019-01-06 03:02:47'),(888376,'SoNM','','Access-Reject','2019-09-12 10:06:58'),(404471,'SoNM','','Access-Reject','2019-01-06 03:02:58'),(404472,'affiliation','','Access-Reject','2019-01-06 03:02:59'),(888375,'SoNM','','Access-Reject','2019-09-12 10:06:46'),(404474,'SoNM','','Access-Reject','2019-01-06 03:03:10'),(404475,'affiliation','','Access-Reject','2019-01-06 03:03:10'),(888374,'SoNM','','Access-Reject','2019-09-12 10:06:35'),(404477,'affiliation','','Access-Reject','2019-01-06 03:03:21'),(404478,'SoNM','','Access-Reject','2019-01-06 03:03:21'),(888373,'kumi','','Access-Reject','2019-09-12 10:06:30'),(404480,'affiliation','','Access-Reject','2019-01-06 03:03:33'),(404481,'SoNM','','Access-Reject','2019-01-06 03:03:33'),(888372,'SoNM','','Access-Reject','2019-09-12 10:06:23'),(404483,'affiliation','','Access-Reject','2019-01-06 03:03:44'),(404484,'SoNM','','Access-Reject','2019-01-06 03:03:44'),(888371,'SoNM','','Access-Reject','2019-09-12 10:06:12'),(404486,'affiliation','','Access-Reject','2019-01-06 03:03:55'),(404487,'SoNM','','Access-Reject','2019-01-06 03:03:56'),(888370,'SoNM','','Access-Reject','2019-09-12 10:06:01'),(404489,'affiliation','','Access-Reject','2019-01-06 03:04:07'),(404490,'SoNM','','Access-Reject','2019-01-06 03:04:07'),(888369,'kumi','','Access-Reject','2019-09-12 10:05:59'),(404492,'affiliation','','Access-Reject','2019-01-06 03:04:18'),(404493,'SoNM','','Access-Reject','2019-01-06 03:04:18'),(888368,'SoNM','','Access-Reject','2019-09-12 10:05:49'),(404495,'affiliation','','Access-Reject','2019-01-06 03:04:29'),(404496,'SoNM','','Access-Reject','2019-01-06 03:04:30'),(888367,'SoNM','','Access-Reject','2019-09-12 10:05:38'),(404498,'affiliation','','Access-Reject','2019-01-06 03:04:41'),(404499,'SoNM','','Access-Reject','2019-01-06 03:04:41'),(888366,'kumi','','Access-Reject','2019-09-12 10:05:28'),(404501,'affiliation','','Access-Reject','2019-01-06 03:04:52'),(404502,'SoNM','','Access-Reject','2019-01-06 03:04:52'),(888365,'SoNM','','Access-Reject','2019-09-12 10:05:26'),(404504,'affiliation','','Access-Reject','2019-01-06 03:05:03'),(404505,'SoNM','','Access-Reject','2019-01-06 03:05:04'),(888364,'SoNM','','Access-Reject','2019-09-12 10:05:15'),(404507,'affiliation','','Access-Reject','2019-01-06 03:05:15'),(404508,'SoNM','','Access-Reject','2019-01-06 03:05:15'),(888363,'SoNM','','Access-Reject','2019-09-12 10:05:03'),(404510,'affiliation','','Access-Reject','2019-01-06 03:05:26'),(404511,'SoNM','','Access-Reject','2019-01-06 03:05:26'),(888362,'kumi','','Access-Reject','2019-09-12 10:04:57'),(404513,'affiliation','','Access-Reject','2019-01-06 03:05:38'),(404514,'SoNM','','Access-Reject','2019-01-06 03:05:38'),(888361,'SoNM','','Access-Reject','2019-09-12 10:04:52'),(404516,'affiliation','','Access-Reject','2019-01-06 03:05:49'),(404517,'SoNM','','Access-Reject','2019-01-06 03:05:49'),(888360,'SoNM','','Access-Reject','2019-09-12 10:04:40'),(404519,'affiliation','','Access-Reject','2019-01-06 03:06:00'),(404520,'SoNM','','Access-Reject','2019-01-06 03:06:01'),(888359,'SoNM','','Access-Reject','2019-09-12 10:04:29'),(404522,'affiliation','','Access-Reject','2019-01-06 03:06:12'),(404523,'SoNM','','Access-Reject','2019-01-06 03:06:12'),(888358,'kumi','','Access-Reject','2019-09-12 10:04:26'),(404525,'affiliation','','Access-Reject','2019-01-06 03:06:23'),(404526,'SoNM','','Access-Reject','2019-01-06 03:06:23'),(888357,'SoNM','','Access-Reject','2019-09-12 10:04:18'),(404528,'affiliation','','Access-Reject','2019-01-06 03:06:35'),(404529,'SoNM','','Access-Reject','2019-01-06 03:06:35'),(888356,'SoNM','','Access-Reject','2019-09-12 10:04:06'),(404531,'affiliation','','Access-Reject','2019-01-06 03:06:46'),(404532,'SoNM','','Access-Reject','2019-01-06 03:06:46'),(888355,'SoNM','','Access-Reject','2019-09-12 10:03:55'),(404534,'affiliation','','Access-Reject','2019-01-06 03:06:57'),(404535,'SoNM','','Access-Reject','2019-01-06 03:06:58'),(888354,'kumi','','Access-Reject','2019-09-12 10:03:54'),(404537,'affiliation','','Access-Reject','2019-01-06 03:07:09'),(404538,'SoNM','','Access-Reject','2019-01-06 03:07:09'),(888353,'SoNM','','Access-Reject','2019-09-12 10:03:43'),(404540,'affiliation','','Access-Reject','2019-01-06 03:07:20'),(404541,'SoNM','','Access-Reject','2019-01-06 03:07:20'),(888352,'SoNM','','Access-Reject','2019-09-12 10:03:32'),(404543,'affiliation','','Access-Reject','2019-01-06 03:07:32'),(404544,'SoNM','','Access-Reject','2019-01-06 03:07:32'),(888351,'kumi','','Access-Reject','2019-09-12 10:03:23'),(404546,'SoNM','','Access-Reject','2019-01-06 03:07:43'),(404547,'affiliation','','Access-Reject','2019-01-06 03:07:43'),(888350,'SoNM','','Access-Reject','2019-09-12 10:03:20'),(404549,'affiliation','','Access-Reject','2019-01-06 03:07:54'),(404550,'SoNM','','Access-Reject','2019-01-06 03:07:54'),(888349,'SoNM','','Access-Reject','2019-09-12 10:03:09'),(404552,'affiliation','','Access-Reject','2019-01-06 03:08:06'),(404553,'SoNM','','Access-Reject','2019-01-06 03:08:06'),(888348,'SoNM','','Access-Reject','2019-09-12 10:02:57'),(404555,'affiliation','','Access-Reject','2019-01-06 03:08:17'),(404556,'SoNM','','Access-Reject','2019-01-06 03:08:18'),(888347,'kumi','','Access-Reject','2019-09-12 10:02:52'),(404558,'affiliation','','Access-Reject','2019-01-06 03:08:28'),(404559,'SoNM','','Access-Reject','2019-01-06 03:08:30'),(888346,'SoNM','','Access-Reject','2019-09-12 10:02:46'),(404561,'affiliation','','Access-Reject','2019-01-06 03:08:40'),(404562,'SoNM','','Access-Reject','2019-01-06 03:08:42'),(888345,'SoNM','','Access-Reject','2019-09-12 10:02:34'),(404564,'affiliation','','Access-Reject','2019-01-06 03:08:51'),(404565,'SoNM','','Access-Reject','2019-01-06 03:08:53'),(888344,'SoNM','','Access-Reject','2019-09-12 10:02:23'),(404567,'affiliation','','Access-Reject','2019-01-06 03:09:03'),(404568,'SoNM','','Access-Reject','2019-01-06 03:09:05'),(888343,'kumi','','Access-Reject','2019-09-12 10:02:21'),(404570,'affiliation','','Access-Reject','2019-01-06 03:09:14'),(404571,'SoNM','','Access-Reject','2019-01-06 03:09:16'),(888342,'SoNM','','Access-Reject','2019-09-12 10:02:11'),(404573,'affiliation','','Access-Reject','2019-01-06 03:09:25'),(404574,'SoNM','','Access-Reject','2019-01-06 03:09:27'),(888341,'SoNM','','Access-Reject','2019-09-12 10:02:00'),(404576,'affiliation','','Access-Reject','2019-01-06 03:09:37'),(404577,'SoNM','','Access-Reject','2019-01-06 03:09:39'),(888340,'kumi','','Access-Reject','2019-09-12 10:01:50'),(404579,'affiliation','','Access-Reject','2019-01-06 03:09:48'),(404580,'SoNM','','Access-Reject','2019-01-06 03:09:50'),(888339,'SoNM','','Access-Reject','2019-09-12 10:01:48'),(404582,'affiliation','','Access-Reject','2019-01-06 03:09:59'),(404583,'SoNM','','Access-Reject','2019-01-06 03:10:01'),(888338,'SoNM','','Access-Reject','2019-09-12 10:01:37'),(404585,'affiliation','','Access-Reject','2019-01-06 03:10:11'),(404586,'SoNM','','Access-Reject','2019-01-06 03:10:14'),(888337,'SoNM','','Access-Reject','2019-09-12 10:01:25'),(404588,'affiliation','','Access-Reject','2019-01-06 03:10:22'),(404589,'SoNM','','Access-Reject','2019-01-06 03:10:25'),(888336,'kumi','','Access-Reject','2019-09-12 10:01:19'),(404591,'affiliation','','Access-Reject','2019-01-06 03:10:34'),(404592,'SoNM','','Access-Reject','2019-01-06 03:10:36'),(888335,'SoNM','','Access-Reject','2019-09-12 10:01:14'),(404594,'affiliation','','Access-Reject','2019-01-06 03:10:45'),(404595,'SoNM','','Access-Reject','2019-01-06 03:10:48'),(888334,'SoNM','','Access-Reject','2019-09-12 10:01:03'),(404597,'affiliation','','Access-Reject','2019-01-06 03:10:56'),(404598,'SoNM','','Access-Reject','2019-01-06 03:10:59'),(888333,'SoNM','','Access-Reject','2019-09-12 10:00:51'),(404600,'affiliation','','Access-Reject','2019-01-06 03:11:08'),(404601,'SoNM','','Access-Reject','2019-01-06 03:11:10'),(888332,'kumi','','Access-Reject','2019-09-12 10:00:48'),(404603,'affiliation','','Access-Reject','2019-01-06 03:11:19'),(404604,'SoNM','','Access-Reject','2019-01-06 03:11:22'),(888331,'SoNM','','Access-Reject','2019-09-12 10:00:40'),(404606,'affiliation','','Access-Reject','2019-01-06 03:11:30'),(404607,'SoNM','','Access-Reject','2019-01-06 03:11:33'),(888330,'SoNM','','Access-Reject','2019-09-12 10:00:28'),(404609,'affiliation','','Access-Reject','2019-01-06 03:11:42'),(404610,'SoNM','','Access-Reject','2019-01-06 03:11:45'),(888329,'SoNM','','Access-Reject','2019-09-12 10:00:17'),(404612,'affiliation','','Access-Reject','2019-01-06 03:11:53'),(404613,'SoNM','','Access-Reject','2019-01-06 03:11:56'),(888328,'kumi','','Access-Reject','2019-09-12 10:00:17'),(404615,'affiliation','','Access-Reject','2019-01-06 03:12:04'),(404616,'SoNM','','Access-Reject','2019-01-06 03:12:07'),(888327,'SoNM','','Access-Reject','2019-09-12 10:00:05'),(404618,'affiliation','','Access-Reject','2019-01-06 03:12:16'),(404619,'SoNM','','Access-Reject','2019-01-06 03:12:19'),(888326,'SoNM','','Access-Reject','2019-09-12 09:59:54'),(404621,'affiliation','','Access-Reject','2019-01-06 03:12:27'),(404622,'SoNM','','Access-Reject','2019-01-06 03:12:30'),(888325,'kumi','','Access-Reject','2019-09-12 09:59:46'),(404624,'affiliation','','Access-Reject','2019-01-06 03:12:39'),(404625,'SoNM','','Access-Reject','2019-01-06 03:12:42'),(888324,'SoNM','','Access-Reject','2019-09-12 09:59:42'),(404627,'affiliation','','Access-Reject','2019-01-06 03:12:50'),(404628,'SoNM','','Access-Reject','2019-01-06 03:12:53'),(888323,'SoNM','','Access-Reject','2019-09-12 09:59:31'),(404630,'affiliation','','Access-Reject','2019-01-06 03:13:01'),(404631,'SoNM','','Access-Reject','2019-01-06 03:13:05'),(888322,'SoNM','','Access-Reject','2019-09-12 09:59:19'),(404633,'affiliation','','Access-Reject','2019-01-06 03:13:13'),(404634,'SoNM','','Access-Reject','2019-01-06 03:13:16'),(888321,'kumi','','Access-Reject','2019-09-12 09:59:15'),(404636,'affiliation','','Access-Reject','2019-01-06 03:13:24'),(404637,'SoNM','','Access-Reject','2019-01-06 03:13:27'),(888320,'SoNM','','Access-Reject','2019-09-12 09:59:08'),(404639,'affiliation','','Access-Reject','2019-01-06 03:13:35'),(404640,'SoNM','','Access-Reject','2019-01-06 03:13:39'),(888319,'SoNM','','Access-Reject','2019-09-12 09:58:56'),(404642,'affiliation','','Access-Reject','2019-01-06 03:13:47'),(404643,'SoNM','','Access-Reject','2019-01-06 03:13:51'),(888318,'SoNM','','Access-Reject','2019-09-12 09:58:45'),(404645,'affiliation','','Access-Reject','2019-01-06 03:13:58'),(404646,'SoNM','','Access-Reject','2019-01-06 03:14:02'),(888317,'kumi','','Access-Reject','2019-09-12 09:58:43'),(404648,'affiliation','','Access-Reject','2019-01-06 03:14:10'),(404649,'SoNM','','Access-Reject','2019-01-06 03:14:14'),(888316,'SoNM','','Access-Reject','2019-09-12 09:58:33'),(404651,'affiliation','','Access-Reject','2019-01-06 03:14:21'),(404652,'SoNM','','Access-Reject','2019-01-06 03:14:25'),(888315,'SoNM','','Access-Reject','2019-09-12 09:58:22'),(404654,'affiliation','','Access-Reject','2019-01-06 03:14:32'),(404655,'SoNM','','Access-Reject','2019-01-06 03:14:36'),(888314,'kumi','','Access-Reject','2019-09-12 09:58:12'),(404657,'affiliation','','Access-Reject','2019-01-06 03:14:44'),(404658,'SoNM','','Access-Reject','2019-01-06 03:14:48'),(888313,'SoNM','','Access-Reject','2019-09-12 09:58:10'),(404660,'affiliation','','Access-Reject','2019-01-06 03:14:55'),(404661,'SoNM','','Access-Reject','2019-01-06 03:14:59'),(888312,'SoNM','','Access-Reject','2019-09-12 09:57:59'),(404663,'affiliation','','Access-Reject','2019-01-06 03:15:07'),(404664,'SoNM','','Access-Reject','2019-01-06 03:15:10'),(888311,'SoNM','','Access-Reject','2019-09-12 09:57:48'),(404666,'affiliation','','Access-Reject','2019-01-06 03:15:18'),(404667,'SoNM','','Access-Reject','2019-01-06 03:15:22'),(888310,'kumi','','Access-Reject','2019-09-12 09:57:41'),(404669,'affiliation','','Access-Reject','2019-01-06 03:15:29'),(404670,'SoNM','','Access-Reject','2019-01-06 03:15:33'),(888309,'SoNM','','Access-Reject','2019-09-12 09:57:36'),(404672,'affiliation','','Access-Reject','2019-01-06 03:15:41'),(404673,'SoNM','','Access-Reject','2019-01-06 03:15:45'),(888308,'SoNM','','Access-Reject','2019-09-12 09:57:25'),(404675,'affiliation','','Access-Reject','2019-01-06 03:15:52'),(404676,'SoNM','','Access-Reject','2019-01-06 03:15:56'),(888307,'SoNM','','Access-Reject','2019-09-12 09:57:13'),(404678,'affiliation','','Access-Reject','2019-01-06 03:16:03'),(404679,'SoNM','','Access-Reject','2019-01-06 03:16:07'),(888306,'kumi','','Access-Reject','2019-09-12 09:57:10'),(404681,'affiliation','','Access-Reject','2019-01-06 03:16:15'),(404682,'SoNM','','Access-Reject','2019-01-06 03:16:19'),(888305,'SoNM','','Access-Reject','2019-09-12 09:57:02'),(404684,'affiliation','','Access-Reject','2019-01-06 03:16:26'),(404685,'SoNM','','Access-Reject','2019-01-06 03:16:30'),(888304,'SoNM','','Access-Reject','2019-09-12 09:56:50'),(404687,'affiliation','','Access-Reject','2019-01-06 03:16:38'),(404688,'SoNM','','Access-Reject','2019-01-06 03:16:41'),(888303,'kumi','','Access-Reject','2019-09-12 09:56:39'),(404690,'affiliation','','Access-Reject','2019-01-06 03:16:49'),(404691,'SoNM','','Access-Reject','2019-01-06 03:16:53'),(888302,'SoNM','','Access-Reject','2019-09-12 09:56:39'),(404693,'affiliation','','Access-Reject','2019-01-06 03:17:01'),(404694,'SoNM','','Access-Reject','2019-01-06 03:17:04'),(888301,'SoNM','','Access-Reject','2019-09-12 09:56:28'),(404696,'affiliation','','Access-Reject','2019-01-06 03:17:12'),(404697,'SoNM','','Access-Reject','2019-01-06 03:17:15'),(888300,'SoNM','','Access-Reject','2019-09-12 09:56:16'),(404699,'affiliation','','Access-Reject','2019-01-06 03:17:23'),(404700,'SoNM','','Access-Reject','2019-01-06 03:17:27'),(888299,'kumi','','Access-Reject','2019-09-12 09:56:08'),(404702,'affiliation','','Access-Reject','2019-01-06 03:17:35'),(404703,'SoNM','','Access-Reject','2019-01-06 03:17:38'),(888298,'SoNM','','Access-Reject','2019-09-12 09:56:05'),(404705,'affiliation','','Access-Reject','2019-01-06 03:17:46'),(404706,'SoNM','','Access-Reject','2019-01-06 03:17:50'),(888297,'SoNM','','Access-Reject','2019-09-12 09:55:53'),(404708,'affiliation','','Access-Reject','2019-01-06 03:17:58'),(404709,'SoNM','','Access-Reject','2019-01-06 03:18:02'),(888296,'SoNM','','Access-Reject','2019-09-12 09:55:42'),(404711,'affiliation','','Access-Reject','2019-01-06 03:18:09'),(404712,'SoNM','','Access-Reject','2019-01-06 03:18:13'),(888295,'kumi','','Access-Reject','2019-09-12 09:55:37'),(404714,'affiliation','','Access-Reject','2019-01-06 03:18:20'),(404715,'SoNM','','Access-Reject','2019-01-06 03:18:25'),(888294,'SoNM','','Access-Reject','2019-09-12 09:55:30'),(404717,'affiliation','','Access-Reject','2019-01-06 03:18:32'),(404718,'SoNM','','Access-Reject','2019-01-06 03:18:36'),(888293,'SoNM','','Access-Reject','2019-09-12 09:55:19'),(404720,'affiliation','','Access-Reject','2019-01-06 03:18:43'),(404721,'SoNM','','Access-Reject','2019-01-06 03:18:47'),(888292,'SoNM','','Access-Reject','2019-09-12 09:55:07'),(404723,'affiliation','','Access-Reject','2019-01-06 03:18:55'),(404724,'SoNM','','Access-Reject','2019-01-06 03:18:59'),(888291,'kumi','','Access-Reject','2019-09-12 09:55:06'),(404726,'affiliation','','Access-Reject','2019-01-06 03:19:06'),(404727,'SoNM','','Access-Reject','2019-01-06 03:19:11'),(888290,'SoNM','','Access-Reject','2019-09-12 09:54:56'),(404729,'affiliation','','Access-Reject','2019-01-06 03:19:17'),(404730,'SoNM','','Access-Reject','2019-01-06 03:19:22'),(888289,'SoNM','','Access-Reject','2019-09-12 09:54:44'),(404732,'affiliation','','Access-Reject','2019-01-06 03:19:29'),(404733,'SoNM','','Access-Reject','2019-01-06 03:19:33'),(888288,'kumi','','Access-Reject','2019-09-12 09:54:35'),(404735,'affiliation','','Access-Reject','2019-01-06 03:19:40'),(404736,'SoNM','','Access-Reject','2019-01-06 03:19:45'),(888287,'SoNM','','Access-Reject','2019-09-12 09:54:33'),(404738,'affiliation','','Access-Reject','2019-01-06 03:19:51'),(404739,'SoNM','','Access-Reject','2019-01-06 03:19:56'),(888286,'SoNM','','Access-Reject','2019-09-12 09:54:21'),(404741,'affiliation','','Access-Reject','2019-01-06 03:20:03'),(404742,'SoNM','','Access-Reject','2019-01-06 03:20:07'),(888285,'SoNM','','Access-Reject','2019-09-12 09:54:09'),(404744,'affiliation','','Access-Reject','2019-01-06 03:20:14'),(404745,'SoNM','','Access-Reject','2019-01-06 03:20:19'),(888284,'kumi','','Access-Reject','2019-09-12 09:54:04'),(404747,'affiliation','','Access-Reject','2019-01-06 03:20:26'),(404748,'SoNM','','Access-Reject','2019-01-06 03:20:30'),(888283,'SoNM','','Access-Reject','2019-09-12 09:53:58'),(404750,'affiliation','','Access-Reject','2019-01-06 03:20:37'),(404751,'SoNM','','Access-Reject','2019-01-06 03:20:42'),(888282,'SoNM','','Access-Reject','2019-09-12 09:53:46'),(404753,'affiliation','','Access-Reject','2019-01-06 03:20:48'),(404754,'SoNM','','Access-Reject','2019-01-06 03:20:53'),(888281,'SoNM','','Access-Reject','2019-09-12 09:53:35'),(404756,'affiliation','','Access-Reject','2019-01-06 03:21:00'),(404757,'SoNM','','Access-Reject','2019-01-06 03:21:04'),(888280,'kumi','','Access-Reject','2019-09-12 09:53:32'),(404759,'affiliation','','Access-Reject','2019-01-06 03:21:11'),(404760,'SoNM','','Access-Reject','2019-01-06 03:21:17'),(888279,'SoNM','','Access-Reject','2019-09-12 09:53:24'),(404762,'affiliation','','Access-Reject','2019-01-06 03:21:23'),(404763,'SoNM','','Access-Reject','2019-01-06 03:21:28'),(888278,'SoNM','','Access-Reject','2019-09-12 09:53:12'),(404765,'affiliation','','Access-Reject','2019-01-06 03:21:34'),(404766,'SoNM','','Access-Reject','2019-01-06 03:21:39'),(888277,'kumi','','Access-Reject','2019-09-12 09:53:01'),(404768,'affiliation','','Access-Reject','2019-01-06 03:21:45'),(404769,'SoNM','','Access-Reject','2019-01-06 03:21:51'),(888276,'SoNM','','Access-Reject','2019-09-12 09:53:01'),(404771,'affiliation','','Access-Reject','2019-01-06 03:21:57'),(404772,'SoNM','','Access-Reject','2019-01-06 03:22:02'),(888275,'SoNM','','Access-Reject','2019-09-12 09:52:49'),(404774,'affiliation','','Access-Reject','2019-01-06 03:22:08'),(404775,'SoNM','','Access-Reject','2019-01-06 03:22:13'),(888274,'SoNM','','Access-Reject','2019-09-12 09:52:38'),(404777,'affiliation','','Access-Reject','2019-01-06 03:22:19'),(404778,'SoNM','','Access-Reject','2019-01-06 03:22:25'),(888273,'kumi','','Access-Reject','2019-09-12 09:52:30'),(404780,'affiliation','','Access-Reject','2019-01-06 03:22:31'),(404781,'SoNM','','Access-Reject','2019-01-06 03:22:36'),(888272,'SoNM','','Access-Reject','2019-09-12 09:52:25'),(404783,'affiliation','','Access-Reject','2019-01-06 03:22:42'),(404784,'SoNM','','Access-Reject','2019-01-06 03:22:48'),(888271,'SoNM','','Access-Reject','2019-09-12 09:52:14'),(404786,'affiliation','','Access-Reject','2019-01-06 03:22:54'),(404787,'SoNM','','Access-Reject','2019-01-06 03:22:59'),(888270,'SoNM','','Access-Reject','2019-09-12 09:52:02'),(404789,'affiliation','','Access-Reject','2019-01-06 03:23:05'),(404790,'SoNM','','Access-Reject','2019-01-06 03:23:11'),(888269,'kumi','','Access-Reject','2019-09-12 09:51:59'),(404792,'affiliation','','Access-Reject','2019-01-06 03:23:16'),(404793,'SoNM','','Access-Reject','2019-01-06 03:23:22'),(888268,'SoNM','','Access-Reject','2019-09-12 09:51:51'),(404795,'affiliation','','Access-Reject','2019-01-06 03:23:28'),(404796,'SoNM','','Access-Reject','2019-01-06 03:23:33'),(888267,'SoNM','','Access-Reject','2019-09-12 09:51:40'),(404798,'affiliation','','Access-Reject','2019-01-06 03:23:39'),(404799,'SoNM','','Access-Reject','2019-01-06 03:23:46'),(888266,'kumi','','Access-Reject','2019-09-12 09:51:28'),(404801,'affiliation','','Access-Reject','2019-01-06 03:23:50'),(404802,'SoNM','','Access-Reject','2019-01-06 03:23:57'),(888265,'SoNM','','Access-Reject','2019-09-12 09:51:28'),(404804,'affiliation','','Access-Reject','2019-01-06 03:24:02'),(404805,'SoNM','','Access-Reject','2019-01-06 03:24:09'),(888264,'SoNM','','Access-Reject','2019-09-12 09:51:17'),(404807,'affiliation','','Access-Reject','2019-01-06 03:24:13'),(404808,'SoNM','','Access-Reject','2019-01-06 03:24:20'),(888263,'SoNM','','Access-Reject','2019-09-12 09:51:05'),(404810,'affiliation','','Access-Reject','2019-01-06 03:24:24'),(404811,'SoNM','','Access-Reject','2019-01-06 03:24:32'),(888262,'kumi','','Access-Reject','2019-09-12 09:50:57'),(404813,'affiliation','','Access-Reject','2019-01-06 03:24:36'),(404814,'SoNM','','Access-Reject','2019-01-06 03:24:43'),(888261,'SoNM','','Access-Reject','2019-09-12 09:50:53'),(404816,'affiliation','','Access-Reject','2019-01-06 03:24:47'),(404817,'SoNM','','Access-Reject','2019-01-06 03:24:55'),(888260,'kumi','','Access-Reject','2019-09-12 09:50:26'),(404819,'affiliation','','Access-Reject','2019-01-06 03:24:59'),(404820,'SoNM','','Access-Reject','2019-01-06 03:25:06'),(404822,'affiliation','','Access-Reject','2019-01-06 03:25:10'),(404823,'SoNM','','Access-Reject','2019-01-06 03:25:17'),(888259,'mfantsipim','','Access-Accept','2019-09-12 09:50:03'),(404825,'affiliation','','Access-Reject','2019-01-06 03:25:21'),(404826,'SoNM','','Access-Reject','2019-01-06 03:25:29'),(888258,'kumi','','Access-Reject','2019-09-12 09:49:55'),(404828,'affiliation','','Access-Reject','2019-01-06 03:25:33'),(404829,'SoNM','','Access-Reject','2019-01-06 03:25:40'),(888257,'kumi','','Access-Reject','2019-09-12 09:49:24'),(404831,'affiliation','','Access-Reject','2019-01-06 03:25:44'),(404832,'SoNM','','Access-Reject','2019-01-06 03:25:51'),(888256,'SoNM','','Access-Reject','2019-09-12 09:49:21'),(404834,'affiliation','','Access-Reject','2019-01-06 03:25:55'),(404835,'SoNM','','Access-Reject','2019-01-06 03:26:03'),(888255,'SoNM','','Access-Reject','2019-09-12 09:49:10'),(404837,'affiliation','','Access-Reject','2019-01-06 03:26:07'),(404838,'SoNM','','Access-Reject','2019-01-06 03:26:14'),(888254,'SoNM','','Access-Reject','2019-09-12 09:48:58'),(404840,'affiliation','','Access-Reject','2019-01-06 03:26:18'),(404841,'SoNM','','Access-Reject','2019-01-06 03:26:25'),(888253,'kumi','','Access-Reject','2019-09-12 09:48:53'),(404843,'affiliation','','Access-Reject','2019-01-06 03:26:29'),(404844,'SoNM','','Access-Reject','2019-01-06 03:26:37'),(888252,'SoNM','','Access-Reject','2019-09-12 09:48:47'),(404846,'affiliation','','Access-Reject','2019-01-06 03:26:41'),(404847,'SoNM','','Access-Reject','2019-01-06 03:26:48'),(888251,'SoNM','','Access-Reject','2019-09-12 09:48:36'),(404849,'affiliation','','Access-Reject','2019-01-06 03:26:52'),(404850,'SoNM','','Access-Reject','2019-01-06 03:26:59'),(888250,'SoNM','','Access-Reject','2019-09-12 09:48:24'),(404852,'affiliation','','Access-Reject','2019-01-06 03:27:03'),(404853,'SoNM','','Access-Reject','2019-01-06 03:27:11'),(888249,'kumi','','Access-Reject','2019-09-12 09:48:21'),(404855,'affiliation','','Access-Reject','2019-01-06 03:27:15'),(404856,'SoNM','','Access-Reject','2019-01-06 03:27:22'),(888248,'SoNM','','Access-Reject','2019-09-12 09:48:13'),(404858,'affiliation','','Access-Reject','2019-01-06 03:27:26'),(404859,'SoNM','','Access-Reject','2019-01-06 03:27:34'),(888247,'SoNM','','Access-Reject','2019-09-12 09:48:01'),(404861,'affiliation','','Access-Reject','2019-01-06 03:27:38'),(404862,'SoNM','','Access-Reject','2019-01-06 03:27:45'),(888246,'kumi','','Access-Reject','2019-09-12 09:47:50'),(404864,'affiliation','','Access-Reject','2019-01-06 03:27:49'),(404865,'SoNM','','Access-Reject','2019-01-06 03:27:56'),(888245,'SoNM','','Access-Reject','2019-09-12 09:47:50'),(404867,'affiliation','','Access-Reject','2019-01-06 03:28:00'),(404868,'SoNM','','Access-Reject','2019-01-06 03:28:08'),(888244,'SoNM','','Access-Reject','2019-09-12 09:47:38'),(404870,'affiliation','','Access-Reject','2019-01-06 03:28:12'),(404871,'SoNM','','Access-Reject','2019-01-06 03:28:19'),(888243,'SoNM','','Access-Reject','2019-09-12 09:47:27'),(404873,'affiliation','','Access-Reject','2019-01-06 03:28:23'),(404874,'SoNM','','Access-Reject','2019-01-06 03:28:30'),(888242,'kumi','','Access-Reject','2019-09-12 09:47:19'),(404876,'affiliation','','Access-Reject','2019-01-06 03:28:34'),(404877,'SoNM','','Access-Reject','2019-01-06 03:28:42'),(888241,'SoNM','','Access-Reject','2019-09-12 09:47:15'),(404879,'affiliation','','Access-Reject','2019-01-06 03:28:46'),(404880,'SoNM','','Access-Reject','2019-01-06 03:28:53'),(888240,'SoNM','','Access-Reject','2019-09-12 09:47:04'),(404882,'affiliation','','Access-Reject','2019-01-06 03:28:57'),(404883,'SoNM','','Access-Reject','2019-01-06 03:29:05'),(888239,'SoNM','','Access-Reject','2019-09-12 09:46:53'),(404885,'affiliation','','Access-Reject','2019-01-06 03:29:09'),(404886,'SoNM','','Access-Reject','2019-01-06 03:29:17'),(888238,'kumi','','Access-Reject','2019-09-12 09:46:48'),(404888,'affiliation','','Access-Reject','2019-01-06 03:29:20'),(404889,'SoNM','','Access-Reject','2019-01-06 03:29:29'),(888237,'SoNM','','Access-Reject','2019-09-12 09:46:41'),(404891,'affiliation','','Access-Reject','2019-01-06 03:29:31'),(404892,'SoNM','','Access-Reject','2019-01-06 03:29:40'),(888236,'SoNM','','Access-Reject','2019-09-12 09:46:30'),(404894,'affiliation','','Access-Reject','2019-01-06 03:29:43'),(404895,'SoNM','','Access-Reject','2019-01-06 03:29:52'),(888235,'SoNM','','Access-Reject','2019-09-12 09:46:18'),(404897,'affiliation','','Access-Reject','2019-01-06 03:29:54'),(404898,'SoNM','','Access-Reject','2019-01-06 03:30:03'),(888234,'kumi','','Access-Reject','2019-09-12 09:46:17'),(404900,'affiliation','','Access-Reject','2019-01-06 03:30:06'),(404901,'SoNM','','Access-Reject','2019-01-06 03:30:14'),(888233,'SoNM','','Access-Reject','2019-09-12 09:46:07'),(404903,'affiliation','','Access-Reject','2019-01-06 03:30:17'),(404904,'SoNM','','Access-Reject','2019-01-06 03:30:26'),(888232,'SoNM','','Access-Reject','2019-09-12 09:45:56'),(404906,'affiliation','','Access-Reject','2019-01-06 03:30:28'),(404907,'SoNM','','Access-Reject','2019-01-06 03:30:37'),(888231,'kumi','','Access-Reject','2019-09-12 09:45:46'),(404909,'affiliation','','Access-Reject','2019-01-06 03:30:40'),(404910,'SoNM','','Access-Reject','2019-01-06 03:30:49'),(888230,'SoNM','','Access-Reject','2019-09-12 09:45:44'),(404912,'affiliation','','Access-Reject','2019-01-06 03:30:51'),(404913,'SoNM','','Access-Reject','2019-01-06 03:31:00'),(888229,'SoNM','','Access-Reject','2019-09-12 09:45:33'),(404915,'affiliation','','Access-Reject','2019-01-06 03:31:02'),(404916,'SoNM','','Access-Reject','2019-01-06 03:31:12'),(888228,'SoNM','','Access-Reject','2019-09-12 09:45:21'),(404918,'affiliation','','Access-Reject','2019-01-06 03:31:14'),(404919,'SoNM','','Access-Reject','2019-01-06 03:31:25'),(888227,'kumi','','Access-Reject','2019-09-12 09:45:15'),(404921,'affiliation','','Access-Reject','2019-01-06 03:31:25'),(404922,'SoNM','','Access-Reject','2019-01-06 03:31:36'),(888226,'SoNM','','Access-Reject','2019-09-12 09:45:10'),(404924,'affiliation','','Access-Reject','2019-01-06 03:31:37'),(404925,'SoNM','','Access-Reject','2019-01-06 03:31:47'),(888225,'SoNM','','Access-Reject','2019-09-12 09:44:58'),(404927,'affiliation','','Access-Reject','2019-01-06 03:31:48'),(404928,'SoNM','','Access-Reject','2019-01-06 03:31:59'),(888224,'SoNM','','Access-Reject','2019-09-12 09:44:47'),(404930,'affiliation','','Access-Reject','2019-01-06 03:31:59'),(404931,'SoNM','','Access-Reject','2019-01-06 03:32:10'),(888223,'kumi','','Access-Reject','2019-09-12 09:44:44'),(404933,'affiliation','','Access-Reject','2019-01-06 03:32:11'),(404934,'SoNM','','Access-Reject','2019-01-06 03:32:21'),(888222,'SoNM','','Access-Reject','2019-09-12 09:44:36'),(404936,'affiliation','','Access-Reject','2019-01-06 03:32:22'),(404937,'SoNM','','Access-Reject','2019-01-06 03:32:33'),(888221,'SoNM','','Access-Reject','2019-09-12 09:44:24'),(404939,'affiliation','','Access-Reject','2019-01-06 03:32:33'),(404940,'SoNM','','Access-Reject','2019-01-06 03:32:44'),(888220,'SoNM','','Access-Reject','2019-09-12 09:44:13'),(404942,'affiliation','','Access-Reject','2019-01-06 03:32:45'),(404943,'SoNM','','Access-Reject','2019-01-06 03:32:55'),(888219,'kumi','','Access-Reject','2019-09-12 09:44:13'),(404945,'affiliation','','Access-Reject','2019-01-06 03:32:56'),(404946,'SoNM','','Access-Reject','2019-01-06 03:33:07'),(888218,'SoNM','','Access-Reject','2019-09-12 09:44:01'),(404948,'affiliation','','Access-Reject','2019-01-06 03:33:07'),(404949,'SoNM','','Access-Reject','2019-01-06 03:33:18'),(888217,'SoNM','','Access-Reject','2019-09-12 09:43:50'),(404951,'affiliation','','Access-Reject','2019-01-06 03:33:19'),(404952,'SoNM','','Access-Reject','2019-01-06 03:33:30'),(888216,'kumi','','Access-Reject','2019-09-12 09:43:42'),(404954,'affiliation','','Access-Reject','2019-01-06 03:33:30'),(404955,'SoNM','','Access-Reject','2019-01-06 03:33:41'),(404956,'affiliation','','Access-Reject','2019-01-06 03:33:41'),(888215,'SoNM','','Access-Reject','2019-09-12 09:43:38'),(404958,'SoNM','','Access-Reject','2019-01-06 03:33:52'),(404959,'affiliation','','Access-Reject','2019-01-06 03:33:53'),(888214,'SoNM','','Access-Reject','2019-09-12 09:43:27'),(404961,'SoNM','','Access-Reject','2019-01-06 03:34:04'),(888213,'SoNM','','Access-Reject','2019-09-12 09:43:16'),(404963,'affiliation','','Access-Reject','2019-01-06 03:34:04'),(404964,'SoNM','','Access-Reject','2019-01-06 03:34:15'),(888212,'kumi','','Access-Reject','2019-09-12 09:43:10'),(404966,'affiliation','','Access-Reject','2019-01-06 03:34:16'),(404967,'SoNM','','Access-Reject','2019-01-06 03:34:27'),(888211,'SoNM','','Access-Reject','2019-09-12 09:43:04'),(404969,'affiliation','','Access-Reject','2019-01-06 03:34:27'),(888210,'SoNM','','Access-Reject','2019-09-12 09:42:53'),(404971,'affiliation','','Access-Reject','2019-01-06 03:34:38'),(404972,'SoNM','','Access-Reject','2019-01-06 03:34:39'),(888209,'SoNM','','Access-Reject','2019-09-12 09:42:41'),(404974,'affiliation','','Access-Reject','2019-01-06 03:34:50'),(404975,'SoNM','','Access-Reject','2019-01-06 03:34:50'),(888208,'kumi','','Access-Reject','2019-09-12 09:42:39'),(404977,'affiliation','','Access-Reject','2019-01-06 03:35:01'),(404978,'SoNM','','Access-Reject','2019-01-06 03:35:02'),(888207,'SoNM','','Access-Reject','2019-09-12 09:42:30'),(404980,'affiliation','','Access-Reject','2019-01-06 03:35:13'),(404981,'SoNM','','Access-Reject','2019-01-06 03:35:13'),(888206,'SoNM','','Access-Reject','2019-09-12 09:42:18'),(404983,'affiliation','','Access-Reject','2019-01-06 03:35:24'),(404984,'SoNM','','Access-Reject','2019-01-06 03:35:24'),(888205,'kumi','','Access-Reject','2019-09-12 09:42:08'),(404986,'affiliation','','Access-Reject','2019-01-06 03:35:35'),(404987,'SoNM','','Access-Reject','2019-01-06 03:35:36'),(888204,'SoNM','','Access-Reject','2019-09-12 09:42:07'),(404989,'affiliation','','Access-Reject','2019-01-06 03:35:47'),(404990,'SoNM','','Access-Reject','2019-01-06 03:35:47'),(888203,'SoNM','','Access-Reject','2019-09-12 09:41:55'),(404992,'affiliation','','Access-Reject','2019-01-06 03:35:58'),(404993,'SoNM','','Access-Reject','2019-01-06 03:35:58'),(888202,'SoNM','','Access-Reject','2019-09-12 09:41:44'),(404995,'affiliation','','Access-Reject','2019-01-06 03:36:09'),(404996,'SoNM','','Access-Reject','2019-01-06 03:36:10'),(888201,'kumi','','Access-Reject','2019-09-12 09:41:37'),(404998,'affiliation','','Access-Reject','2019-01-06 03:36:21'),(404999,'SoNM','','Access-Reject','2019-01-06 03:36:21'),(888200,'SoNM','','Access-Reject','2019-09-12 09:41:32'),(405001,'affiliation','','Access-Reject','2019-01-06 03:36:32'),(405002,'SoNM','','Access-Reject','2019-01-06 03:36:33'),(888199,'SoNM','','Access-Reject','2019-09-12 09:41:21'),(405004,'affiliation','','Access-Reject','2019-01-06 03:36:43'),(405005,'SoNM','','Access-Reject','2019-01-06 03:36:44'),(888198,'SoNM','','Access-Reject','2019-09-12 09:41:09'),(405007,'affiliation','','Access-Reject','2019-01-06 03:36:55'),(405008,'SoNM','','Access-Reject','2019-01-06 03:36:55'),(888197,'kumi','','Access-Reject','2019-09-12 09:41:06'),(405010,'affiliation','','Access-Reject','2019-01-06 03:37:06'),(405011,'SoNM','','Access-Reject','2019-01-06 03:37:07'),(888196,'SoNM','','Access-Reject','2019-09-12 09:40:58'),(405013,'affiliation','','Access-Reject','2019-01-06 03:37:18'),(405014,'SoNM','','Access-Reject','2019-01-06 03:37:18'),(888195,'SoNM','','Access-Reject','2019-09-12 09:40:47'),(405016,'affiliation','','Access-Reject','2019-01-06 03:37:29'),(405017,'SoNM','','Access-Reject','2019-01-06 03:37:29'),(405018,'affiliation','','Access-Reject','2019-01-06 03:37:40'),(888194,'SoNM','','Access-Reject','2019-09-12 09:40:35'),(405020,'SoNM','','Access-Reject','2019-01-06 03:37:41'),(405021,'affiliation','','Access-Reject','2019-01-06 03:37:52'),(888193,'kumi','','Access-Reject','2019-09-12 09:40:35'),(405023,'SoNM','','Access-Reject','2019-01-06 03:37:52'),(405024,'affiliation','','Access-Reject','2019-01-06 03:38:03'),(888192,'SoNM','','Access-Reject','2019-09-12 09:40:24'),(405026,'SoNM','','Access-Reject','2019-01-06 03:38:04'),(405027,'affiliation','','Access-Reject','2019-01-06 03:38:14'),(888191,'SoNM','','Access-Reject','2019-09-12 09:40:12'),(405029,'SoNM','','Access-Reject','2019-01-06 03:38:15'),(405030,'affiliation','','Access-Reject','2019-01-06 03:38:26'),(888190,'kumi','','Access-Reject','2019-09-12 09:40:04'),(405032,'SoNM','','Access-Reject','2019-01-06 03:38:26'),(405033,'affiliation','','Access-Reject','2019-01-06 03:38:37'),(888189,'SoNM','','Access-Reject','2019-09-12 09:40:01'),(405035,'SoNM','','Access-Reject','2019-01-06 03:38:38'),(405036,'affiliation','','Access-Reject','2019-01-06 03:38:49'),(888188,'SoNM','','Access-Reject','2019-09-12 09:39:49'),(405038,'SoNM','','Access-Reject','2019-01-06 03:38:49'),(405039,'affiliation','','Access-Reject','2019-01-06 03:39:00'),(888187,'SoNM','','Access-Reject','2019-09-12 09:39:38'),(405041,'SoNM','','Access-Reject','2019-01-06 03:39:00'),(405042,'affiliation','','Access-Reject','2019-01-06 03:39:11'),(888186,'kumi','','Access-Reject','2019-09-12 09:39:33'),(405044,'SoNM','','Access-Reject','2019-01-06 03:39:12'),(405045,'affiliation','','Access-Reject','2019-01-06 03:39:23'),(888185,'SoNM','','Access-Reject','2019-09-12 09:39:27'),(405047,'SoNM','','Access-Reject','2019-01-06 03:39:23'),(405048,'affiliation','','Access-Reject','2019-01-06 03:39:34'),(888184,'SoNM','','Access-Reject','2019-09-12 09:39:15'),(405050,'SoNM','','Access-Reject','2019-01-06 03:39:34'),(405051,'affiliation','','Access-Reject','2019-01-06 03:39:45'),(888183,'SoNM','','Access-Reject','2019-09-12 09:39:04'),(405053,'SoNM','','Access-Reject','2019-01-06 03:39:46'),(405054,'affiliation','','Access-Reject','2019-01-06 03:39:57'),(888182,'kumi','','Access-Reject','2019-09-12 09:39:02'),(405056,'SoNM','','Access-Reject','2019-01-06 03:39:58'),(405057,'affiliation','','Access-Reject','2019-01-06 03:40:08'),(888181,'kumi','','Access-Reject','2019-09-12 09:38:31'),(405059,'SoNM','','Access-Reject','2019-01-06 03:40:09'),(405060,'affiliation','','Access-Reject','2019-01-06 03:40:20'),(888180,'SoNM','','Access-Reject','2019-09-12 09:38:22'),(405062,'SoNM','','Access-Reject','2019-01-06 03:40:21'),(405063,'affiliation','','Access-Reject','2019-01-06 03:40:31'),(888179,'SoNM','','Access-Reject','2019-09-12 09:38:10'),(405065,'SoNM','','Access-Reject','2019-01-06 03:40:32'),(405066,'affiliation','','Access-Reject','2019-01-06 03:40:42'),(888178,'kumi','','Access-Reject','2019-09-12 09:37:59'),(405068,'SoNM','','Access-Reject','2019-01-06 03:40:44'),(888177,'SoNM','','Access-Reject','2019-09-12 09:37:59'),(405070,'affiliation','','Access-Reject','2019-01-06 03:40:54'),(405071,'SoNM','','Access-Reject','2019-01-06 03:40:55'),(888176,'SoNM','','Access-Reject','2019-09-12 09:37:47'),(405073,'affiliation','','Access-Reject','2019-01-06 03:41:05'),(405074,'SoNM','','Access-Reject','2019-01-06 03:41:06'),(888175,'SoNM','','Access-Reject','2019-09-12 09:37:36'),(405076,'affiliation','','Access-Reject','2019-01-06 03:41:17'),(405077,'SoNM','','Access-Reject','2019-01-06 03:41:18'),(888174,'kumi','','Access-Reject','2019-09-12 09:37:28'),(405079,'affiliation','','Access-Reject','2019-01-06 03:41:28'),(405080,'SoNM','','Access-Reject','2019-01-06 03:41:29'),(888173,'SoNM','','Access-Reject','2019-09-12 09:37:25'),(405082,'affiliation','','Access-Reject','2019-01-06 03:41:39'),(405083,'SoNM','','Access-Reject','2019-01-06 03:41:40'),(888172,'SoNM','','Access-Reject','2019-09-12 09:37:13'),(405085,'affiliation','','Access-Reject','2019-01-06 03:41:51'),(405086,'SoNM','','Access-Reject','2019-01-06 03:41:52'),(888171,'SoNM','','Access-Reject','2019-09-12 09:37:02'),(405088,'affiliation','','Access-Reject','2019-01-06 03:42:02'),(405089,'SoNM','','Access-Reject','2019-01-06 03:42:03'),(888170,'kumi','','Access-Reject','2019-09-12 09:37:00'),(405091,'affiliation','','Access-Reject','2019-01-06 03:42:14'),(405092,'SoNM','','Access-Reject','2019-01-06 03:42:15'),(888169,'SoNM','','Access-Reject','2019-09-12 09:36:51'),(405094,'affiliation','','Access-Reject','2019-01-06 03:42:25'),(405095,'SoNM','','Access-Reject','2019-01-06 03:42:26'),(888168,'SoNM','','Access-Reject','2019-09-12 09:36:39'),(405097,'affiliation','','Access-Reject','2019-01-06 03:42:36'),(405098,'SoNM','','Access-Reject','2019-01-06 03:42:37'),(888167,'SoNM','','Access-Reject','2019-09-12 09:36:28'),(405100,'affiliation','','Access-Reject','2019-01-06 03:42:48'),(405101,'SoNM','','Access-Reject','2019-01-06 03:42:49'),(888166,'kumi','','Access-Reject','2019-09-12 09:36:26'),(405103,'affiliation','','Access-Reject','2019-01-06 03:42:59'),(405104,'SoNM','','Access-Reject','2019-01-06 03:43:00'),(888165,'SoNM','','Access-Reject','2019-09-12 09:36:16'),(405106,'affiliation','','Access-Reject','2019-01-06 03:43:10'),(405107,'SoNM','','Access-Reject','2019-01-06 03:43:12'),(888164,'SoNM','','Access-Reject','2019-09-12 09:36:05'),(405109,'affiliation','','Access-Reject','2019-01-06 03:43:22'),(405110,'SoNM','','Access-Reject','2019-01-06 03:43:23'),(888163,'kumi','','Access-Reject','2019-09-12 09:35:55'),(405112,'affiliation','','Access-Reject','2019-01-06 03:43:33'),(405113,'SoNM','','Access-Reject','2019-01-06 03:43:34'),(405114,'affiliation','','Access-Reject','2019-01-06 03:43:45'),(888162,'SoNM','','Access-Reject','2019-09-12 09:35:54'),(405116,'SoNM','','Access-Reject','2019-01-06 03:43:46'),(405117,'affiliation','','Access-Reject','2019-01-06 03:43:56');
INSERT INTO `radpostauth` VALUES (888161,'SoNM','','Access-Reject','2019-09-12 09:35:42'),(405119,'SoNM','','Access-Reject','2019-01-06 03:43:57'),(405120,'affiliation','','Access-Reject','2019-01-06 03:44:07'),(888160,'SoNM','','Access-Reject','2019-09-12 09:35:31'),(405122,'SoNM','','Access-Reject','2019-01-06 03:44:08'),(405123,'affiliation','','Access-Reject','2019-01-06 03:44:19'),(888159,'kumi','','Access-Reject','2019-09-12 09:35:24'),(405125,'SoNM','','Access-Reject','2019-01-06 03:44:20'),(405126,'affiliation','','Access-Reject','2019-01-06 03:44:30'),(888158,'SoNM','','Access-Reject','2019-09-12 09:35:19'),(405128,'SoNM','','Access-Reject','2019-01-06 03:44:31'),(405129,'affiliation','','Access-Reject','2019-01-06 03:44:42'),(888157,'SoNM','','Access-Reject','2019-09-12 09:35:08'),(405131,'SoNM','','Access-Reject','2019-01-06 03:44:42'),(405132,'affiliation','','Access-Reject','2019-01-06 03:44:53'),(888156,'SoNM','','Access-Reject','2019-09-12 09:34:57'),(405134,'SoNM','','Access-Reject','2019-01-06 03:44:54'),(405135,'affiliation','','Access-Reject','2019-01-06 03:45:04'),(888155,'kumi','','Access-Reject','2019-09-12 09:34:53'),(405137,'SoNM','','Access-Reject','2019-01-06 03:45:05'),(405138,'affiliation','','Access-Reject','2019-01-06 03:45:16'),(888154,'SoNM','','Access-Reject','2019-09-12 09:34:45'),(405140,'SoNM','','Access-Reject','2019-01-06 03:45:18'),(405141,'affiliation','','Access-Reject','2019-01-06 03:45:27'),(888153,'SoNM','','Access-Reject','2019-09-12 09:34:34'),(405143,'SoNM','','Access-Reject','2019-01-06 03:45:29'),(405144,'affiliation','','Access-Reject','2019-01-06 03:45:38'),(888152,'SoNM','','Access-Reject','2019-09-12 09:34:22'),(405146,'SoNM','','Access-Reject','2019-01-06 03:45:41'),(405147,'affiliation','','Access-Reject','2019-01-06 03:45:50'),(888151,'kumi','','Access-Reject','2019-09-12 09:34:22'),(405149,'SoNM','','Access-Reject','2019-01-06 03:45:52'),(405150,'affiliation','','Access-Reject','2019-01-06 03:46:01'),(888150,'SoNM','','Access-Reject','2019-09-12 09:34:11'),(405152,'SoNM','','Access-Reject','2019-01-06 03:46:03'),(405153,'affiliation','','Access-Reject','2019-01-06 03:46:12'),(888149,'SoNM','','Access-Reject','2019-09-12 09:33:59'),(405155,'SoNM','','Access-Reject','2019-01-06 03:46:15'),(405156,'affiliation','','Access-Reject','2019-01-06 03:46:24'),(888148,'kumi','','Access-Reject','2019-09-12 09:33:51'),(405158,'SoNM','','Access-Reject','2019-01-06 03:46:26'),(405159,'affiliation','','Access-Reject','2019-01-06 03:46:35'),(888147,'SoNM','','Access-Reject','2019-09-12 09:33:48'),(405161,'SoNM','','Access-Reject','2019-01-06 03:46:37'),(405162,'affiliation','','Access-Reject','2019-01-06 03:46:47'),(888146,'SoNM','','Access-Reject','2019-09-12 09:33:37'),(405164,'SoNM','','Access-Reject','2019-01-06 03:46:49'),(405165,'affiliation','','Access-Reject','2019-01-06 03:46:58'),(888145,'SoNM','','Access-Reject','2019-09-12 09:33:25'),(405167,'SoNM','','Access-Reject','2019-01-06 03:47:00'),(405168,'affiliation','','Access-Reject','2019-01-06 03:47:09'),(888144,'kumi','','Access-Reject','2019-09-12 09:33:20'),(405170,'SoNM','','Access-Reject','2019-01-06 03:47:11'),(405171,'affiliation','','Access-Reject','2019-01-06 03:47:21'),(888143,'SoNM','','Access-Reject','2019-09-12 09:33:14'),(405173,'SoNM','','Access-Reject','2019-01-06 03:47:23'),(405174,'affiliation','','Access-Reject','2019-01-06 03:47:32'),(888142,'SoNM','','Access-Reject','2019-09-12 09:33:02'),(405176,'SoNM','','Access-Reject','2019-01-06 03:47:34'),(405177,'affiliation','','Access-Reject','2019-01-06 03:47:43'),(888141,'SoNM','','Access-Reject','2019-09-12 09:32:51'),(405179,'SoNM','','Access-Reject','2019-01-06 03:47:46'),(405180,'affiliation','','Access-Reject','2019-01-06 03:47:55'),(888140,'kumi','','Access-Reject','2019-09-12 09:32:48'),(405182,'SoNM','','Access-Reject','2019-01-06 03:47:57'),(405183,'affiliation','','Access-Reject','2019-01-06 03:48:06'),(888139,'SoNM','','Access-Reject','2019-09-12 09:32:39'),(405185,'SoNM','','Access-Reject','2019-01-06 03:48:08'),(405186,'affiliation','','Access-Reject','2019-01-06 03:48:17'),(888138,'SoNM','','Access-Reject','2019-09-12 09:32:28'),(405188,'SoNM','','Access-Reject','2019-01-06 03:48:20'),(405189,'affiliation','','Access-Reject','2019-01-06 03:48:29'),(888137,'kumi','','Access-Reject','2019-09-12 09:32:17'),(405191,'SoNM','','Access-Reject','2019-01-06 03:48:31'),(405192,'affiliation','','Access-Reject','2019-01-06 03:48:40'),(888136,'SoNM','','Access-Reject','2019-09-12 09:32:17'),(405194,'SoNM','','Access-Reject','2019-01-06 03:48:43'),(405195,'affiliation','','Access-Reject','2019-01-06 03:48:52'),(888135,'SoNM','','Access-Reject','2019-09-12 09:32:05'),(405197,'SoNM','','Access-Reject','2019-01-06 03:48:54'),(405198,'affiliation','','Access-Reject','2019-01-06 03:49:03'),(888134,'SoNM','','Access-Reject','2019-09-12 09:31:54'),(405200,'SoNM','','Access-Reject','2019-01-06 03:49:05'),(405201,'affiliation','','Access-Reject','2019-01-06 03:49:14'),(888133,'kumi','','Access-Reject','2019-09-12 09:31:46'),(405203,'SoNM','','Access-Reject','2019-01-06 03:49:17'),(405204,'affiliation','','Access-Reject','2019-01-06 03:49:26'),(888132,'SoNM','','Access-Reject','2019-09-12 09:31:42'),(405206,'SoNM','','Access-Reject','2019-01-06 03:49:28'),(405207,'affiliation','','Access-Reject','2019-01-06 03:49:37'),(888131,'SoNM','','Access-Reject','2019-09-12 09:31:31'),(405209,'SoNM','','Access-Reject','2019-01-06 03:49:40'),(405210,'affiliation','','Access-Reject','2019-01-06 03:49:48'),(888130,'SoNM','','Access-Reject','2019-09-12 09:31:19'),(405212,'SoNM','','Access-Reject','2019-01-06 03:49:51'),(405213,'affiliation','','Access-Reject','2019-01-06 03:50:00'),(888129,'kumi','','Access-Reject','2019-09-12 09:31:15'),(405215,'SoNM','','Access-Reject','2019-01-06 03:50:02'),(405216,'affiliation','','Access-Reject','2019-01-06 03:50:11'),(888128,'SoNM','','Access-Reject','2019-09-12 09:31:08'),(405218,'SoNM','','Access-Reject','2019-01-06 03:50:14'),(405219,'affiliation','','Access-Reject','2019-01-06 03:50:23'),(888127,'SoNM','','Access-Reject','2019-09-12 09:30:56'),(405221,'SoNM','','Access-Reject','2019-01-06 03:50:26'),(405222,'affiliation','','Access-Reject','2019-01-06 03:50:34'),(888126,'SoNM','','Access-Reject','2019-09-12 09:30:45'),(405224,'SoNM','','Access-Reject','2019-01-06 03:50:38'),(405225,'affiliation','','Access-Reject','2019-01-06 03:50:45'),(888125,'kumi','','Access-Reject','2019-09-12 09:30:44'),(405227,'SoNM','','Access-Reject','2019-01-06 03:50:49'),(405228,'affiliation','','Access-Reject','2019-01-06 03:50:57'),(888124,'SoNM','','Access-Reject','2019-09-12 09:30:33'),(405230,'SoNM','','Access-Reject','2019-01-06 03:51:00'),(405231,'affiliation','','Access-Reject','2019-01-06 03:51:08'),(888123,'SoNM','','Access-Reject','2019-09-12 09:30:22'),(405233,'SoNM','','Access-Reject','2019-01-06 03:51:12'),(405234,'affiliation','','Access-Reject','2019-01-06 03:51:19'),(888122,'kumi','','Access-Reject','2019-09-12 09:30:13'),(405236,'SoNM','','Access-Reject','2019-01-06 03:51:23'),(405237,'affiliation','','Access-Reject','2019-01-06 03:51:31'),(888121,'SoNM','','Access-Reject','2019-09-12 09:30:10'),(405239,'SoNM','','Access-Reject','2019-01-06 03:51:35'),(405240,'affiliation','','Access-Reject','2019-01-06 03:51:42'),(405242,'SoNM','','Access-Reject','2019-01-06 03:51:46'),(405243,'affiliation','','Access-Reject','2019-01-06 03:51:54'),(888120,'mfantsipim','','Access-Accept','2019-09-12 09:30:03'),(405245,'SoNM','','Access-Reject','2019-01-06 03:51:57'),(405246,'affiliation','','Access-Reject','2019-01-06 03:52:05'),(888119,'SoNM','','Access-Reject','2019-09-12 09:29:58'),(405248,'SoNM','','Access-Reject','2019-01-06 03:52:09'),(405249,'affiliation','','Access-Reject','2019-01-06 03:52:16'),(888118,'SoNM','','Access-Reject','2019-09-12 09:29:47'),(405251,'SoNM','','Access-Reject','2019-01-06 03:52:20'),(405252,'affiliation','','Access-Reject','2019-01-06 03:52:28'),(888117,'kumi','','Access-Reject','2019-09-12 09:29:42'),(405254,'SoNM','','Access-Reject','2019-01-06 03:52:32'),(405255,'affiliation','','Access-Reject','2019-01-06 03:52:39'),(888116,'SoNM','','Access-Reject','2019-09-12 09:29:36'),(405257,'SoNM','','Access-Reject','2019-01-06 03:52:43'),(405258,'affiliation','','Access-Reject','2019-01-06 03:52:50'),(888115,'SoNM','','Access-Reject','2019-09-12 09:29:24'),(405260,'SoNM','','Access-Reject','2019-01-06 03:52:54'),(405261,'affiliation','','Access-Reject','2019-01-06 03:53:02'),(888114,'SoNM','','Access-Reject','2019-09-12 09:29:12'),(405263,'SoNM','','Access-Reject','2019-01-06 03:53:06'),(405264,'affiliation','','Access-Reject','2019-01-06 03:53:13'),(888113,'kumi','','Access-Reject','2019-09-12 09:29:11'),(405266,'SoNM','','Access-Reject','2019-01-06 03:53:17'),(405267,'affiliation','','Access-Reject','2019-01-06 03:53:25'),(888112,'SoNM','','Access-Reject','2019-09-12 09:29:01'),(405269,'SoNM','','Access-Reject','2019-01-06 03:53:28'),(405270,'affiliation','','Access-Reject','2019-01-06 03:53:36'),(888111,'SoNM','','Access-Reject','2019-09-12 09:28:49'),(405272,'SoNM','','Access-Reject','2019-01-06 03:53:40'),(405273,'affiliation','','Access-Reject','2019-01-06 03:53:47'),(888110,'kumi','','Access-Reject','2019-09-12 09:28:40'),(405275,'SoNM','','Access-Reject','2019-01-06 03:53:51'),(405276,'affiliation','','Access-Reject','2019-01-06 03:53:59'),(888109,'SoNM','','Access-Reject','2019-09-12 09:28:38'),(405278,'SoNM','','Access-Reject','2019-01-06 03:54:03'),(405279,'affiliation','','Access-Reject','2019-01-06 03:54:10'),(888108,'SoNM','','Access-Reject','2019-09-12 09:28:26'),(405281,'SoNM','','Access-Reject','2019-01-06 03:54:14'),(405282,'affiliation','','Access-Reject','2019-01-06 03:54:22'),(888107,'SoNM','','Access-Reject','2019-09-12 09:28:15'),(405284,'SoNM','','Access-Reject','2019-01-06 03:54:25'),(405285,'affiliation','','Access-Reject','2019-01-06 03:54:33'),(888106,'kumi','','Access-Reject','2019-09-12 09:28:09'),(405287,'SoNM','','Access-Reject','2019-01-06 03:54:37'),(888105,'SoNM','','Access-Reject','2019-09-12 09:28:03'),(405289,'affiliation','','Access-Reject','2019-01-06 03:54:45'),(405290,'SoNM','','Access-Reject','2019-01-06 03:54:48'),(888104,'SoNM','','Access-Reject','2019-09-12 09:27:20'),(405292,'affiliation','','Access-Reject','2019-01-06 03:54:57'),(405293,'SoNM','','Access-Reject','2019-01-06 03:55:00'),(888103,'SoNM','','Access-Reject','2019-09-12 09:27:08'),(405295,'affiliation','','Access-Reject','2019-01-06 03:55:08'),(405296,'SoNM','','Access-Reject','2019-01-06 03:55:11'),(888102,'kumi','','Access-Reject','2019-09-12 09:27:06'),(405298,'affiliation','','Access-Reject','2019-01-06 03:55:20'),(405299,'SoNM','','Access-Reject','2019-01-06 03:55:22'),(888101,'SoNM','','Access-Reject','2019-09-12 09:26:57'),(405301,'affiliation','','Access-Reject','2019-01-06 03:55:31'),(405302,'SoNM','','Access-Reject','2019-01-06 03:55:34'),(888100,'SoNM','','Access-Reject','2019-09-12 09:26:45'),(405304,'affiliation','','Access-Reject','2019-01-06 03:55:42'),(405305,'SoNM','','Access-Reject','2019-01-06 03:55:46'),(888099,'kumi','','Access-Reject','2019-09-12 09:26:35'),(405307,'affiliation','','Access-Reject','2019-01-06 03:55:54'),(405308,'SoNM','','Access-Reject','2019-01-06 03:55:57'),(888098,'SoNM','','Access-Reject','2019-09-12 09:26:34'),(405310,'affiliation','','Access-Reject','2019-01-06 03:56:05'),(405311,'SoNM','','Access-Reject','2019-01-06 03:56:09'),(888097,'SoNM','','Access-Reject','2019-09-12 09:26:22'),(405313,'affiliation','','Access-Reject','2019-01-06 03:56:16'),(405314,'SoNM','','Access-Reject','2019-01-06 03:56:20'),(888096,'SoNM','','Access-Reject','2019-09-12 09:26:11'),(405316,'affiliation','','Access-Reject','2019-01-06 03:56:28'),(405317,'SoNM','','Access-Reject','2019-01-06 03:56:31'),(888095,'kumi','','Access-Reject','2019-09-12 09:26:04'),(405319,'affiliation','','Access-Reject','2019-01-06 03:56:39'),(405320,'SoNM','','Access-Reject','2019-01-06 03:56:43'),(888094,'SoNM','','Access-Reject','2019-09-12 09:25:59'),(405322,'affiliation','','Access-Reject','2019-01-06 03:56:51'),(405323,'SoNM','','Access-Reject','2019-01-06 03:56:54'),(888093,'SoNM','','Access-Reject','2019-09-12 09:25:48'),(405325,'affiliation','','Access-Reject','2019-01-06 03:57:02'),(405326,'SoNM','','Access-Reject','2019-01-06 03:57:05'),(888092,'SoNM','','Access-Reject','2019-09-12 09:25:37'),(405328,'affiliation','','Access-Reject','2019-01-06 03:57:13'),(405329,'SoNM','','Access-Reject','2019-01-06 03:57:17'),(888091,'kumi','','Access-Reject','2019-09-12 09:25:33'),(405331,'affiliation','','Access-Reject','2019-01-06 03:57:25'),(405332,'SoNM','','Access-Reject','2019-01-06 03:57:28'),(888090,'SoNM','','Access-Reject','2019-09-12 09:25:25'),(405334,'affiliation','','Access-Reject','2019-01-06 03:57:36'),(405335,'SoNM','','Access-Reject','2019-01-06 03:57:39'),(888089,'SoNM','','Access-Reject','2019-09-12 09:25:14'),(405337,'affiliation','','Access-Reject','2019-01-06 03:57:47'),(405338,'SoNM','','Access-Reject','2019-01-06 03:57:51'),(888088,'SoNM','','Access-Reject','2019-09-12 09:25:02'),(405340,'affiliation','','Access-Reject','2019-01-06 03:57:59'),(405341,'SoNM','','Access-Reject','2019-01-06 03:58:02'),(888087,'kumi','','Access-Reject','2019-09-12 09:25:02'),(405343,'affiliation','','Access-Reject','2019-01-06 03:58:10'),(405344,'SoNM','','Access-Reject','2019-01-06 03:58:14'),(888086,'SoNM','','Access-Reject','2019-09-12 09:24:51'),(405346,'affiliation','','Access-Reject','2019-01-06 03:58:22'),(405347,'SoNM','','Access-Reject','2019-01-06 03:58:25'),(888085,'SoNM','','Access-Reject','2019-09-12 09:24:39'),(405349,'affiliation','','Access-Reject','2019-01-06 03:58:33'),(405350,'SoNM','','Access-Reject','2019-01-06 03:58:36'),(888084,'kumi','','Access-Reject','2019-09-12 09:24:31'),(405352,'affiliation','','Access-Reject','2019-01-06 03:58:44'),(405353,'SoNM','','Access-Reject','2019-01-06 03:58:48'),(888083,'SoNM','','Access-Reject','2019-09-12 09:24:28'),(405355,'affiliation','','Access-Reject','2019-01-06 03:58:56'),(405356,'SoNM','','Access-Reject','2019-01-06 03:58:59'),(888082,'SoNM','','Access-Reject','2019-09-12 09:24:17'),(405358,'affiliation','','Access-Reject','2019-01-06 03:59:07'),(405359,'SoNM','','Access-Reject','2019-01-06 03:59:11'),(888081,'SoNM','','Access-Reject','2019-09-12 09:24:05'),(405361,'affiliation','','Access-Reject','2019-01-06 03:59:18'),(405362,'SoNM','','Access-Reject','2019-01-06 03:59:22'),(888080,'kumi','','Access-Reject','2019-09-12 09:24:00'),(405364,'affiliation','','Access-Reject','2019-01-06 03:59:30'),(405365,'SoNM','','Access-Reject','2019-01-06 03:59:33'),(888079,'SoNM','','Access-Reject','2019-09-12 09:23:54'),(405367,'affiliation','','Access-Reject','2019-01-06 03:59:41'),(405368,'SoNM','','Access-Reject','2019-01-06 03:59:45'),(888078,'kumi','','Access-Reject','2019-09-12 09:23:52'),(405370,'affiliation','','Access-Reject','2019-01-06 03:59:52'),(405371,'SoNM','','Access-Reject','2019-01-06 03:59:56'),(888077,'SoNM','','Access-Reject','2019-09-12 09:23:42'),(405373,'affiliation','','Access-Reject','2019-01-06 04:00:04'),(405374,'SoNM','','Access-Reject','2019-01-06 04:00:07'),(888076,'SoNM','','Access-Reject','2019-09-12 09:23:31'),(405376,'affiliation','','Access-Reject','2019-01-06 04:00:15'),(405377,'SoNM','','Access-Reject','2019-01-06 04:00:19'),(888075,'SoNM','','Access-Reject','2019-09-12 09:23:19'),(405379,'affiliation','','Access-Reject','2019-01-06 04:00:27'),(405380,'SoNM','','Access-Reject','2019-01-06 04:00:30'),(888074,'SoNM','','Access-Reject','2019-09-12 09:23:08'),(405382,'affiliation','','Access-Reject','2019-01-06 04:00:38'),(405383,'SoNM','','Access-Reject','2019-01-06 04:00:42'),(888073,'kumi','','Access-Reject','2019-09-12 09:22:58'),(405385,'affiliation','','Access-Reject','2019-01-06 04:00:49'),(405386,'SoNM','','Access-Reject','2019-01-06 04:00:54'),(888072,'SoNM','','Access-Reject','2019-09-12 09:22:56'),(405388,'affiliation','','Access-Reject','2019-01-06 04:01:01'),(405389,'SoNM','','Access-Reject','2019-01-06 04:01:05'),(888071,'SoNM','','Access-Reject','2019-09-12 09:22:45'),(405391,'affiliation','','Access-Reject','2019-01-06 04:01:12'),(405392,'SoNM','','Access-Reject','2019-01-06 04:01:17'),(888070,'SoNM','','Access-Reject','2019-09-12 09:22:34'),(405394,'affiliation','','Access-Reject','2019-01-06 04:01:23'),(405395,'SoNM','','Access-Reject','2019-01-06 04:01:28'),(405396,'affiliation','','Access-Reject','2019-01-06 04:01:35'),(888069,'kumi','','Access-Reject','2019-09-12 09:22:26'),(405398,'SoNM','','Access-Reject','2019-01-06 04:01:39'),(888068,'SoNM','','Access-Reject','2019-09-12 09:22:22'),(405400,'affiliation','','Access-Reject','2019-01-06 04:01:46'),(405401,'SoNM','','Access-Reject','2019-01-06 04:01:51'),(888067,'SoNM','','Access-Reject','2019-09-12 09:22:11'),(405403,'affiliation','','Access-Reject','2019-01-06 04:01:57'),(405404,'SoNM','','Access-Reject','2019-01-06 04:02:02'),(888066,'SoNM','','Access-Reject','2019-09-12 09:21:59'),(405406,'affiliation','','Access-Reject','2019-01-06 04:02:09'),(405407,'SoNM','','Access-Reject','2019-01-06 04:02:13'),(888065,'kumi','','Access-Reject','2019-09-12 09:21:55'),(405409,'affiliation','','Access-Reject','2019-01-06 04:02:20'),(405410,'SoNM','','Access-Reject','2019-01-06 04:02:25'),(888064,'SoNM','','Access-Reject','2019-09-12 09:21:48'),(405412,'affiliation','','Access-Reject','2019-01-06 04:02:32'),(405413,'SoNM','','Access-Reject','2019-01-06 04:02:36'),(888063,'SoNM','','Access-Reject','2019-09-12 09:21:36'),(405415,'affiliation','','Access-Reject','2019-01-06 04:02:43'),(405416,'SoNM','','Access-Reject','2019-01-06 04:02:48'),(405417,'affiliation','','Access-Reject','2019-01-06 04:02:54'),(888062,'SoNM','','Access-Reject','2019-09-12 09:21:25'),(405419,'SoNM','','Access-Reject','2019-01-06 04:02:59'),(405420,'affiliation','','Access-Reject','2019-01-06 04:03:06'),(888061,'kumi','','Access-Reject','2019-09-12 09:21:24'),(405422,'SoNM','','Access-Reject','2019-01-06 04:03:10'),(405423,'affiliation','','Access-Reject','2019-01-06 04:03:17'),(888060,'SoNM','','Access-Reject','2019-09-12 09:21:14'),(405425,'SoNM','','Access-Reject','2019-01-06 04:03:22'),(405426,'affiliation','','Access-Reject','2019-01-06 04:03:28'),(888059,'SoNM','','Access-Reject','2019-09-12 09:21:02'),(405428,'SoNM','','Access-Reject','2019-01-06 04:03:33'),(405429,'affiliation','','Access-Reject','2019-01-06 04:03:40'),(888058,'kumi','','Access-Reject','2019-09-12 09:20:53'),(405431,'SoNM','','Access-Reject','2019-01-06 04:03:44'),(405432,'affiliation','','Access-Reject','2019-01-06 04:03:51'),(888057,'SoNM','','Access-Reject','2019-09-12 09:20:51'),(405434,'SoNM','','Access-Reject','2019-01-06 04:03:56'),(405435,'affiliation','','Access-Reject','2019-01-06 04:04:02'),(888056,'SoNM','','Access-Reject','2019-09-12 09:20:39'),(405437,'SoNM','','Access-Reject','2019-01-06 04:04:07'),(405438,'affiliation','','Access-Reject','2019-01-06 04:04:14'),(888055,'SoNM','','Access-Reject','2019-09-12 09:20:28'),(405440,'SoNM','','Access-Reject','2019-01-06 04:04:19'),(405441,'affiliation','','Access-Reject','2019-01-06 04:04:25'),(888054,'kumi','','Access-Reject','2019-09-12 09:20:22'),(405443,'SoNM','','Access-Reject','2019-01-06 04:04:30'),(405444,'affiliation','','Access-Reject','2019-01-06 04:04:37'),(888053,'SoNM','','Access-Reject','2019-09-12 09:20:17'),(405446,'SoNM','','Access-Reject','2019-01-06 04:04:41'),(405447,'affiliation','','Access-Reject','2019-01-06 04:04:48'),(888052,'SoNM','','Access-Reject','2019-09-12 09:20:05'),(405449,'SoNM','','Access-Reject','2019-01-06 04:04:53'),(405450,'affiliation','','Access-Reject','2019-01-06 04:04:59'),(888051,'SoNM','','Access-Reject','2019-09-12 09:19:54'),(405452,'SoNM','','Access-Reject','2019-01-06 04:05:04'),(888050,'kumi','','Access-Reject','2019-09-12 09:19:51'),(405454,'affiliation','','Access-Reject','2019-01-06 04:05:12'),(405455,'SoNM','','Access-Reject','2019-01-06 04:05:15'),(888049,'SoNM','','Access-Reject','2019-09-12 09:19:42'),(405457,'affiliation','','Access-Reject','2019-01-06 04:05:23'),(405458,'SoNM','','Access-Reject','2019-01-06 04:05:27'),(888048,'SoNM','','Access-Reject','2019-09-12 09:19:31'),(405460,'affiliation','','Access-Reject','2019-01-06 04:05:34'),(405461,'SoNM','','Access-Reject','2019-01-06 04:05:38'),(888047,'kumi','','Access-Reject','2019-09-12 09:19:20'),(405463,'affiliation','','Access-Reject','2019-01-06 04:05:46'),(405464,'SoNM','','Access-Reject','2019-01-06 04:05:49'),(888046,'SoNM','','Access-Reject','2019-09-12 09:19:20'),(405466,'affiliation','','Access-Reject','2019-01-06 04:05:57'),(405467,'SoNM','','Access-Reject','2019-01-06 04:06:01'),(888045,'SoNM','','Access-Reject','2019-09-12 09:19:08'),(405469,'affiliation','','Access-Reject','2019-01-06 04:06:09'),(405470,'SoNM','','Access-Reject','2019-01-06 04:06:13'),(888044,'SoNM','','Access-Reject','2019-09-12 09:18:57'),(405472,'affiliation','','Access-Reject','2019-01-06 04:06:20'),(405473,'SoNM','','Access-Reject','2019-01-06 04:06:24'),(888043,'kumi','','Access-Reject','2019-09-12 09:18:49'),(405475,'affiliation','','Access-Reject','2019-01-06 04:06:31'),(405476,'SoNM','','Access-Reject','2019-01-06 04:06:36'),(888042,'SoNM','','Access-Reject','2019-09-12 09:18:45'),(405478,'affiliation','','Access-Reject','2019-01-06 04:06:43'),(405479,'SoNM','','Access-Reject','2019-01-06 04:06:47'),(888041,'SoNM','','Access-Reject','2019-09-12 09:18:34'),(405481,'affiliation','','Access-Reject','2019-01-06 04:06:54'),(405482,'SoNM','','Access-Reject','2019-01-06 04:06:58'),(888040,'SoNM','','Access-Reject','2019-09-12 09:18:22'),(405484,'affiliation','','Access-Reject','2019-01-06 04:07:06'),(405485,'SoNM','','Access-Reject','2019-01-06 04:07:10'),(888039,'kumi','','Access-Reject','2019-09-12 09:18:18'),(405487,'affiliation','','Access-Reject','2019-01-06 04:07:17'),(405488,'SoNM','','Access-Reject','2019-01-06 04:07:21'),(888038,'SoNM','','Access-Reject','2019-09-12 09:18:11'),(405490,'affiliation','','Access-Reject','2019-01-06 04:07:28'),(405491,'SoNM','','Access-Reject','2019-01-06 04:07:33'),(888037,'SoNM','','Access-Reject','2019-09-12 09:18:00'),(405493,'affiliation','','Access-Reject','2019-01-06 04:07:40'),(405494,'SoNM','','Access-Reject','2019-01-06 04:07:44'),(888036,'SoNM','','Access-Reject','2019-09-12 09:17:48'),(405496,'affiliation','','Access-Reject','2019-01-06 04:07:51'),(405497,'SoNM','','Access-Reject','2019-01-06 04:07:55'),(888035,'kumi','','Access-Reject','2019-09-12 09:17:47'),(405499,'affiliation','','Access-Reject','2019-01-06 04:08:02'),(405500,'SoNM','','Access-Reject','2019-01-06 04:08:07'),(888034,'SoNM','','Access-Reject','2019-09-12 09:17:37'),(405502,'affiliation','','Access-Reject','2019-01-06 04:08:14'),(405503,'SoNM','','Access-Reject','2019-01-06 04:08:18'),(888033,'SoNM','','Access-Reject','2019-09-12 09:17:25'),(405505,'affiliation','','Access-Reject','2019-01-06 04:08:25'),(405506,'SoNM','','Access-Reject','2019-01-06 04:08:29'),(888032,'kumi','','Access-Reject','2019-09-12 09:17:15'),(405508,'affiliation','','Access-Reject','2019-01-06 04:08:37'),(405509,'SoNM','','Access-Reject','2019-01-06 04:08:41'),(888031,'SoNM','','Access-Reject','2019-09-12 09:17:14'),(405511,'affiliation','','Access-Reject','2019-01-06 04:08:48'),(405512,'SoNM','','Access-Reject','2019-01-06 04:08:52'),(888030,'SoNM','','Access-Reject','2019-09-12 09:17:02'),(405514,'affiliation','','Access-Reject','2019-01-06 04:08:59'),(405515,'SoNM','','Access-Reject','2019-01-06 04:09:04'),(888029,'SoNM','','Access-Reject','2019-09-12 09:16:51'),(405517,'affiliation','','Access-Reject','2019-01-06 04:09:11'),(405518,'SoNM','','Access-Reject','2019-01-06 04:09:15'),(888028,'kumi','','Access-Reject','2019-09-12 09:16:44'),(405520,'affiliation','','Access-Reject','2019-01-06 04:09:22'),(405521,'SoNM','','Access-Reject','2019-01-06 04:09:26'),(888027,'SoNM','','Access-Reject','2019-09-12 09:16:39'),(405523,'affiliation','','Access-Reject','2019-01-06 04:09:33'),(405524,'SoNM','','Access-Reject','2019-01-06 04:09:38'),(888026,'SoNM','','Access-Reject','2019-09-12 09:16:28'),(405526,'affiliation','','Access-Reject','2019-01-06 04:09:45'),(405527,'SoNM','','Access-Reject','2019-01-06 04:09:49'),(888025,'SoNM','','Access-Reject','2019-09-12 09:16:16'),(405529,'affiliation','','Access-Reject','2019-01-06 04:09:56'),(405530,'SoNM','','Access-Reject','2019-01-06 04:10:00'),(888024,'kumi','','Access-Reject','2019-09-12 09:16:13'),(405532,'affiliation','','Access-Reject','2019-01-06 04:10:07'),(405533,'SoNM','','Access-Reject','2019-01-06 04:10:12'),(888023,'SoNM','','Access-Reject','2019-09-12 09:16:04'),(405535,'affiliation','','Access-Reject','2019-01-06 04:10:19'),(405536,'SoNM','','Access-Reject','2019-01-06 04:10:23'),(888022,'SoNM','','Access-Reject','2019-09-12 09:15:53'),(405538,'affiliation','','Access-Reject','2019-01-06 04:10:30'),(405539,'SoNM','','Access-Reject','2019-01-06 04:10:34'),(888021,'kumi','','Access-Reject','2019-09-12 09:15:42'),(405541,'affiliation','','Access-Reject','2019-01-06 04:10:41'),(405542,'SoNM','','Access-Reject','2019-01-06 04:10:46'),(888020,'SoNM','','Access-Reject','2019-09-12 09:15:41'),(405544,'affiliation','','Access-Reject','2019-01-06 04:10:53'),(405545,'SoNM','','Access-Reject','2019-01-06 04:10:57'),(888019,'SoNM','','Access-Reject','2019-09-12 09:15:30'),(405547,'affiliation','','Access-Reject','2019-01-06 04:11:04'),(405548,'SoNM','','Access-Reject','2019-01-06 04:11:09'),(888018,'SoNM','','Access-Reject','2019-09-12 09:15:18'),(405550,'affiliation','','Access-Reject','2019-01-06 04:11:16'),(405551,'SoNM','','Access-Reject','2019-01-06 04:11:20'),(888017,'kumi','','Access-Reject','2019-09-12 09:15:11'),(405553,'affiliation','','Access-Reject','2019-01-06 04:11:27'),(405554,'SoNM','','Access-Reject','2019-01-06 04:11:32'),(888016,'SoNM','','Access-Reject','2019-09-12 09:15:07'),(405556,'affiliation','','Access-Reject','2019-01-06 04:11:38'),(405557,'SoNM','','Access-Reject','2019-01-06 04:11:44'),(888015,'SoNM','','Access-Reject','2019-09-12 09:14:56'),(405559,'affiliation','','Access-Reject','2019-01-06 04:11:50'),(405560,'SoNM','','Access-Reject','2019-01-06 04:11:56'),(888014,'SoNM','','Access-Reject','2019-09-12 09:14:44'),(405562,'affiliation','','Access-Reject','2019-01-06 04:12:01'),(405563,'SoNM','','Access-Reject','2019-01-06 04:12:07'),(888013,'kumi','','Access-Reject','2019-09-12 09:14:40'),(405565,'affiliation','','Access-Reject','2019-01-06 04:12:12'),(405566,'SoNM','','Access-Reject','2019-01-06 04:12:18'),(888012,'SoNM','','Access-Reject','2019-09-12 09:14:33'),(405568,'affiliation','','Access-Reject','2019-01-06 04:12:24'),(405569,'SoNM','','Access-Reject','2019-01-06 04:12:30'),(888011,'SoNM','','Access-Reject','2019-09-12 09:14:21'),(405571,'affiliation','','Access-Reject','2019-01-06 04:12:35'),(405572,'SoNM','','Access-Reject','2019-01-06 04:12:41'),(888010,'SoNM','','Access-Reject','2019-09-12 09:14:10'),(405574,'affiliation','','Access-Reject','2019-01-06 04:12:46'),(405575,'SoNM','','Access-Reject','2019-01-06 04:12:52'),(888009,'kumi','','Access-Reject','2019-09-12 09:14:09'),(405577,'affiliation','','Access-Reject','2019-01-06 04:12:58'),(405578,'SoNM','','Access-Reject','2019-01-06 04:13:04'),(888008,'SoNM','','Access-Reject','2019-09-12 09:13:59'),(405580,'affiliation','','Access-Reject','2019-01-06 04:13:09'),(405581,'SoNM','','Access-Reject','2019-01-06 04:13:15'),(888007,'SoNM','','Access-Reject','2019-09-12 09:13:47'),(405583,'affiliation','','Access-Reject','2019-01-06 04:13:21'),(405584,'SoNM','','Access-Reject','2019-01-06 04:13:27'),(888006,'kumi','','Access-Reject','2019-09-12 09:13:38'),(405586,'affiliation','','Access-Reject','2019-01-06 04:13:32'),(405587,'SoNM','','Access-Reject','2019-01-06 04:13:38'),(888005,'SoNM','','Access-Reject','2019-09-12 09:13:36'),(405589,'affiliation','','Access-Reject','2019-01-06 04:13:43'),(405590,'SoNM','','Access-Reject','2019-01-06 04:13:49'),(888004,'SoNM','','Access-Reject','2019-09-12 09:13:24'),(405592,'affiliation','','Access-Reject','2019-01-06 04:13:55'),(405593,'SoNM','','Access-Reject','2019-01-06 04:14:01'),(888003,'SoNM','','Access-Reject','2019-09-12 09:13:13'),(405595,'affiliation','','Access-Reject','2019-01-06 04:14:06'),(405596,'SoNM','','Access-Reject','2019-01-06 04:14:12'),(888002,'kumi','','Access-Reject','2019-09-12 09:13:07'),(405598,'affiliation','','Access-Reject','2019-01-06 04:14:17'),(405599,'SoNM','','Access-Reject','2019-01-06 04:14:23'),(888001,'SoNM','','Access-Reject','2019-09-12 09:13:01'),(405601,'affiliation','','Access-Reject','2019-01-06 04:14:29'),(405602,'SoNM','','Access-Reject','2019-01-06 04:14:35'),(888000,'SoNM','','Access-Reject','2019-09-12 09:12:50'),(405604,'affiliation','','Access-Reject','2019-01-06 04:14:40'),(405605,'SoNM','','Access-Reject','2019-01-06 04:14:46'),(887999,'SoNM','','Access-Reject','2019-09-12 09:12:39'),(405607,'affiliation','','Access-Reject','2019-01-06 04:14:52'),(405608,'SoNM','','Access-Reject','2019-01-06 04:14:57'),(887998,'kumi','','Access-Reject','2019-09-12 09:12:36'),(405610,'affiliation','','Access-Reject','2019-01-06 04:15:03'),(405611,'SoNM','','Access-Reject','2019-01-06 04:15:09'),(887997,'SoNM','','Access-Reject','2019-09-12 09:12:27'),(405613,'affiliation','','Access-Reject','2019-01-06 04:15:14'),(405614,'SoNM','','Access-Reject','2019-01-06 04:15:20'),(887996,'SoNM','','Access-Reject','2019-09-12 09:12:16'),(405616,'affiliation','','Access-Reject','2019-01-06 04:15:26'),(405617,'SoNM','','Access-Reject','2019-01-06 04:15:32'),(887995,'kumi','','Access-Reject','2019-09-12 09:12:05'),(405619,'affiliation','','Access-Reject','2019-01-06 04:15:37'),(405620,'SoNM','','Access-Reject','2019-01-06 04:15:43'),(887994,'SoNM','','Access-Reject','2019-09-12 09:12:05'),(405622,'affiliation','','Access-Reject','2019-01-06 04:15:48'),(405623,'SoNM','','Access-Reject','2019-01-06 04:15:54'),(887993,'SoNM','','Access-Reject','2019-09-12 09:11:53'),(405625,'affiliation','','Access-Reject','2019-01-06 04:16:00'),(405626,'SoNM','','Access-Reject','2019-01-06 04:16:06'),(887992,'SoNM','','Access-Reject','2019-09-12 09:11:42'),(405628,'affiliation','','Access-Reject','2019-01-06 04:16:11'),(405629,'SoNM','','Access-Reject','2019-01-06 04:16:17'),(887991,'kumi','','Access-Reject','2019-09-12 09:11:33'),(405631,'affiliation','','Access-Reject','2019-01-06 04:16:23'),(405632,'SoNM','','Access-Reject','2019-01-06 04:16:29'),(887990,'SoNM','','Access-Reject','2019-09-12 09:11:30'),(405634,'affiliation','','Access-Reject','2019-01-06 04:16:34'),(405635,'SoNM','','Access-Reject','2019-01-06 04:16:41'),(887989,'SoNM','','Access-Reject','2019-09-12 09:11:19'),(405637,'affiliation','','Access-Reject','2019-01-06 04:16:45'),(405638,'SoNM','','Access-Reject','2019-01-06 04:16:52'),(887988,'SoNM','','Access-Reject','2019-09-12 09:11:07'),(405640,'affiliation','','Access-Reject','2019-01-06 04:16:57'),(405641,'SoNM','','Access-Reject','2019-01-06 04:17:03'),(887987,'kumi','','Access-Reject','2019-09-12 09:11:02'),(405643,'affiliation','','Access-Reject','2019-01-06 04:17:08'),(405644,'SoNM','','Access-Reject','2019-01-06 04:17:15'),(887986,'SoNM','','Access-Reject','2019-09-12 09:10:56'),(405646,'affiliation','','Access-Reject','2019-01-06 04:17:19'),(405647,'SoNM','','Access-Reject','2019-01-06 04:17:26'),(887985,'SoNM','','Access-Reject','2019-09-12 09:10:45'),(405649,'affiliation','','Access-Reject','2019-01-06 04:17:31'),(405650,'SoNM','','Access-Reject','2019-01-06 04:17:37'),(887984,'SoNM','','Access-Reject','2019-09-12 09:10:33'),(405652,'affiliation','','Access-Reject','2019-01-06 04:17:42'),(405653,'SoNM','','Access-Reject','2019-01-06 04:17:49'),(887983,'kumi','','Access-Reject','2019-09-12 09:10:31'),(405655,'affiliation','','Access-Reject','2019-01-06 04:17:54'),(405656,'SoNM','','Access-Reject','2019-01-06 04:18:00'),(887982,'SoNM','','Access-Reject','2019-09-12 09:10:22'),(405658,'affiliation','','Access-Reject','2019-01-06 04:18:05'),(405659,'SoNM','','Access-Reject','2019-01-06 04:18:12'),(887981,'SoNM','','Access-Reject','2019-09-12 09:10:10'),(405661,'affiliation','','Access-Reject','2019-01-06 04:18:16'),(405662,'SoNM','','Access-Reject','2019-01-06 04:18:23'),(405664,'affiliation','','Access-Reject','2019-01-06 04:18:28'),(405665,'SoNM','','Access-Reject','2019-01-06 04:18:34'),(887980,'mfantsipim','','Access-Accept','2019-09-12 09:10:03'),(405667,'affiliation','','Access-Reject','2019-01-06 04:18:39'),(405668,'SoNM','','Access-Reject','2019-01-06 04:18:46'),(887979,'kumi','','Access-Reject','2019-09-12 09:10:00'),(405670,'affiliation','','Access-Reject','2019-01-06 04:18:50'),(405671,'SoNM','','Access-Reject','2019-01-06 04:18:58'),(887978,'SoNM','','Access-Reject','2019-09-12 09:09:59'),(405673,'affiliation','','Access-Reject','2019-01-06 04:19:02'),(405674,'SoNM','','Access-Reject','2019-01-06 04:19:09'),(887977,'SoNM','','Access-Reject','2019-09-12 09:09:48'),(405676,'affiliation','','Access-Reject','2019-01-06 04:19:13'),(405677,'SoNM','','Access-Reject','2019-01-06 04:19:21'),(887976,'SoNM','','Access-Reject','2019-09-12 09:09:36'),(405679,'affiliation','','Access-Reject','2019-01-06 04:19:25'),(405680,'SoNM','','Access-Reject','2019-01-06 04:19:32'),(887975,'kumi','','Access-Reject','2019-09-12 09:09:29'),(405682,'affiliation','','Access-Reject','2019-01-06 04:19:36'),(405683,'SoNM','','Access-Reject','2019-01-06 04:19:43'),(887974,'SoNM','','Access-Reject','2019-09-12 09:09:25'),(405685,'affiliation','','Access-Reject','2019-01-06 04:19:47'),(405686,'SoNM','','Access-Reject','2019-01-06 04:19:55'),(887973,'SoNM','','Access-Reject','2019-09-12 09:09:13'),(405688,'affiliation','','Access-Reject','2019-01-06 04:19:59'),(405689,'SoNM','','Access-Reject','2019-01-06 04:20:06'),(887972,'SoNM','','Access-Reject','2019-09-12 09:09:02'),(405691,'affiliation','','Access-Reject','2019-01-06 04:20:10'),(405692,'SoNM','','Access-Reject','2019-01-06 04:20:17'),(887971,'kumi','','Access-Reject','2019-09-12 09:08:58'),(405694,'affiliation','','Access-Reject','2019-01-06 04:20:22'),(405695,'SoNM','','Access-Reject','2019-01-06 04:20:29'),(887970,'SoNM','','Access-Reject','2019-09-12 09:08:50'),(405697,'affiliation','','Access-Reject','2019-01-06 04:20:33'),(405698,'SoNM','','Access-Reject','2019-01-06 04:20:40'),(887969,'SoNM','','Access-Reject','2019-09-12 09:08:39'),(405700,'affiliation','','Access-Reject','2019-01-06 04:20:44'),(405701,'SoNM','','Access-Reject','2019-01-06 04:20:52'),(887968,'SoNM','','Access-Reject','2019-09-12 09:08:27'),(405703,'affiliation','','Access-Reject','2019-01-06 04:20:56'),(405704,'SoNM','','Access-Reject','2019-01-06 04:21:03'),(887967,'kumi','','Access-Reject','2019-09-12 09:08:27'),(405706,'affiliation','','Access-Reject','2019-01-06 04:21:07'),(405707,'SoNM','','Access-Reject','2019-01-06 04:21:14'),(887966,'SoNM','','Access-Reject','2019-09-12 09:08:16'),(405709,'affiliation','','Access-Reject','2019-01-06 04:21:18'),(405710,'SoNM','','Access-Reject','2019-01-06 04:21:26'),(887965,'SoNM','','Access-Reject','2019-09-12 09:08:05'),(405712,'affiliation','','Access-Reject','2019-01-06 04:21:30'),(405713,'SoNM','','Access-Reject','2019-01-06 04:21:37'),(887964,'kumi','','Access-Reject','2019-09-12 09:07:56'),(405715,'affiliation','','Access-Reject','2019-01-06 04:21:41'),(405716,'SoNM','','Access-Reject','2019-01-06 04:21:49'),(887963,'SoNM','','Access-Reject','2019-09-12 09:07:53'),(405718,'affiliation','','Access-Reject','2019-01-06 04:21:53'),(405719,'SoNM','','Access-Reject','2019-01-06 04:22:00'),(887962,'SoNM','','Access-Reject','2019-09-12 09:07:42'),(405721,'affiliation','','Access-Reject','2019-01-06 04:22:04'),(405722,'SoNM','','Access-Reject','2019-01-06 04:22:12'),(887961,'SoNM','','Access-Reject','2019-09-12 09:07:30'),(405724,'affiliation','','Access-Reject','2019-01-06 04:22:15'),(405725,'SoNM','','Access-Reject','2019-01-06 04:22:23'),(887960,'kumi','','Access-Reject','2019-09-12 09:07:25'),(405727,'affiliation','','Access-Reject','2019-01-06 04:22:27'),(405728,'SoNM','','Access-Reject','2019-01-06 04:22:34'),(887959,'SoNM','','Access-Reject','2019-09-12 09:07:19'),(405730,'affiliation','','Access-Reject','2019-01-06 04:22:38'),(405731,'SoNM','','Access-Reject','2019-01-06 04:22:46'),(887958,'SoNM','','Access-Reject','2019-09-12 09:07:07'),(405733,'affiliation','','Access-Reject','2019-01-06 04:22:49'),(405734,'SoNM','','Access-Reject','2019-01-06 04:22:57'),(887957,'SoNM','','Access-Reject','2019-09-12 09:06:56'),(405736,'affiliation','','Access-Reject','2019-01-06 04:23:01'),(405737,'SoNM','','Access-Reject','2019-01-06 04:23:08'),(405738,'affiliation','','Access-Reject','2019-01-06 04:23:12'),(887956,'kumi','','Access-Reject','2019-09-12 09:06:54'),(405740,'SoNM','','Access-Reject','2019-01-06 04:23:20'),(887955,'SoNM','','Access-Reject','2019-09-12 09:06:45'),(405742,'affiliation','','Access-Reject','2019-01-06 04:23:23'),(405743,'SoNM','','Access-Reject','2019-01-06 04:23:31'),(887954,'SoNM','','Access-Reject','2019-09-12 09:06:33'),(405745,'affiliation','','Access-Reject','2019-01-06 04:23:35'),(405746,'SoNM','','Access-Reject','2019-01-06 04:23:42'),(887953,'kumi','','Access-Reject','2019-09-12 09:06:22'),(405748,'affiliation','','Access-Reject','2019-01-06 04:23:46'),(405749,'SoNM','','Access-Reject','2019-01-06 04:23:54'),(887952,'SoNM','','Access-Reject','2019-09-12 09:06:22'),(405751,'affiliation','','Access-Reject','2019-01-06 04:23:58'),(405752,'SoNM','','Access-Reject','2019-01-06 04:24:05'),(887951,'SoNM','','Access-Reject','2019-09-12 09:06:10'),(405754,'affiliation','','Access-Reject','2019-01-06 04:24:09'),(405755,'SoNM','','Access-Reject','2019-01-06 04:24:16'),(405756,'affiliation','','Access-Reject','2019-01-06 04:24:20'),(887950,'SoNM','','Access-Reject','2019-09-12 09:05:59'),(405758,'SoNM','','Access-Reject','2019-01-06 04:24:28'),(405759,'affiliation','','Access-Reject','2019-01-06 04:24:32'),(887949,'kumi','','Access-Reject','2019-09-12 09:05:51'),(405761,'SoNM','','Access-Reject','2019-01-06 04:24:39'),(405762,'affiliation','','Access-Reject','2019-01-06 04:24:43'),(887948,'SoNM','','Access-Reject','2019-09-12 09:05:47'),(405764,'SoNM','','Access-Reject','2019-01-06 04:24:50'),(405765,'affiliation','','Access-Reject','2019-01-06 04:24:54'),(887947,'SoNM','','Access-Reject','2019-09-12 09:05:36'),(405767,'SoNM','','Access-Reject','2019-01-06 04:25:02'),(405768,'affiliation','','Access-Reject','2019-01-06 04:25:06'),(887946,'SoNM','','Access-Reject','2019-09-12 09:05:24'),(405770,'SoNM','','Access-Reject','2019-01-06 04:25:13'),(405771,'affiliation','','Access-Reject','2019-01-06 04:25:17'),(887945,'kumi','','Access-Reject','2019-09-12 09:05:20'),(405773,'SoNM','','Access-Reject','2019-01-06 04:25:24'),(405774,'affiliation','','Access-Reject','2019-01-06 04:25:29'),(887944,'SoNM','','Access-Reject','2019-09-12 09:05:13'),(405776,'SoNM','','Access-Reject','2019-01-06 04:25:36'),(405777,'affiliation','','Access-Reject','2019-01-06 04:25:40'),(887943,'SoNM','','Access-Reject','2019-09-12 09:05:01'),(405779,'SoNM','','Access-Reject','2019-01-06 04:25:47'),(405780,'affiliation','','Access-Reject','2019-01-06 04:25:51'),(887942,'SoNM','','Access-Reject','2019-09-12 09:04:50'),(405782,'SoNM','','Access-Reject','2019-01-06 04:25:59'),(405783,'affiliation','','Access-Reject','2019-01-06 04:26:03'),(887941,'kumi','','Access-Reject','2019-09-12 09:04:49'),(405785,'SoNM','','Access-Reject','2019-01-06 04:26:11'),(405786,'affiliation','','Access-Reject','2019-01-06 04:26:14'),(887940,'SoNM','','Access-Reject','2019-09-12 09:04:38'),(405788,'SoNM','','Access-Reject','2019-01-06 04:26:22'),(405789,'affiliation','','Access-Reject','2019-01-06 04:26:26'),(887939,'SoNM','','Access-Reject','2019-09-12 09:04:27'),(405791,'SoNM','','Access-Reject','2019-01-06 04:26:33'),(405792,'affiliation','','Access-Reject','2019-01-06 04:26:37'),(887938,'kumi','','Access-Reject','2019-09-12 09:04:18'),(405794,'SoNM','','Access-Reject','2019-01-06 04:26:45'),(405795,'affiliation','','Access-Reject','2019-01-06 04:26:48'),(887937,'SoNM','','Access-Reject','2019-09-12 09:04:15'),(405797,'SoNM','','Access-Reject','2019-01-06 04:26:57'),(405798,'affiliation','','Access-Reject','2019-01-06 04:27:00'),(887936,'SoNM','','Access-Reject','2019-09-12 09:04:04'),(405800,'SoNM','','Access-Reject','2019-01-06 04:27:09'),(405801,'affiliation','','Access-Reject','2019-01-06 04:27:11'),(887935,'SoNM','','Access-Reject','2019-09-12 09:03:52'),(405803,'SoNM','','Access-Reject','2019-01-06 04:27:20'),(405804,'affiliation','','Access-Reject','2019-01-06 04:27:22'),(887934,'kumi','','Access-Reject','2019-09-12 09:03:47'),(405806,'SoNM','','Access-Reject','2019-01-06 04:27:32'),(405807,'affiliation','','Access-Reject','2019-01-06 04:27:34'),(887933,'SoNM','','Access-Reject','2019-09-12 09:03:41'),(405809,'SoNM','','Access-Reject','2019-01-06 04:27:43'),(405810,'affiliation','','Access-Reject','2019-01-06 04:27:45'),(887932,'SoNM','','Access-Reject','2019-09-12 09:03:29'),(405812,'SoNM','','Access-Reject','2019-01-06 04:27:54'),(405813,'affiliation','','Access-Reject','2019-01-06 04:27:56'),(887931,'SoNM','','Access-Reject','2019-09-12 09:03:18'),(405815,'SoNM','','Access-Reject','2019-01-06 04:28:06'),(405816,'affiliation','','Access-Reject','2019-01-06 04:28:08'),(887930,'kumi','','Access-Reject','2019-09-12 09:03:16'),(405818,'SoNM','','Access-Reject','2019-01-06 04:28:17'),(405819,'affiliation','','Access-Reject','2019-01-06 04:28:19'),(887929,'SoNM','','Access-Reject','2019-09-12 09:03:07'),(405821,'SoNM','','Access-Reject','2019-01-06 04:28:29'),(405822,'affiliation','','Access-Reject','2019-01-06 04:28:31'),(887928,'SoNM','','Access-Reject','2019-09-12 09:02:55'),(405824,'SoNM','','Access-Reject','2019-01-06 04:28:40'),(405825,'affiliation','','Access-Reject','2019-01-06 04:28:42'),(887927,'kumi','','Access-Reject','2019-09-12 09:02:45'),(405827,'SoNM','','Access-Reject','2019-01-06 04:28:51'),(887926,'SoNM','','Access-Reject','2019-09-12 09:02:44'),(405829,'affiliation','','Access-Reject','2019-01-06 04:28:54'),(405830,'SoNM','','Access-Reject','2019-01-06 04:29:04'),(887925,'SoNM','','Access-Reject','2019-09-12 09:02:32'),(405832,'affiliation','','Access-Reject','2019-01-06 04:29:06'),(405833,'SoNM','','Access-Reject','2019-01-06 04:29:15'),(887924,'SoNM','','Access-Reject','2019-09-12 09:02:21'),(405835,'affiliation','','Access-Reject','2019-01-06 04:29:17'),(405836,'SoNM','','Access-Reject','2019-01-06 04:29:26'),(887923,'kumi','','Access-Reject','2019-09-12 09:02:14'),(405838,'affiliation','','Access-Reject','2019-01-06 04:29:28'),(405839,'SoNM','','Access-Reject','2019-01-06 04:29:38'),(887922,'SoNM','','Access-Reject','2019-09-12 09:02:10'),(405841,'affiliation','','Access-Reject','2019-01-06 04:29:40'),(405842,'SoNM','','Access-Reject','2019-01-06 04:29:49'),(887921,'SoNM','','Access-Reject','2019-09-12 09:01:58'),(405844,'affiliation','','Access-Reject','2019-01-06 04:29:51'),(405845,'SoNM','','Access-Reject','2019-01-06 04:30:01'),(887920,'SoNM','','Access-Reject','2019-09-12 09:01:47'),(405847,'affiliation','','Access-Reject','2019-01-06 04:30:03'),(405848,'SoNM','','Access-Reject','2019-01-06 04:30:12'),(887919,'kumi','','Access-Reject','2019-09-12 09:01:43'),(405850,'affiliation','','Access-Reject','2019-01-06 04:30:14'),(405851,'SoNM','','Access-Reject','2019-01-06 04:30:23'),(887918,'SoNM','','Access-Reject','2019-09-12 09:01:35'),(405853,'affiliation','','Access-Reject','2019-01-06 04:30:26'),(405854,'SoNM','','Access-Reject','2019-01-06 04:30:35'),(887917,'SoNM','','Access-Reject','2019-09-12 09:01:24'),(405856,'affiliation','','Access-Reject','2019-01-06 04:30:37'),(405857,'SoNM','','Access-Reject','2019-01-06 04:30:46'),(887916,'SoNM','','Access-Reject','2019-09-12 09:01:12'),(405859,'affiliation','','Access-Reject','2019-01-06 04:30:49'),(405860,'SoNM','','Access-Reject','2019-01-06 04:30:58'),(887915,'kumi','','Access-Reject','2019-09-12 09:01:11'),(405862,'affiliation','','Access-Reject','2019-01-06 04:31:00'),(405863,'SoNM','','Access-Reject','2019-01-06 04:31:09'),(887914,'SoNM','','Access-Reject','2019-09-12 09:01:01'),(405865,'affiliation','','Access-Reject','2019-01-06 04:31:11'),(405866,'SoNM','','Access-Reject','2019-01-06 04:31:21'),(887913,'SoNM','','Access-Reject','2019-09-12 09:00:50'),(405868,'affiliation','','Access-Reject','2019-01-06 04:31:23'),(405869,'SoNM','','Access-Reject','2019-01-06 04:31:32'),(887912,'kumi','','Access-Reject','2019-09-12 09:00:40'),(405871,'affiliation','','Access-Reject','2019-01-06 04:31:34'),(405872,'SoNM','','Access-Reject','2019-01-06 04:31:44'),(887911,'SoNM','','Access-Reject','2019-09-12 09:00:38'),(405874,'affiliation','','Access-Reject','2019-01-06 04:31:46'),(405875,'SoNM','','Access-Reject','2019-01-06 04:31:55'),(887910,'SoNM','','Access-Reject','2019-09-12 09:00:27'),(405877,'affiliation','','Access-Reject','2019-01-06 04:31:57'),(405878,'SoNM','','Access-Reject','2019-01-06 04:32:07'),(887909,'SoNM','','Access-Reject','2019-09-12 09:00:15'),(405880,'affiliation','','Access-Reject','2019-01-06 04:32:09'),(887908,'kumi','','Access-Reject','2019-09-12 09:00:09'),(405882,'SoNM','','Access-Reject','2019-01-06 04:32:19'),(405883,'affiliation','','Access-Reject','2019-01-06 04:32:20'),(887907,'SoNM','','Access-Reject','2019-09-12 09:00:04'),(405885,'SoNM','','Access-Reject','2019-01-06 04:32:30'),(405886,'affiliation','','Access-Reject','2019-01-06 04:32:31'),(887906,'SoNM','','Access-Reject','2019-09-12 08:59:53'),(405888,'SoNM','','Access-Reject','2019-01-06 04:32:42'),(405889,'affiliation','','Access-Reject','2019-01-06 04:32:43'),(887905,'kumi','','Access-Reject','2019-09-12 08:59:46'),(405891,'SoNM','','Access-Reject','2019-01-06 04:32:53'),(405892,'affiliation','','Access-Reject','2019-01-06 04:32:54'),(887904,'SoNM','','Access-Reject','2019-09-12 08:59:41'),(405894,'SoNM','','Access-Reject','2019-01-06 04:33:04'),(405895,'affiliation','','Access-Reject','2019-01-06 04:33:06'),(887903,'SoNM','','Access-Reject','2019-09-12 08:59:33'),(405897,'SoNM','','Access-Reject','2019-01-06 04:33:16'),(405898,'affiliation','','Access-Reject','2019-01-06 04:33:17'),(887902,'SoNM','','Access-Reject','2019-09-12 08:59:29'),(405900,'SoNM','','Access-Reject','2019-01-06 04:33:27'),(405901,'affiliation','','Access-Reject','2019-01-06 04:33:29'),(887901,'SoNM','','Access-Reject','2019-09-12 08:59:26'),(405903,'SoNM','','Access-Reject','2019-01-06 04:33:39'),(405904,'affiliation','','Access-Reject','2019-01-06 04:33:40'),(887900,'SoNM','','Access-Reject','2019-09-12 08:59:24'),(405906,'SoNM','','Access-Reject','2019-01-06 04:33:50'),(405907,'affiliation','','Access-Reject','2019-01-06 04:33:52'),(887899,'SoNM','','Access-Reject','2019-09-12 08:59:22'),(405909,'SoNM','','Access-Reject','2019-01-06 04:34:02'),(405910,'affiliation','','Access-Reject','2019-01-06 04:34:03'),(887898,'SoNM','','Access-Reject','2019-09-12 08:59:21'),(405912,'SoNM','','Access-Reject','2019-01-06 04:34:13'),(405913,'affiliation','','Access-Reject','2019-01-06 04:34:14'),(887897,'SoNM','','Access-Reject','2019-09-12 08:59:18'),(405915,'SoNM','','Access-Reject','2019-01-06 04:34:24'),(405916,'affiliation','','Access-Reject','2019-01-06 04:34:26'),(887896,'kumi','','Access-Reject','2019-09-12 08:59:07'),(405918,'SoNM','','Access-Reject','2019-01-06 04:34:36'),(405919,'affiliation','','Access-Reject','2019-01-06 04:34:37'),(887895,'SoNM','','Access-Reject','2019-09-12 08:59:06'),(405921,'SoNM','','Access-Reject','2019-01-06 04:34:47'),(405922,'affiliation','','Access-Reject','2019-01-06 04:34:49'),(887894,'SoNM','','Access-Reject','2019-09-12 08:58:55'),(405924,'SoNM','','Access-Reject','2019-01-06 04:34:59'),(405925,'affiliation','','Access-Reject','2019-01-06 04:35:01'),(887893,'SoNM','','Access-Reject','2019-09-12 08:58:43'),(405927,'SoNM','','Access-Reject','2019-01-06 04:35:10'),(405928,'affiliation','','Access-Reject','2019-01-06 04:35:13'),(887892,'kumi','','Access-Reject','2019-09-12 08:58:36'),(405930,'SoNM','','Access-Reject','2019-01-06 04:35:22'),(405931,'affiliation','','Access-Reject','2019-01-06 04:35:24'),(887891,'SoNM','','Access-Reject','2019-09-12 08:58:32'),(405933,'SoNM','','Access-Reject','2019-01-06 04:35:33'),(405934,'affiliation','','Access-Reject','2019-01-06 04:35:36'),(887890,'SoNM','','Access-Reject','2019-09-12 08:58:20'),(405936,'SoNM','','Access-Reject','2019-01-06 04:35:45'),(405937,'affiliation','','Access-Reject','2019-01-06 04:35:47'),(887889,'SoNM','','Access-Reject','2019-09-12 08:58:08'),(405939,'SoNM','','Access-Reject','2019-01-06 04:35:56'),(405940,'affiliation','','Access-Reject','2019-01-06 04:35:58'),(887888,'kumi','','Access-Reject','2019-09-12 08:58:05'),(405942,'SoNM','','Access-Reject','2019-01-06 04:36:08'),(405943,'affiliation','','Access-Reject','2019-01-06 04:36:10'),(887887,'SoNM','','Access-Reject','2019-09-12 08:57:57'),(405945,'SoNM','','Access-Reject','2019-01-06 04:36:19'),(405946,'affiliation','','Access-Reject','2019-01-06 04:36:21'),(887886,'SoNM','','Access-Reject','2019-09-12 08:57:45'),(405948,'SoNM','','Access-Reject','2019-01-06 04:36:31'),(405949,'affiliation','','Access-Reject','2019-01-06 04:36:33'),(887885,'SoNM','','Access-Reject','2019-09-12 08:57:34'),(405951,'SoNM','','Access-Reject','2019-01-06 04:36:42'),(405952,'affiliation','','Access-Reject','2019-01-06 04:36:44'),(887884,'kumi','','Access-Reject','2019-09-12 08:57:34'),(405954,'SoNM','','Access-Reject','2019-01-06 04:36:53'),(405955,'affiliation','','Access-Reject','2019-01-06 04:36:55'),(887883,'SoNM','','Access-Reject','2019-09-12 08:57:22'),(405957,'SoNM','','Access-Reject','2019-01-06 04:37:05'),(405958,'affiliation','','Access-Reject','2019-01-06 04:37:07'),(887882,'SoNM','','Access-Reject','2019-09-12 08:57:10'),(405960,'SoNM','','Access-Reject','2019-01-06 04:37:17'),(405961,'affiliation','','Access-Reject','2019-01-06 04:37:18'),(887881,'kumi','','Access-Reject','2019-09-12 08:57:03'),(405963,'SoNM','','Access-Reject','2019-01-06 04:37:29'),(405964,'affiliation','','Access-Reject','2019-01-06 04:37:30'),(887880,'SoNM','','Access-Reject','2019-09-12 08:56:59'),(405966,'SoNM','','Access-Reject','2019-01-06 04:37:40'),(405967,'affiliation','','Access-Reject','2019-01-06 04:37:41'),(887879,'SoNM','','Access-Reject','2019-09-12 08:56:47'),(405969,'SoNM','','Access-Reject','2019-01-06 04:37:51'),(405970,'affiliation','','Access-Reject','2019-01-06 04:37:52'),(887878,'SoNM','','Access-Reject','2019-09-12 08:56:36'),(405972,'SoNM','','Access-Reject','2019-01-06 04:38:03'),(405973,'affiliation','','Access-Reject','2019-01-06 04:38:04'),(887877,'kumi','','Access-Reject','2019-09-12 08:56:32'),(405975,'SoNM','','Access-Reject','2019-01-06 04:38:14'),(405976,'affiliation','','Access-Reject','2019-01-06 04:38:15'),(887876,'SoNM','','Access-Reject','2019-09-12 08:56:24'),(405978,'SoNM','','Access-Reject','2019-01-06 04:38:26'),(405979,'affiliation','','Access-Reject','2019-01-06 04:38:27'),(887875,'SoNM','','Access-Reject','2019-09-12 08:56:13'),(405981,'SoNM','','Access-Reject','2019-01-06 04:38:37'),(405982,'affiliation','','Access-Reject','2019-01-06 04:38:38'),(887874,'SoNM','','Access-Reject','2019-09-12 08:56:02'),(405984,'SoNM','','Access-Reject','2019-01-06 04:38:49'),(405985,'affiliation','','Access-Reject','2019-01-06 04:38:50'),(887873,'kumi','','Access-Reject','2019-09-12 08:56:00'),(405987,'SoNM','','Access-Reject','2019-01-06 04:39:00'),(405988,'affiliation','','Access-Reject','2019-01-06 04:39:01'),(887872,'SoNM','','Access-Reject','2019-09-12 08:55:50'),(405990,'SoNM','','Access-Reject','2019-01-06 04:39:11'),(405991,'affiliation','','Access-Reject','2019-01-06 04:39:13'),(887871,'SoNM','','Access-Reject','2019-09-12 08:55:39'),(405993,'SoNM','','Access-Reject','2019-01-06 04:39:23'),(405994,'affiliation','','Access-Reject','2019-01-06 04:39:24'),(887870,'kumi','','Access-Reject','2019-09-12 08:55:29'),(405996,'SoNM','','Access-Reject','2019-01-06 04:39:34'),(405997,'affiliation','','Access-Reject','2019-01-06 04:39:35'),(887869,'SoNM','','Access-Reject','2019-09-12 08:55:28'),(405999,'SoNM','','Access-Reject','2019-01-06 04:39:45'),(406000,'affiliation','','Access-Reject','2019-01-06 04:39:47'),(887868,'SoNM','','Access-Reject','2019-09-12 08:55:16'),(406002,'SoNM','','Access-Reject','2019-01-06 04:39:57'),(406003,'affiliation','','Access-Reject','2019-01-06 04:39:58'),(887867,'SoNM','','Access-Reject','2019-09-12 08:55:04'),(406005,'SoNM','','Access-Reject','2019-01-06 04:40:08'),(406006,'affiliation','','Access-Reject','2019-01-06 04:40:10'),(406007,'pempamsie','','Access-Accept','2019-01-06 04:40:11'),(887866,'kumi','','Access-Reject','2019-09-12 08:54:58'),(406009,'SoNM','','Access-Reject','2019-01-06 04:40:20'),(406010,'affiliation','','Access-Reject','2019-01-06 04:40:21'),(887865,'SoNM','','Access-Reject','2019-09-12 08:54:53'),(406012,'SoNM','','Access-Reject','2019-01-06 04:40:31'),(406013,'affiliation','','Access-Reject','2019-01-06 04:40:33'),(887864,'SoNM','','Access-Reject','2019-09-12 08:54:42'),(406015,'SoNM','','Access-Reject','2019-01-06 04:40:43'),(406016,'affiliation','','Access-Reject','2019-01-06 04:40:44'),(887863,'SoNM','','Access-Reject','2019-09-12 08:54:30'),(406018,'SoNM','','Access-Reject','2019-01-06 04:40:54'),(406019,'affiliation','','Access-Reject','2019-01-06 04:40:56'),(887862,'kumi','','Access-Reject','2019-09-12 08:54:27'),(406021,'SoNM','','Access-Reject','2019-01-06 04:41:05'),(406022,'affiliation','','Access-Reject','2019-01-06 04:41:07'),(887861,'SoNM','','Access-Reject','2019-09-12 08:54:19'),(406024,'SoNM','','Access-Reject','2019-01-06 04:41:17'),(406025,'affiliation','','Access-Reject','2019-01-06 04:41:19'),(887860,'dodoos','','Access-Accept','2019-09-12 08:54:17'),(406027,'SoNM','','Access-Reject','2019-01-06 04:41:28'),(406028,'affiliation','','Access-Reject','2019-01-06 04:41:30'),(887859,'SoNM','','Access-Reject','2019-09-12 08:54:07'),(406030,'SoNM','','Access-Reject','2019-01-06 04:41:40'),(406031,'affiliation','','Access-Reject','2019-01-06 04:41:41'),(887858,'kumi','','Access-Reject','2019-09-12 08:53:56'),(406033,'SoNM','','Access-Reject','2019-01-06 04:41:51'),(406034,'affiliation','','Access-Reject','2019-01-06 04:41:53'),(887857,'SoNM','','Access-Reject','2019-09-12 08:53:56'),(406036,'SoNM','','Access-Reject','2019-01-06 04:42:02'),(406037,'affiliation','','Access-Reject','2019-01-06 04:42:04'),(887856,'SoNM','','Access-Reject','2019-09-12 08:53:44'),(406039,'SoNM','','Access-Reject','2019-01-06 04:42:14'),(406040,'affiliation','','Access-Reject','2019-01-06 04:42:16'),(887855,'SoNM','','Access-Reject','2019-09-12 08:53:33'),(406042,'SoNM','','Access-Reject','2019-01-06 04:42:25'),(406043,'affiliation','','Access-Reject','2019-01-06 04:42:27'),(887854,'kumi','','Access-Reject','2019-09-12 08:53:25'),(406045,'SoNM','','Access-Reject','2019-01-06 04:42:37'),(406046,'affiliation','','Access-Reject','2019-01-06 04:42:38'),(887853,'SoNM','','Access-Reject','2019-09-12 08:53:21'),(406048,'affiliation','','Access-Reject','2019-01-06 04:42:50'),(406049,'SoNM','','Access-Reject','2019-01-06 04:42:50'),(887852,'SoNM','','Access-Reject','2019-09-12 08:53:10'),(406051,'SoNM','','Access-Reject','2019-01-06 04:43:01'),(406052,'affiliation','','Access-Reject','2019-01-06 04:43:01'),(887851,'SoNM','','Access-Reject','2019-09-12 08:52:58'),(406054,'SoNM','','Access-Reject','2019-01-06 04:43:13'),(406055,'affiliation','','Access-Reject','2019-01-06 04:43:13'),(887850,'kumi','','Access-Reject','2019-09-12 08:52:54'),(406057,'SoNM','','Access-Reject','2019-01-06 04:43:24'),(406058,'affiliation','','Access-Reject','2019-01-06 04:43:24'),(887849,'SoNM','','Access-Reject','2019-09-12 08:52:47'),(406060,'SoNM','','Access-Reject','2019-01-06 04:43:35'),(406061,'affiliation','','Access-Reject','2019-01-06 04:43:36'),(887848,'SoNM','','Access-Reject','2019-09-12 08:52:36'),(406063,'SoNM','','Access-Reject','2019-01-06 04:43:47'),(406064,'affiliation','','Access-Reject','2019-01-06 04:43:47'),(887847,'SoNM','','Access-Reject','2019-09-12 08:52:23'),(406066,'SoNM','','Access-Reject','2019-01-06 04:43:58'),(406067,'affiliation','','Access-Reject','2019-01-06 04:43:58'),(887846,'kumi','','Access-Reject','2019-09-12 08:52:23'),(406069,'SoNM','','Access-Reject','2019-01-06 04:44:10'),(406070,'affiliation','','Access-Reject','2019-01-06 04:44:10'),(887845,'SoNM','','Access-Reject','2019-09-12 08:52:12'),(406072,'SoNM','','Access-Reject','2019-01-06 04:44:21'),(406073,'affiliation','','Access-Reject','2019-01-06 04:44:21'),(887844,'SoNM','','Access-Reject','2019-09-12 08:52:00'),(406075,'SoNM','','Access-Reject','2019-01-06 04:44:33'),(406076,'affiliation','','Access-Reject','2019-01-06 04:44:33'),(887843,'kumi','','Access-Reject','2019-09-12 08:51:52'),(406078,'SoNM','','Access-Reject','2019-01-06 04:44:44'),(406079,'affiliation','','Access-Reject','2019-01-06 04:44:44'),(887842,'SoNM','','Access-Reject','2019-09-12 08:51:49'),(406081,'SoNM','','Access-Reject','2019-01-06 04:44:56'),(406082,'affiliation','','Access-Reject','2019-01-06 04:44:56'),(887841,'SoNM','','Access-Reject','2019-09-12 08:51:37'),(406084,'SoNM','','Access-Reject','2019-01-06 04:45:07'),(406085,'affiliation','','Access-Reject','2019-01-06 04:45:07'),(887840,'SoNM','','Access-Reject','2019-09-12 08:51:26'),(406087,'SoNM','','Access-Reject','2019-01-06 04:45:18'),(406088,'affiliation','','Access-Reject','2019-01-06 04:45:20'),(887839,'kumi','','Access-Reject','2019-09-12 08:51:20'),(406090,'SoNM','','Access-Reject','2019-01-06 04:45:30'),(406091,'affiliation','','Access-Reject','2019-01-06 04:45:31'),(887838,'SoNM','','Access-Reject','2019-09-12 08:51:14'),(406093,'SoNM','','Access-Reject','2019-01-06 04:45:41'),(406094,'affiliation','','Access-Reject','2019-01-06 04:45:43'),(887837,'SoNM','','Access-Reject','2019-09-12 08:51:03'),(406096,'SoNM','','Access-Reject','2019-01-06 04:45:53'),(406097,'affiliation','','Access-Reject','2019-01-06 04:45:55'),(887836,'SoNM','','Access-Reject','2019-09-12 08:50:51'),(406099,'SoNM','','Access-Reject','2019-01-06 04:46:04'),(406100,'affiliation','','Access-Reject','2019-01-06 04:46:06'),(887835,'kumi','','Access-Reject','2019-09-12 08:50:49'),(406102,'SoNM','','Access-Reject','2019-01-06 04:46:15'),(406103,'affiliation','','Access-Reject','2019-01-06 04:46:17'),(887834,'SoNM','','Access-Reject','2019-09-12 08:50:40'),(406105,'SoNM','','Access-Reject','2019-01-06 04:46:27'),(406106,'affiliation','','Access-Reject','2019-01-06 04:46:29'),(887833,'SoNM','','Access-Reject','2019-09-12 08:50:28'),(406108,'SoNM','','Access-Reject','2019-01-06 04:46:38'),(406109,'affiliation','','Access-Reject','2019-01-06 04:46:40'),(887832,'kumi','','Access-Reject','2019-09-12 08:50:18'),(406111,'SoNM','','Access-Reject','2019-01-06 04:46:50'),(406112,'affiliation','','Access-Reject','2019-01-06 04:46:52'),(887831,'SoNM','','Access-Reject','2019-09-12 08:50:17'),(406114,'SoNM','','Access-Reject','2019-01-06 04:47:01'),(406115,'affiliation','','Access-Reject','2019-01-06 04:47:03'),(887830,'SoNM','','Access-Reject','2019-09-12 08:50:06'),(406117,'SoNM','','Access-Reject','2019-01-06 04:47:13'),(406118,'affiliation','','Access-Reject','2019-01-06 04:47:15'),(406120,'SoNM','','Access-Reject','2019-01-06 04:47:24'),(406121,'affiliation','','Access-Reject','2019-01-06 04:47:26'),(887829,'mfantsipim','','Access-Accept','2019-09-12 08:50:03'),(406123,'SoNM','','Access-Reject','2019-01-06 04:47:35'),(406124,'affiliation','','Access-Reject','2019-01-06 04:47:38'),(887828,'SoNM','','Access-Reject','2019-09-12 08:49:54'),(406126,'SoNM','','Access-Reject','2019-01-06 04:47:48'),(406127,'affiliation','','Access-Reject','2019-01-06 04:47:49'),(887827,'kumi','','Access-Reject','2019-09-12 08:49:47'),(406129,'SoNM','','Access-Reject','2019-01-06 04:48:00'),(406130,'affiliation','','Access-Reject','2019-01-06 04:48:01'),(887826,'SoNM','','Access-Reject','2019-09-12 08:49:43'),(406132,'SoNM','','Access-Reject','2019-01-06 04:48:12'),(406133,'affiliation','','Access-Reject','2019-01-06 04:48:12'),(887825,'SoNM','','Access-Reject','2019-09-12 08:49:31'),(406135,'SoNM','','Access-Reject','2019-01-06 04:48:23'),(406136,'affiliation','','Access-Reject','2019-01-06 04:48:24'),(887824,'SoNM','','Access-Reject','2019-09-12 08:49:20'),(406138,'SoNM','','Access-Reject','2019-01-06 04:48:34'),(406139,'affiliation','','Access-Reject','2019-01-06 04:48:35'),(887823,'kumi','','Access-Reject','2019-09-12 08:49:16'),(406141,'SoNM','','Access-Reject','2019-01-06 04:48:46'),(406142,'affiliation','','Access-Reject','2019-01-06 04:48:46'),(887822,'SoNM','','Access-Reject','2019-09-12 08:49:08'),(406144,'SoNM','','Access-Reject','2019-01-06 04:48:57'),(406145,'affiliation','','Access-Reject','2019-01-06 04:48:58'),(887821,'SoNM','','Access-Reject','2019-09-12 08:48:57'),(406147,'SoNM','','Access-Reject','2019-01-06 04:49:09'),(406148,'affiliation','','Access-Reject','2019-01-06 04:49:09'),(887820,'SoNM','','Access-Reject','2019-09-12 08:48:46'),(406150,'SoNM','','Access-Reject','2019-01-06 04:49:20'),(406151,'affiliation','','Access-Reject','2019-01-06 04:49:21'),(887819,'kumi','','Access-Reject','2019-09-12 08:48:45'),(406153,'SoNM','','Access-Reject','2019-01-06 04:49:32'),(406154,'affiliation','','Access-Reject','2019-01-06 04:49:32'),(887818,'SoNM','','Access-Reject','2019-09-12 08:48:34'),(406156,'SoNM','','Access-Reject','2019-01-06 04:49:43'),(406157,'affiliation','','Access-Reject','2019-01-06 04:49:44'),(887817,'SoNM','','Access-Reject','2019-09-12 08:48:23'),(406159,'SoNM','','Access-Reject','2019-01-06 04:49:54'),(406160,'affiliation','','Access-Reject','2019-01-06 04:49:55'),(887816,'kumi','','Access-Reject','2019-09-12 08:48:14'),(406162,'SoNM','','Access-Reject','2019-01-06 04:50:06'),(406163,'affiliation','','Access-Reject','2019-01-06 04:50:06'),(887815,'SoNM','','Access-Reject','2019-09-12 08:48:11'),(406165,'SoNM','','Access-Reject','2019-01-06 04:50:17'),(406166,'affiliation','','Access-Reject','2019-01-06 04:50:18'),(887814,'SoNM','','Access-Reject','2019-09-12 08:48:00'),(406168,'SoNM','','Access-Reject','2019-01-06 04:50:29'),(406169,'affiliation','','Access-Reject','2019-01-06 04:50:29'),(887813,'SoNM','','Access-Reject','2019-09-12 08:47:48'),(406171,'SoNM','','Access-Reject','2019-01-06 04:50:40'),(406172,'affiliation','','Access-Reject','2019-01-06 04:50:41'),(887812,'kumi','','Access-Reject','2019-09-12 08:47:43'),(406174,'SoNM','','Access-Reject','2019-01-06 04:50:51'),(406175,'affiliation','','Access-Reject','2019-01-06 04:50:52'),(887811,'SoNM','','Access-Reject','2019-09-12 08:47:37'),(406177,'SoNM','','Access-Reject','2019-01-06 04:51:03'),(406178,'affiliation','','Access-Reject','2019-01-06 04:51:04'),(887810,'SoNM','','Access-Reject','2019-09-12 08:47:26'),(406180,'SoNM','','Access-Reject','2019-01-06 04:51:14'),(406181,'affiliation','','Access-Reject','2019-01-06 04:51:15'),(887809,'SoNM','','Access-Reject','2019-09-12 08:47:14'),(406183,'SoNM','','Access-Reject','2019-01-06 04:51:26'),(406184,'affiliation','','Access-Reject','2019-01-06 04:51:26'),(887808,'kumi','','Access-Reject','2019-09-12 08:47:12'),(406186,'SoNM','','Access-Reject','2019-01-06 04:51:37'),(406187,'affiliation','','Access-Reject','2019-01-06 04:51:38'),(887807,'SoNM','','Access-Reject','2019-09-12 08:47:03'),(406189,'SoNM','','Access-Reject','2019-01-06 04:51:48'),(406190,'affiliation','','Access-Reject','2019-01-06 04:51:49'),(887806,'SoNM','','Access-Reject','2019-09-12 08:46:51'),(406192,'SoNM','','Access-Reject','2019-01-06 04:52:00'),(406193,'affiliation','','Access-Reject','2019-01-06 04:52:01'),(887805,'kumi','','Access-Reject','2019-09-12 08:46:41'),(406195,'SoNM','','Access-Reject','2019-01-06 04:52:11'),(406196,'affiliation','','Access-Reject','2019-01-06 04:52:12'),(887804,'SoNM','','Access-Reject','2019-09-12 08:46:40'),(406198,'SoNM','','Access-Reject','2019-01-06 04:52:23'),(406199,'affiliation','','Access-Reject','2019-01-06 04:52:24'),(887803,'SoNM','','Access-Reject','2019-09-12 08:46:29'),(406201,'SoNM','','Access-Reject','2019-01-06 04:52:34'),(406202,'affiliation','','Access-Reject','2019-01-06 04:52:35'),(887802,'SoNM','','Access-Reject','2019-09-12 08:46:17'),(406204,'SoNM','','Access-Reject','2019-01-06 04:52:46'),(406205,'affiliation','','Access-Reject','2019-01-06 04:52:47'),(887801,'kumi','','Access-Reject','2019-09-12 08:46:09'),(406207,'SoNM','','Access-Reject','2019-01-06 04:52:58'),(406208,'affiliation','','Access-Reject','2019-01-06 04:52:58'),(887800,'SoNM','','Access-Reject','2019-09-12 08:46:06'),(406210,'SoNM','','Access-Reject','2019-01-06 04:53:09'),(406211,'affiliation','','Access-Reject','2019-01-06 04:53:10'),(887799,'SoNM','','Access-Reject','2019-09-12 08:45:54'),(406213,'SoNM','','Access-Reject','2019-01-06 04:53:21'),(406214,'affiliation','','Access-Reject','2019-01-06 04:53:21'),(887798,'SoNM','','Access-Reject','2019-09-12 08:45:43'),(406216,'SoNM','','Access-Reject','2019-01-06 04:53:32'),(406217,'affiliation','','Access-Reject','2019-01-06 04:53:33'),(887797,'kumi','','Access-Reject','2019-09-12 08:45:38'),(406219,'SoNM','','Access-Reject','2019-01-06 04:53:44'),(406220,'affiliation','','Access-Reject','2019-01-06 04:53:44'),(887796,'SoNM','','Access-Reject','2019-09-12 08:45:32'),(406222,'SoNM','','Access-Reject','2019-01-06 04:53:55'),(406223,'affiliation','','Access-Reject','2019-01-06 04:53:56'),(887795,'SoNM','','Access-Reject','2019-09-12 08:45:20'),(406225,'SoNM','','Access-Reject','2019-01-06 04:54:06'),(406226,'affiliation','','Access-Reject','2019-01-06 04:54:07'),(887794,'SoNM','','Access-Reject','2019-09-12 08:45:09'),(406228,'SoNM','','Access-Reject','2019-01-06 04:54:18'),(406229,'affiliation','','Access-Reject','2019-01-06 04:54:19'),(887793,'kumi','','Access-Reject','2019-09-12 08:45:07'),(406231,'SoNM','','Access-Reject','2019-01-06 04:54:29'),(887792,'SoNM','','Access-Reject','2019-09-12 08:44:57'),(406233,'affiliation','','Access-Reject','2019-01-06 04:54:30'),(406234,'SoNM','','Access-Reject','2019-01-06 04:54:41'),(887791,'SoNM','','Access-Reject','2019-09-12 08:44:46'),(406236,'affiliation','','Access-Reject','2019-01-06 04:54:42'),(406237,'SoNM','','Access-Reject','2019-01-06 04:54:52'),(887790,'kumi','','Access-Reject','2019-09-12 08:44:36'),(406239,'affiliation','','Access-Reject','2019-01-06 04:54:53'),(406240,'SoNM','','Access-Reject','2019-01-06 04:55:03'),(887789,'SoNM','','Access-Reject','2019-09-12 08:44:35'),(406242,'affiliation','','Access-Reject','2019-01-06 04:55:04'),(406243,'SoNM','','Access-Reject','2019-01-06 04:55:15'),(887788,'SoNM','','Access-Reject','2019-09-12 08:44:23'),(406245,'affiliation','','Access-Reject','2019-01-06 04:55:16'),(406246,'SoNM','','Access-Reject','2019-01-06 04:55:26'),(887787,'SoNM','','Access-Reject','2019-09-12 08:44:12'),(406248,'affiliation','','Access-Reject','2019-01-06 04:55:27'),(406249,'SoNM','','Access-Reject','2019-01-06 04:55:38'),(887786,'kumi','','Access-Reject','2019-09-12 08:44:05'),(406251,'affiliation','','Access-Reject','2019-01-06 04:55:39'),(406252,'SoNM','','Access-Reject','2019-01-06 04:55:49'),(887785,'SoNM','','Access-Reject','2019-09-12 08:44:00'),(406254,'affiliation','','Access-Reject','2019-01-06 04:55:50'),(406255,'SoNM','','Access-Reject','2019-01-06 04:56:00'),(887784,'SoNM','','Access-Reject','2019-09-12 08:43:49'),(406257,'affiliation','','Access-Reject','2019-01-06 04:56:02'),(406258,'SoNM','','Access-Reject','2019-01-06 04:56:12'),(887783,'SoNM','','Access-Reject','2019-09-12 08:43:37'),(406260,'affiliation','','Access-Reject','2019-01-06 04:56:13'),(406261,'SoNM','','Access-Reject','2019-01-06 04:56:23'),(887782,'kumi','','Access-Reject','2019-09-12 08:43:34'),(406263,'affiliation','','Access-Reject','2019-01-06 04:56:25'),(406264,'SoNM','','Access-Reject','2019-01-06 04:56:35'),(887781,'SoNM','','Access-Reject','2019-09-12 08:43:26'),(406266,'affiliation','','Access-Reject','2019-01-06 04:56:36'),(406267,'SoNM','','Access-Reject','2019-01-06 04:56:46'),(887780,'SoNM','','Access-Reject','2019-09-12 08:43:15'),(406269,'affiliation','','Access-Reject','2019-01-06 04:56:49'),(406270,'SoNM','','Access-Reject','2019-01-06 04:56:58'),(887779,'SoNM','','Access-Reject','2019-09-12 08:43:03'),(406272,'affiliation','','Access-Reject','2019-01-06 04:57:00'),(406273,'SoNM','','Access-Reject','2019-01-06 04:57:09'),(887778,'kumi','','Access-Reject','2019-09-12 08:43:03'),(406275,'affiliation','','Access-Reject','2019-01-06 04:57:12'),(406276,'SoNM','','Access-Reject','2019-01-06 04:57:20'),(887777,'SoNM','','Access-Reject','2019-09-12 08:42:52'),(406278,'affiliation','','Access-Reject','2019-01-06 04:57:23'),(406279,'SoNM','','Access-Reject','2019-01-06 04:57:32'),(887776,'SoNM','','Access-Reject','2019-09-12 08:42:41'),(406281,'affiliation','','Access-Reject','2019-01-06 04:57:34'),(406282,'SoNM','','Access-Reject','2019-01-06 04:57:43'),(887775,'kumi','','Access-Reject','2019-09-12 08:42:32'),(406284,'affiliation','','Access-Reject','2019-01-06 04:57:46'),(406285,'SoNM','','Access-Reject','2019-01-06 04:57:55'),(887774,'SoNM','','Access-Reject','2019-09-12 08:42:29'),(406287,'affiliation','','Access-Reject','2019-01-06 04:57:57'),(406288,'SoNM','','Access-Reject','2019-01-06 04:58:06'),(887773,'SoNM','','Access-Reject','2019-09-12 08:42:18'),(406290,'affiliation','','Access-Reject','2019-01-06 04:58:09'),(887772,'SoNM','','Access-Reject','2019-09-12 08:42:06'),(406292,'SoNM','','Access-Reject','2019-01-06 04:58:18'),(406293,'affiliation','','Access-Reject','2019-01-06 04:58:20'),(887771,'kumi','','Access-Reject','2019-09-12 08:42:01'),(406295,'SoNM','','Access-Reject','2019-01-06 04:58:30'),(406296,'affiliation','','Access-Reject','2019-01-06 04:58:31'),(887770,'SoNM','','Access-Reject','2019-09-12 08:41:55'),(406298,'SoNM','','Access-Reject','2019-01-06 04:58:42'),(406299,'affiliation','','Access-Reject','2019-01-06 04:58:43'),(887769,'SoNM','','Access-Reject','2019-09-12 08:41:43'),(406301,'SoNM','','Access-Reject','2019-01-06 04:58:53'),(406302,'affiliation','','Access-Reject','2019-01-06 04:58:54'),(887768,'SoNM','','Access-Reject','2019-09-12 08:41:32'),(406304,'SoNM','','Access-Reject','2019-01-06 04:59:04'),(406305,'affiliation','','Access-Reject','2019-01-06 04:59:06'),(887767,'kumi','','Access-Reject','2019-09-12 08:41:30'),(406307,'SoNM','','Access-Reject','2019-01-06 04:59:16'),(406308,'affiliation','','Access-Reject','2019-01-06 04:59:17'),(887766,'SoNM','','Access-Reject','2019-09-12 08:41:20'),(406310,'SoNM','','Access-Reject','2019-01-06 04:59:27'),(406311,'affiliation','','Access-Reject','2019-01-06 04:59:29'),(887765,'SoNM','','Access-Reject','2019-09-12 08:41:09'),(406313,'SoNM','','Access-Reject','2019-01-06 04:59:39'),(406314,'affiliation','','Access-Reject','2019-01-06 04:59:40'),(887764,'kumi','','Access-Reject','2019-09-12 08:40:58'),(406316,'SoNM','','Access-Reject','2019-01-06 04:59:50'),(406317,'affiliation','','Access-Reject','2019-01-06 04:59:52'),(887763,'SoNM','','Access-Reject','2019-09-12 08:40:58'),(406319,'SoNM','','Access-Reject','2019-01-06 05:00:01'),(406320,'affiliation','','Access-Reject','2019-01-06 05:00:03'),(887762,'SoNM','','Access-Reject','2019-09-12 08:40:46'),(406322,'SoNM','','Access-Reject','2019-01-06 05:00:13'),(406323,'affiliation','','Access-Reject','2019-01-06 05:00:14'),(887761,'SoNM','','Access-Reject','2019-09-12 08:40:35'),(406325,'SoNM','','Access-Reject','2019-01-06 05:00:25'),(406326,'affiliation','','Access-Reject','2019-01-06 05:00:26'),(887760,'kumi','','Access-Reject','2019-09-12 08:40:27'),(406328,'SoNM','','Access-Reject','2019-01-06 05:00:36'),(406329,'affiliation','','Access-Reject','2019-01-06 05:00:38'),(887759,'SoNM','','Access-Reject','2019-09-12 08:40:23'),(406331,'SoNM','','Access-Reject','2019-01-06 05:00:47'),(406332,'affiliation','','Access-Reject','2019-01-06 05:00:50'),(887758,'SoNM','','Access-Reject','2019-09-12 08:40:12'),(406334,'SoNM','','Access-Reject','2019-01-06 05:00:59'),(406335,'affiliation','','Access-Reject','2019-01-06 05:01:01'),(887757,'SoNM','','Access-Reject','2019-09-12 08:40:01'),(406337,'SoNM','','Access-Reject','2019-01-06 05:01:10'),(406338,'affiliation','','Access-Reject','2019-01-06 05:01:13'),(887756,'kumi','','Access-Reject','2019-09-12 08:39:56'),(406340,'SoNM','','Access-Reject','2019-01-06 05:01:22'),(406341,'affiliation','','Access-Reject','2019-01-06 05:01:24'),(887755,'SoNM','','Access-Reject','2019-09-12 08:39:49'),(406343,'SoNM','','Access-Reject','2019-01-06 05:01:33'),(406344,'affiliation','','Access-Reject','2019-01-06 05:01:36'),(887754,'SoNM','','Access-Reject','2019-09-12 08:39:38'),(406346,'SoNM','','Access-Reject','2019-01-06 05:01:45'),(406347,'affiliation','','Access-Reject','2019-01-06 05:01:47'),(887753,'SoNM','','Access-Reject','2019-09-12 08:39:26'),(406349,'SoNM','','Access-Reject','2019-01-06 05:01:56'),(406350,'affiliation','','Access-Reject','2019-01-06 05:01:58'),(887752,'kumi','','Access-Reject','2019-09-12 08:39:25'),(406352,'SoNM','','Access-Reject','2019-01-06 05:02:08'),(406353,'affiliation','','Access-Reject','2019-01-06 05:02:10'),(887751,'SoNM','','Access-Reject','2019-09-12 08:39:15'),(406355,'SoNM','','Access-Reject','2019-01-06 05:02:19'),(406356,'affiliation','','Access-Reject','2019-01-06 05:02:21'),(887750,'SoNM','','Access-Reject','2019-09-12 08:39:04'),(406358,'SoNM','','Access-Reject','2019-01-06 05:02:31'),(406359,'affiliation','','Access-Reject','2019-01-06 05:02:33'),(887749,'kumi','','Access-Reject','2019-09-12 08:38:54'),(406361,'SoNM','','Access-Reject','2019-01-06 05:02:42'),(406362,'affiliation','','Access-Reject','2019-01-06 05:02:44'),(887748,'SoNM','','Access-Reject','2019-09-12 08:38:52'),(406364,'SoNM','','Access-Reject','2019-01-06 05:02:54'),(406365,'affiliation','','Access-Reject','2019-01-06 05:02:56'),(887747,'SoNM','','Access-Reject','2019-09-12 08:38:41'),(406367,'SoNM','','Access-Reject','2019-01-06 05:03:05'),(406368,'affiliation','','Access-Reject','2019-01-06 05:03:07'),(887746,'SoNM','','Access-Reject','2019-09-12 08:38:30'),(406370,'SoNM','','Access-Reject','2019-01-06 05:03:17'),(406371,'affiliation','','Access-Reject','2019-01-06 05:03:18'),(887745,'kumi','','Access-Reject','2019-09-12 08:38:23'),(406373,'SoNM','','Access-Reject','2019-01-06 05:03:29'),(406374,'affiliation','','Access-Reject','2019-01-06 05:03:30'),(887744,'SoNM','','Access-Reject','2019-09-12 08:38:18'),(406376,'SoNM','','Access-Reject','2019-01-06 05:03:41'),(406377,'affiliation','','Access-Reject','2019-01-06 05:03:41'),(887743,'SoNM','','Access-Reject','2019-09-12 08:38:07'),(406379,'SoNM','','Access-Reject','2019-01-06 05:03:52'),(406380,'affiliation','','Access-Reject','2019-01-06 05:03:52'),(887742,'SoNM','','Access-Reject','2019-09-12 08:37:54'),(406382,'SoNM','','Access-Reject','2019-01-06 05:04:03'),(406383,'affiliation','','Access-Reject','2019-01-06 05:04:04'),(887741,'kumi','','Access-Reject','2019-09-12 08:37:52'),(406385,'SoNM','','Access-Reject','2019-01-06 05:04:15'),(406386,'affiliation','','Access-Reject','2019-01-06 05:04:15'),(887740,'SoNM','','Access-Reject','2019-09-12 08:37:43'),(406388,'SoNM','','Access-Reject','2019-01-06 05:04:26'),(406389,'affiliation','','Access-Reject','2019-01-06 05:04:27'),(887739,'SoNM','','Access-Reject','2019-09-12 08:37:32'),(406391,'SoNM','','Access-Reject','2019-01-06 05:04:38'),(406392,'affiliation','','Access-Reject','2019-01-06 05:04:38'),(887738,'kumi','','Access-Reject','2019-09-12 08:37:21'),(406394,'SoNM','','Access-Reject','2019-01-06 05:04:49'),(406395,'affiliation','','Access-Reject','2019-01-06 05:04:49'),(887737,'SoNM','','Access-Reject','2019-09-12 08:37:20'),(406397,'SoNM','','Access-Reject','2019-01-06 05:05:00'),(406398,'affiliation','','Access-Reject','2019-01-06 05:05:01'),(887736,'SoNM','','Access-Reject','2019-09-12 08:37:09'),(406400,'SoNM','','Access-Reject','2019-01-06 05:05:12'),(406401,'affiliation','','Access-Reject','2019-01-06 05:05:12'),(887735,'SoNM','','Access-Reject','2019-09-12 08:36:57'),(406403,'SoNM','','Access-Reject','2019-01-06 05:05:23'),(406404,'affiliation','','Access-Reject','2019-01-06 05:05:24'),(887734,'kumi','','Access-Reject','2019-09-12 08:36:50'),(406406,'SoNM','','Access-Reject','2019-01-06 05:05:35'),(406407,'affiliation','','Access-Reject','2019-01-06 05:05:35'),(887733,'SoNM','','Access-Reject','2019-09-12 08:36:46'),(406409,'SoNM','','Access-Reject','2019-01-06 05:05:46'),(406410,'affiliation','','Access-Reject','2019-01-06 05:05:48'),(887732,'SoNM','','Access-Reject','2019-09-12 08:36:35'),(406412,'SoNM','','Access-Reject','2019-01-06 05:05:58'),(406413,'affiliation','','Access-Reject','2019-01-06 05:05:59'),(887731,'SoNM','','Access-Reject','2019-09-12 08:36:23'),(406415,'SoNM','','Access-Reject','2019-01-06 05:06:09'),(406416,'affiliation','','Access-Reject','2019-01-06 05:06:11'),(887730,'kumi','','Access-Reject','2019-09-12 08:36:18'),(406418,'SoNM','','Access-Reject','2019-01-06 05:06:20'),(406419,'affiliation','','Access-Reject','2019-01-06 05:06:22'),(887729,'SoNM','','Access-Reject','2019-09-12 08:36:12'),(406421,'SoNM','','Access-Reject','2019-01-06 05:06:32'),(406422,'affiliation','','Access-Reject','2019-01-06 05:06:34'),(887728,'SoNM','','Access-Reject','2019-09-12 08:36:00'),(406424,'SoNM','','Access-Reject','2019-01-06 05:06:43'),(406425,'affiliation','','Access-Reject','2019-01-06 05:06:45'),(887727,'SoNM','','Access-Reject','2019-09-12 08:35:49'),(406427,'SoNM','','Access-Reject','2019-01-06 05:06:54'),(406428,'affiliation','','Access-Reject','2019-01-06 05:06:56'),(887726,'kumi','','Access-Reject','2019-09-12 08:35:47'),(406430,'SoNM','','Access-Reject','2019-01-06 05:07:06'),(406431,'affiliation','','Access-Reject','2019-01-06 05:07:08'),(887725,'SoNM','','Access-Reject','2019-09-12 08:35:38'),(406433,'SoNM','','Access-Reject','2019-01-06 05:07:17'),(406434,'affiliation','','Access-Reject','2019-01-06 05:07:19'),(887724,'SoNM','','Access-Reject','2019-09-12 08:35:26'),(406436,'SoNM','','Access-Reject','2019-01-06 05:07:29'),(406437,'affiliation','','Access-Reject','2019-01-06 05:07:31'),(887723,'kumi','','Access-Reject','2019-09-12 08:35:16'),(406439,'SoNM','','Access-Reject','2019-01-06 05:07:40'),(406440,'affiliation','','Access-Reject','2019-01-06 05:07:42'),(887722,'SoNM','','Access-Reject','2019-09-12 08:35:15'),(406442,'SoNM','','Access-Reject','2019-01-06 05:07:52'),(406443,'affiliation','','Access-Reject','2019-01-06 05:07:54'),(887721,'SoNM','','Access-Reject','2019-09-12 08:35:03'),(406445,'SoNM','','Access-Reject','2019-01-06 05:08:03'),(406446,'affiliation','','Access-Reject','2019-01-06 05:08:05'),(887720,'SoNM','','Access-Reject','2019-09-12 08:34:52'),(406448,'SoNM','','Access-Reject','2019-01-06 05:08:14'),(406449,'affiliation','','Access-Reject','2019-01-06 05:08:16'),(887719,'kumi','','Access-Reject','2019-09-12 08:34:45'),(406451,'SoNM','','Access-Reject','2019-01-06 05:08:26'),(406452,'affiliation','','Access-Reject','2019-01-06 05:08:28'),(887718,'SoNM','','Access-Reject','2019-09-12 08:34:40'),(406454,'SoNM','','Access-Reject','2019-01-06 05:08:38'),(406455,'affiliation','','Access-Reject','2019-01-06 05:08:39'),(887717,'SoNM','','Access-Reject','2019-09-12 08:34:29'),(406457,'SoNM','','Access-Reject','2019-01-06 05:08:49'),(406458,'affiliation','','Access-Reject','2019-01-06 05:08:51'),(887716,'SoNM','','Access-Reject','2019-09-12 08:34:18'),(406460,'SoNM','','Access-Reject','2019-01-06 05:09:01'),(406461,'affiliation','','Access-Reject','2019-01-06 05:09:02'),(887715,'kumi','','Access-Reject','2019-09-12 08:34:14'),(406463,'SoNM','','Access-Reject','2019-01-06 05:09:12'),(406464,'affiliation','','Access-Reject','2019-01-06 05:09:13'),(887714,'SoNM','','Access-Reject','2019-09-12 08:34:06'),(406466,'SoNM','','Access-Reject','2019-01-06 05:09:23'),(406467,'affiliation','','Access-Reject','2019-01-06 05:09:25'),(887713,'SoNM','','Access-Reject','2019-09-12 08:33:55'),(406469,'SoNM','','Access-Reject','2019-01-06 05:09:35'),(406470,'affiliation','','Access-Reject','2019-01-06 05:09:36'),(887712,'SoNM','','Access-Reject','2019-09-12 08:33:44'),(406472,'SoNM','','Access-Reject','2019-01-06 05:09:47'),(406473,'affiliation','','Access-Reject','2019-01-06 05:09:47'),(887711,'kumi','','Access-Reject','2019-09-12 08:33:43'),(406475,'SoNM','','Access-Reject','2019-01-06 05:09:58'),(406476,'affiliation','','Access-Reject','2019-01-06 05:09:59'),(887710,'SoNM','','Access-Reject','2019-09-12 08:33:32'),(406478,'SoNM','','Access-Reject','2019-01-06 05:10:10'),(406479,'affiliation','','Access-Reject','2019-01-06 05:10:10'),(887709,'SoNM','','Access-Reject','2019-09-12 08:33:21'),(406481,'SoNM','','Access-Reject','2019-01-06 05:10:21'),(406482,'affiliation','','Access-Reject','2019-01-06 05:10:22'),(887708,'kumi','','Access-Reject','2019-09-12 08:33:12'),(406484,'SoNM','','Access-Reject','2019-01-06 05:10:33'),(406485,'affiliation','','Access-Reject','2019-01-06 05:10:33'),(887707,'SoNM','','Access-Reject','2019-09-12 08:33:09'),(406487,'SoNM','','Access-Reject','2019-01-06 05:10:44'),(406488,'affiliation','','Access-Reject','2019-01-06 05:10:44'),(887706,'SoNM','','Access-Reject','2019-09-12 08:32:58'),(406490,'SoNM','','Access-Reject','2019-01-06 05:10:55'),(406491,'affiliation','','Access-Reject','2019-01-06 05:10:56'),(887705,'SoNM','','Access-Reject','2019-09-12 08:32:46'),(406493,'SoNM','','Access-Reject','2019-01-06 05:11:07'),(406494,'affiliation','','Access-Reject','2019-01-06 05:11:08'),(887704,'kumi','','Access-Reject','2019-09-12 08:32:41'),(406496,'SoNM','','Access-Reject','2019-01-06 05:11:18'),(406497,'affiliation','','Access-Reject','2019-01-06 05:11:19'),(887703,'SoNM','','Access-Reject','2019-09-12 08:32:35'),(406499,'SoNM','','Access-Reject','2019-01-06 05:11:30'),(406500,'affiliation','','Access-Reject','2019-01-06 05:11:31'),(887702,'SoNM','','Access-Reject','2019-09-12 08:32:24'),(406502,'SoNM','','Access-Reject','2019-01-06 05:11:41'),(406503,'affiliation','','Access-Reject','2019-01-06 05:11:42'),(887701,'SoNM','','Access-Reject','2019-09-12 08:32:12'),(406505,'SoNM','','Access-Reject','2019-01-06 05:11:52'),(406506,'affiliation','','Access-Reject','2019-01-06 05:11:54'),(887700,'kumi','','Access-Reject','2019-09-12 08:32:10'),(406508,'SoNM','','Access-Reject','2019-01-06 05:12:04'),(406509,'affiliation','','Access-Reject','2019-01-06 05:12:05'),(887699,'SoNM','','Access-Reject','2019-09-12 08:32:01'),(406511,'SoNM','','Access-Reject','2019-01-06 05:12:15'),(406512,'affiliation','','Access-Reject','2019-01-06 05:12:16'),(887698,'SoNM','','Access-Reject','2019-09-12 08:31:49'),(406514,'SoNM','','Access-Reject','2019-01-06 05:12:27'),(406515,'affiliation','','Access-Reject','2019-01-06 05:12:28'),(887697,'kumi','','Access-Reject','2019-09-12 08:31:44'),(406517,'SoNM','','Access-Reject','2019-01-06 05:12:38'),(406518,'affiliation','','Access-Reject','2019-01-06 05:12:39'),(887696,'SoNM','','Access-Reject','2019-09-12 08:31:38'),(406520,'SoNM','','Access-Reject','2019-01-06 05:12:49'),(406521,'affiliation','','Access-Reject','2019-01-06 05:12:50'),(887695,'SoNM','','Access-Reject','2019-09-12 08:31:26'),(406523,'SoNM','','Access-Reject','2019-01-06 05:13:01'),(406524,'affiliation','','Access-Reject','2019-01-06 05:13:02'),(887694,'SoNM','','Access-Reject','2019-09-12 08:31:15'),(406526,'SoNM','','Access-Reject','2019-01-06 05:13:12'),(406527,'affiliation','','Access-Reject','2019-01-06 05:13:13'),(887693,'kumi','','Access-Reject','2019-09-12 08:31:08'),(406529,'SoNM','','Access-Reject','2019-01-06 05:13:24'),(406530,'affiliation','','Access-Reject','2019-01-06 05:13:25'),(887692,'SoNM','','Access-Reject','2019-09-12 08:31:03'),(406532,'SoNM','','Access-Reject','2019-01-06 05:13:35'),(406533,'affiliation','','Access-Reject','2019-01-06 05:13:36'),(887691,'SoNM','','Access-Reject','2019-09-12 08:30:52'),(406535,'SoNM','','Access-Reject','2019-01-06 05:13:46'),(406536,'affiliation','','Access-Reject','2019-01-06 05:13:47'),(887690,'SoNM','','Access-Reject','2019-09-12 08:30:41'),(406538,'SoNM','','Access-Reject','2019-01-06 05:13:59'),(406539,'affiliation','','Access-Reject','2019-01-06 05:13:59'),(887689,'kumi','','Access-Reject','2019-09-12 08:30:36'),(406541,'affiliation','','Access-Reject','2019-01-06 05:14:10'),(406542,'SoNM','','Access-Reject','2019-01-06 05:14:11'),(887688,'SoNM','','Access-Reject','2019-09-12 08:30:29'),(406544,'affiliation','','Access-Reject','2019-01-06 05:14:22'),(406545,'SoNM','','Access-Reject','2019-01-06 05:14:22'),(887687,'SoNM','','Access-Reject','2019-09-12 08:30:18'),(406547,'affiliation','','Access-Reject','2019-01-06 05:14:33'),(406548,'SoNM','','Access-Reject','2019-01-06 05:14:33'),(887686,'SoNM','','Access-Reject','2019-09-12 08:30:06'),(406550,'affiliation','','Access-Reject','2019-01-06 05:14:44'),(406551,'SoNM','','Access-Reject','2019-01-06 05:14:45'),(887685,'kumi','','Access-Reject','2019-09-12 08:30:05'),(406553,'affiliation','','Access-Reject','2019-01-06 05:14:56'),(406554,'SoNM','','Access-Reject','2019-01-06 05:14:56'),(406556,'affiliation','','Access-Reject','2019-01-06 05:15:07'),(406557,'SoNM','','Access-Reject','2019-01-06 05:15:08'),(887684,'mfantsipim','','Access-Accept','2019-09-12 08:30:03'),(406559,'affiliation','','Access-Reject','2019-01-06 05:15:19'),(406560,'SoNM','','Access-Reject','2019-01-06 05:15:19'),(887683,'SoNM','','Access-Reject','2019-09-12 08:29:55'),(406562,'affiliation','','Access-Reject','2019-01-06 05:15:30'),(406563,'SoNM','','Access-Reject','2019-01-06 05:15:30'),(887682,'SoNM','','Access-Reject','2019-09-12 08:29:43'),(406565,'SoNM','','Access-Reject','2019-01-06 05:15:42'),(406566,'affiliation','','Access-Reject','2019-01-06 05:15:42'),(887681,'kumi','','Access-Reject','2019-09-12 08:29:34'),(406568,'SoNM','','Access-Reject','2019-01-06 05:15:53'),(406569,'affiliation','','Access-Reject','2019-01-06 05:15:54'),(887680,'SoNM','','Access-Reject','2019-09-12 08:29:32'),(406571,'SoNM','','Access-Reject','2019-01-06 05:16:05'),(406572,'affiliation','','Access-Reject','2019-01-06 05:16:05'),(887679,'SoNM','','Access-Reject','2019-09-12 08:29:21'),(406574,'SoNM','','Access-Reject','2019-01-06 05:16:16'),(406575,'affiliation','','Access-Reject','2019-01-06 05:16:16'),(887678,'SoNM','','Access-Reject','2019-09-12 08:29:09'),(406577,'SoNM','','Access-Reject','2019-01-06 05:16:27'),(406578,'affiliation','','Access-Reject','2019-01-06 05:16:28'),(887677,'kumi','','Access-Reject','2019-09-12 08:29:03'),(406580,'SoNM','','Access-Reject','2019-01-06 05:16:39'),(406581,'affiliation','','Access-Reject','2019-01-06 05:16:39'),(887676,'SoNM','','Access-Reject','2019-09-12 08:28:58'),(406583,'SoNM','','Access-Reject','2019-01-06 05:16:50'),(406584,'affiliation','','Access-Reject','2019-01-06 05:16:51'),(887675,'SoNM','','Access-Reject','2019-09-12 08:28:46'),(406586,'SoNM','','Access-Reject','2019-01-06 05:17:02'),(406587,'affiliation','','Access-Reject','2019-01-06 05:17:02'),(887674,'SoNM','','Access-Reject','2019-09-12 08:28:35'),(406589,'SoNM','','Access-Reject','2019-01-06 05:17:13'),(406590,'affiliation','','Access-Reject','2019-01-06 05:17:14'),(887673,'kumi','','Access-Reject','2019-09-12 08:28:32'),(406592,'SoNM','','Access-Reject','2019-01-06 05:17:24'),(406593,'affiliation','','Access-Reject','2019-01-06 05:17:25'),(887672,'SoNM','','Access-Reject','2019-09-12 08:28:23'),(406595,'SoNM','','Access-Reject','2019-01-06 05:17:36'),(406596,'affiliation','','Access-Reject','2019-01-06 05:17:36'),(887671,'SoNM','','Access-Reject','2019-09-12 08:28:12'),(406598,'SoNM','','Access-Reject','2019-01-06 05:17:47'),(406599,'affiliation','','Access-Reject','2019-01-06 05:17:48'),(887670,'kumi','','Access-Reject','2019-09-12 08:28:01'),(406601,'SoNM','','Access-Reject','2019-01-06 05:17:58'),(406602,'affiliation','','Access-Reject','2019-01-06 05:17:59'),(887669,'SoNM','','Access-Reject','2019-09-12 08:28:00'),(406604,'SoNM','','Access-Reject','2019-01-06 05:18:10'),(406605,'affiliation','','Access-Reject','2019-01-06 05:18:11'),(887668,'SoNM','','Access-Reject','2019-09-12 08:27:49'),(406607,'SoNM','','Access-Reject','2019-01-06 05:18:21'),(406608,'affiliation','','Access-Reject','2019-01-06 05:18:22'),(887667,'SoNM','','Access-Reject','2019-09-12 08:27:37'),(406610,'SoNM','','Access-Reject','2019-01-06 05:18:33'),(406611,'affiliation','','Access-Reject','2019-01-06 05:18:33'),(887666,'kumi','','Access-Reject','2019-09-12 08:27:30'),(406613,'SoNM','','Access-Reject','2019-01-06 05:18:44'),(406614,'affiliation','','Access-Reject','2019-01-06 05:18:45'),(887665,'SoNM','','Access-Reject','2019-09-12 08:27:26'),(406616,'SoNM','','Access-Reject','2019-01-06 05:18:55'),(406617,'affiliation','','Access-Reject','2019-01-06 05:18:56'),(887664,'SoNM','','Access-Reject','2019-09-12 08:27:14'),(406619,'SoNM','','Access-Reject','2019-01-06 05:19:07'),(406620,'affiliation','','Access-Reject','2019-01-06 05:19:07'),(887663,'SoNM','','Access-Reject','2019-09-12 08:27:02'),(406622,'affiliation','','Access-Reject','2019-01-06 05:19:19'),(406623,'SoNM','','Access-Reject','2019-01-06 05:19:19'),(887662,'kumi','','Access-Reject','2019-09-12 08:26:59'),(406625,'affiliation','','Access-Reject','2019-01-06 05:19:30'),(406626,'SoNM','','Access-Reject','2019-01-06 05:19:31'),(887661,'SoNM','','Access-Reject','2019-09-12 08:26:51'),(406628,'affiliation','','Access-Reject','2019-01-06 05:19:42'),(406629,'SoNM','','Access-Reject','2019-01-06 05:19:42'),(887660,'SoNM','','Access-Reject','2019-09-12 08:26:39'),(406631,'affiliation','','Access-Reject','2019-01-06 05:19:53'),(406632,'SoNM','','Access-Reject','2019-01-06 05:19:53'),(887659,'SoNM','','Access-Reject','2019-09-12 08:26:28'),(406634,'affiliation','','Access-Reject','2019-01-06 05:20:05'),(406635,'SoNM','','Access-Reject','2019-01-06 05:20:05'),(887658,'kumi','','Access-Reject','2019-09-12 08:26:28'),(406637,'affiliation','','Access-Reject','2019-01-06 05:20:16'),(406638,'SoNM','','Access-Reject','2019-01-06 05:20:16'),(887657,'SoNM','','Access-Reject','2019-09-12 08:26:16'),(406640,'affiliation','','Access-Reject','2019-01-06 05:20:27'),(406641,'SoNM','','Access-Reject','2019-01-06 05:20:28'),(887656,'SoNM','','Access-Reject','2019-09-12 08:26:05'),(406643,'affiliation','','Access-Reject','2019-01-06 05:20:39'),(406644,'SoNM','','Access-Reject','2019-01-06 05:20:39'),(887655,'kumi','','Access-Reject','2019-09-12 08:25:57'),(406646,'affiliation','','Access-Reject','2019-01-06 05:20:50'),(406647,'SoNM','','Access-Reject','2019-01-06 05:20:50'),(887654,'SoNM','','Access-Reject','2019-09-12 08:25:53'),(406649,'affiliation','','Access-Reject','2019-01-06 05:21:02'),(406650,'SoNM','','Access-Reject','2019-01-06 05:21:02'),(406652,'affiliation','','Access-Reject','2019-01-06 05:21:13'),(406653,'SoNM','','Access-Reject','2019-01-06 05:21:13'),(887653,'pempamsie','','Access-Accept','2019-09-12 08:25:43'),(406655,'SoNM','','Access-Reject','2019-01-06 05:21:24'),(406656,'affiliation','','Access-Reject','2019-01-06 05:21:24'),(887652,'SoNM','','Access-Reject','2019-09-12 08:25:42'),(406658,'SoNM','','Access-Reject','2019-01-06 05:21:36'),(406659,'affiliation','','Access-Reject','2019-01-06 05:21:36'),(887651,'SoNM','','Access-Reject','2019-09-12 08:25:30'),(406661,'affiliation','','Access-Reject','2019-01-06 05:21:47'),(406662,'SoNM','','Access-Reject','2019-01-06 05:21:47'),(887650,'kumi','','Access-Reject','2019-09-12 08:25:25'),(406664,'affiliation','','Access-Reject','2019-01-06 05:21:59'),(406665,'SoNM','','Access-Reject','2019-01-06 05:21:59'),(887649,'SoNM','','Access-Reject','2019-09-12 08:25:19'),(406667,'affiliation','','Access-Reject','2019-01-06 05:22:10'),(406668,'SoNM','','Access-Reject','2019-01-06 05:22:10'),(887648,'SoNM','','Access-Reject','2019-09-12 08:25:08'),(406670,'affiliation','','Access-Reject','2019-01-06 05:22:21'),(406671,'SoNM','','Access-Reject','2019-01-06 05:22:22'),(887647,'SoNM','','Access-Reject','2019-09-12 08:24:56'),(406673,'SoNM','','Access-Reject','2019-01-06 05:22:33'),(406674,'affiliation','','Access-Reject','2019-01-06 05:22:33'),(887646,'kumi','','Access-Reject','2019-09-12 08:24:54'),(406676,'affiliation','','Access-Reject','2019-01-06 05:22:45'),(406677,'SoNM','','Access-Reject','2019-01-06 05:22:45'),(887645,'SoNM','','Access-Reject','2019-09-12 08:24:45'),(406679,'affiliation','','Access-Reject','2019-01-06 05:22:56'),(406680,'SoNM','','Access-Reject','2019-01-06 05:22:56'),(887644,'SoNM','','Access-Reject','2019-09-12 08:24:33'),(406682,'SoNM','','Access-Reject','2019-01-06 05:23:07'),(406683,'affiliation','','Access-Reject','2019-01-06 05:23:07'),(887643,'kumi','','Access-Reject','2019-09-12 08:24:23'),(406685,'SoNM','','Access-Reject','2019-01-06 05:23:19'),(406686,'affiliation','','Access-Reject','2019-01-06 05:23:19'),(887642,'SoNM','','Access-Reject','2019-09-12 08:24:22'),(406688,'SoNM','','Access-Reject','2019-01-06 05:23:30'),(406689,'affiliation','','Access-Reject','2019-01-06 05:23:30'),(887641,'SoNM','','Access-Reject','2019-09-12 08:24:11'),(406691,'SoNM','','Access-Reject','2019-01-06 05:23:41'),(406692,'affiliation','','Access-Reject','2019-01-06 05:23:42'),(887640,'SoNM','','Access-Reject','2019-09-12 08:23:59'),(406694,'SoNM','','Access-Reject','2019-01-06 05:23:53'),(406695,'affiliation','','Access-Reject','2019-01-06 05:23:53'),(887639,'kumi','','Access-Reject','2019-09-12 08:23:52'),(406697,'SoNM','','Access-Reject','2019-01-06 05:24:04'),(406698,'affiliation','','Access-Reject','2019-01-06 05:24:04'),(887638,'SoNM','','Access-Reject','2019-09-12 08:23:48'),(406700,'affiliation','','Access-Reject','2019-01-06 05:24:16'),(406701,'SoNM','','Access-Reject','2019-01-06 05:24:16'),(887637,'SoNM','','Access-Reject','2019-09-12 08:23:37'),(406703,'affiliation','','Access-Reject','2019-01-06 05:24:27'),(406704,'SoNM','','Access-Reject','2019-01-06 05:24:29'),(887636,'SoNM','','Access-Reject','2019-09-12 08:23:25'),(406706,'affiliation','','Access-Reject','2019-01-06 05:24:39'),(406707,'SoNM','','Access-Reject','2019-01-06 05:24:40'),(887635,'kumi','','Access-Reject','2019-09-12 08:23:21'),(406709,'affiliation','','Access-Reject','2019-01-06 05:24:50'),(887634,'SoNM','','Access-Reject','2019-09-12 08:23:14'),(406711,'SoNM','','Access-Reject','2019-01-06 05:24:51'),(406712,'affiliation','','Access-Reject','2019-01-06 05:25:01'),(406713,'SoNM','','Access-Reject','2019-01-06 05:25:03'),(887633,'SoNM','','Access-Reject','2019-09-12 08:23:02'),(406715,'affiliation','','Access-Reject','2019-01-06 05:25:13'),(887632,'SoNM','','Access-Reject','2019-09-12 08:22:51'),(406717,'SoNM','','Access-Reject','2019-01-06 05:25:14'),(406718,'affiliation','','Access-Reject','2019-01-06 05:25:24'),(887631,'kumi','','Access-Reject','2019-09-12 08:22:50'),(406720,'SoNM','','Access-Reject','2019-01-06 05:25:26'),(406721,'affiliation','','Access-Reject','2019-01-06 05:25:35'),(887630,'SoNM','','Access-Reject','2019-09-12 08:22:40'),(406723,'SoNM','','Access-Reject','2019-01-06 05:25:37'),(406724,'affiliation','','Access-Reject','2019-01-06 05:25:47'),(887629,'SoNM','','Access-Reject','2019-09-12 08:22:28'),(406726,'SoNM','','Access-Reject','2019-01-06 05:25:49'),(406727,'affiliation','','Access-Reject','2019-01-06 05:25:58'),(887628,'kumi','','Access-Reject','2019-09-12 08:21:48'),(406729,'SoNM','','Access-Reject','2019-01-06 05:26:00'),(406730,'affiliation','','Access-Reject','2019-01-06 05:26:10'),(887627,'SoNM','','Access-Reject','2019-09-12 08:21:41'),(406732,'SoNM','','Access-Reject','2019-01-06 05:26:11'),(406733,'affiliation','','Access-Reject','2019-01-06 05:26:21'),(887626,'SoNM','','Access-Reject','2019-09-12 08:21:29'),(406735,'SoNM','','Access-Reject','2019-01-06 05:26:23'),(406736,'affiliation','','Access-Reject','2019-01-06 05:26:33'),(887625,'SoNM','','Access-Reject','2019-09-12 08:21:18'),(406738,'SoNM','','Access-Reject','2019-01-06 05:26:34'),(406739,'affiliation','','Access-Reject','2019-01-06 05:26:44'),(887624,'kumi','','Access-Reject','2019-09-12 08:21:17'),(406741,'SoNM','','Access-Reject','2019-01-06 05:26:45'),(406742,'affiliation','','Access-Reject','2019-01-06 05:26:55'),(887623,'SoNM','','Access-Reject','2019-09-12 08:21:07'),(406744,'SoNM','','Access-Reject','2019-01-06 05:26:57'),(406745,'affiliation','','Access-Reject','2019-01-06 05:27:07'),(887622,'SoNM','','Access-Reject','2019-09-12 08:20:55'),(406747,'SoNM','','Access-Reject','2019-01-06 05:27:08'),(406748,'affiliation','','Access-Reject','2019-01-06 05:27:18'),(887621,'kumi','','Access-Reject','2019-09-12 08:20:46'),(406750,'SoNM','','Access-Reject','2019-01-06 05:27:20'),(406751,'affiliation','','Access-Reject','2019-01-06 05:27:30'),(887620,'SoNM','','Access-Reject','2019-09-12 08:20:44'),(406753,'SoNM','','Access-Reject','2019-01-06 05:27:31'),(406754,'affiliation','','Access-Reject','2019-01-06 05:27:41'),(887619,'SoNM','','Access-Reject','2019-09-12 08:20:32'),(406756,'SoNM','','Access-Reject','2019-01-06 05:27:42'),(406757,'affiliation','','Access-Reject','2019-01-06 05:27:52'),(887618,'SoNM','','Access-Reject','2019-09-12 08:20:21'),(406759,'SoNM','','Access-Reject','2019-01-06 05:27:54'),(406760,'affiliation','','Access-Reject','2019-01-06 05:28:04'),(887617,'kumi','','Access-Reject','2019-09-12 08:20:14'),(406762,'SoNM','','Access-Reject','2019-01-06 05:28:05'),(406763,'affiliation','','Access-Reject','2019-01-06 05:28:15'),(887616,'SoNM','','Access-Reject','2019-09-12 08:20:09'),(406765,'SoNM','','Access-Reject','2019-01-06 05:28:17'),(406766,'affiliation','','Access-Reject','2019-01-06 05:28:27'),(887615,'SoNM','','Access-Reject','2019-09-12 08:19:58'),(406768,'SoNM','','Access-Reject','2019-01-06 05:28:28'),(406769,'affiliation','','Access-Reject','2019-01-06 05:28:38'),(887614,'SoNM','','Access-Reject','2019-09-12 08:19:46'),(406771,'SoNM','','Access-Reject','2019-01-06 05:28:40'),(406772,'affiliation','','Access-Reject','2019-01-06 05:28:49'),(887613,'kumi','','Access-Reject','2019-09-12 08:19:43'),(406774,'SoNM','','Access-Reject','2019-01-06 05:28:51'),(406775,'affiliation','','Access-Reject','2019-01-06 05:29:01'),(887612,'SoNM','','Access-Reject','2019-09-12 08:19:35'),(406777,'SoNM','','Access-Reject','2019-01-06 05:29:02'),(406778,'affiliation','','Access-Reject','2019-01-06 05:29:12'),(887611,'SoNM','','Access-Reject','2019-09-12 08:19:23'),(406780,'SoNM','','Access-Reject','2019-01-06 05:29:14'),(406781,'affiliation','','Access-Reject','2019-01-06 05:29:24'),(887610,'kumi','','Access-Reject','2019-09-12 08:19:12'),(406783,'SoNM','','Access-Reject','2019-01-06 05:29:25'),(406784,'affiliation','','Access-Reject','2019-01-06 05:29:35'),(887609,'SoNM','','Access-Reject','2019-09-12 08:19:12'),(406786,'SoNM','','Access-Reject','2019-01-06 05:29:37'),(406787,'affiliation','','Access-Reject','2019-01-06 05:29:46'),(887608,'SoNM','','Access-Reject','2019-09-12 08:19:00'),(406789,'SoNM','','Access-Reject','2019-01-06 05:29:49'),(406790,'affiliation','','Access-Reject','2019-01-06 05:29:58'),(887607,'SoNM','','Access-Reject','2019-09-12 08:18:48'),(406792,'SoNM','','Access-Reject','2019-01-06 05:30:00'),(406793,'affiliation','','Access-Reject','2019-01-06 05:30:09'),(887606,'kumi','','Access-Reject','2019-09-12 08:18:41'),(406795,'SoNM','','Access-Reject','2019-01-06 05:30:12'),(406796,'affiliation','','Access-Reject','2019-01-06 05:30:21'),(887605,'SoNM','','Access-Reject','2019-09-12 08:18:37'),(406798,'SoNM','','Access-Reject','2019-01-06 05:30:23'),(406799,'affiliation','','Access-Reject','2019-01-06 05:30:32'),(887604,'SoNM','','Access-Reject','2019-09-12 08:18:26'),(406801,'SoNM','','Access-Reject','2019-01-06 05:30:35'),(406802,'affiliation','','Access-Reject','2019-01-06 05:30:44'),(887603,'kumi','','Access-Reject','2019-09-12 08:18:19'),(406804,'SoNM','','Access-Reject','2019-01-06 05:30:46'),(406805,'affiliation','','Access-Reject','2019-01-06 05:30:55'),(887602,'SoNM','','Access-Reject','2019-09-12 08:18:14'),(406807,'SoNM','','Access-Reject','2019-01-06 05:30:58'),(406808,'affiliation','','Access-Reject','2019-01-06 05:31:06'),(887601,'SoNM','','Access-Reject','2019-09-12 08:18:03'),(406810,'SoNM','','Access-Reject','2019-01-06 05:31:09'),(887600,'SoNM','','Access-Reject','2019-09-12 08:17:51'),(406812,'affiliation','','Access-Reject','2019-01-06 05:31:19'),(406813,'SoNM','','Access-Reject','2019-01-06 05:31:20'),(887599,'SoNM','','Access-Reject','2019-09-12 08:17:40'),(406815,'affiliation','','Access-Reject','2019-01-06 05:31:30'),(406816,'SoNM','','Access-Reject','2019-01-06 05:31:32'),(887598,'kumi','','Access-Reject','2019-09-12 08:17:39'),(406818,'affiliation','','Access-Reject','2019-01-06 05:31:42'),(406819,'SoNM','','Access-Reject','2019-01-06 05:31:43'),(887597,'SoNM','','Access-Reject','2019-09-12 08:17:28'),(406821,'affiliation','','Access-Reject','2019-01-06 05:31:53'),(406822,'SoNM','','Access-Reject','2019-01-06 05:31:54'),(887596,'SoNM','','Access-Reject','2019-09-12 08:17:17'),(406824,'affiliation','','Access-Reject','2019-01-06 05:32:05'),(406825,'SoNM','','Access-Reject','2019-01-06 05:32:06'),(887595,'kumi','','Access-Reject','2019-09-12 08:17:08'),(406827,'affiliation','','Access-Reject','2019-01-06 05:32:16'),(406828,'SoNM','','Access-Reject','2019-01-06 05:32:17'),(887594,'SoNM','','Access-Reject','2019-09-12 08:17:05'),(406830,'affiliation','','Access-Reject','2019-01-06 05:32:28'),(406831,'SoNM','','Access-Reject','2019-01-06 05:32:29'),(887593,'SoNM','','Access-Reject','2019-09-12 08:16:54'),(406833,'affiliation','','Access-Reject','2019-01-06 05:32:39'),(406834,'SoNM','','Access-Reject','2019-01-06 05:32:40'),(887592,'SoNM','','Access-Reject','2019-09-12 08:16:42'),(406836,'affiliation','','Access-Reject','2019-01-06 05:32:50'),(406837,'SoNM','','Access-Reject','2019-01-06 05:32:51'),(887591,'kumi','','Access-Reject','2019-09-12 08:16:37'),(406839,'affiliation','','Access-Reject','2019-01-06 05:33:02'),(406840,'SoNM','','Access-Reject','2019-01-06 05:33:03'),(887590,'SoNM','','Access-Reject','2019-09-12 08:16:31'),(406842,'affiliation','','Access-Reject','2019-01-06 05:33:13'),(406843,'SoNM','','Access-Reject','2019-01-06 05:33:14'),(887589,'SoNM','','Access-Reject','2019-09-12 08:16:20'),(406845,'affiliation','','Access-Reject','2019-01-06 05:33:25'),(406846,'SoNM','','Access-Reject','2019-01-06 05:33:26'),(887588,'SoNM','','Access-Reject','2019-09-12 08:16:08'),(406848,'affiliation','','Access-Reject','2019-01-06 05:33:36'),(406849,'SoNM','','Access-Reject','2019-01-06 05:33:37'),(887587,'kumi','','Access-Reject','2019-09-12 08:16:06'),(406851,'affiliation','','Access-Reject','2019-01-06 05:33:48'),(406852,'SoNM','','Access-Reject','2019-01-06 05:33:49'),(887586,'SoNM','','Access-Reject','2019-09-12 08:15:57'),(406854,'affiliation','','Access-Reject','2019-01-06 05:33:59'),(406855,'SoNM','','Access-Reject','2019-01-06 05:34:00'),(887585,'SoNM','','Access-Reject','2019-09-12 08:15:45'),(406857,'affiliation','','Access-Reject','2019-01-06 05:34:10'),(406858,'SoNM','','Access-Reject','2019-01-06 05:34:12'),(887584,'kumi','','Access-Reject','2019-09-12 08:15:35'),(406860,'affiliation','','Access-Reject','2019-01-06 05:34:22'),(406861,'SoNM','','Access-Reject','2019-01-06 05:34:23'),(887583,'SoNM','','Access-Reject','2019-09-12 08:15:34'),(406863,'affiliation','','Access-Reject','2019-01-06 05:34:33'),(406864,'SoNM','','Access-Reject','2019-01-06 05:34:34'),(887582,'SoNM','','Access-Reject','2019-09-12 08:15:22'),(406866,'affiliation','','Access-Reject','2019-01-06 05:34:45'),(406867,'SoNM','','Access-Reject','2019-01-06 05:34:46'),(887581,'SoNM','','Access-Reject','2019-09-12 08:15:11'),(406869,'affiliation','','Access-Reject','2019-01-06 05:34:56'),(406870,'SoNM','','Access-Reject','2019-01-06 05:34:58'),(887580,'kumi','','Access-Reject','2019-09-12 08:15:04'),(406872,'affiliation','','Access-Reject','2019-01-06 05:35:07'),(406873,'SoNM','','Access-Reject','2019-01-06 05:35:09'),(887579,'SoNM','','Access-Reject','2019-09-12 08:14:59'),(406875,'affiliation','','Access-Reject','2019-01-06 05:35:19'),(406876,'SoNM','','Access-Reject','2019-01-06 05:35:21'),(887578,'SoNM','','Access-Reject','2019-09-12 08:14:48'),(406878,'affiliation','','Access-Reject','2019-01-06 05:35:30'),(406879,'SoNM','','Access-Reject','2019-01-06 05:35:32'),(887577,'SoNM','','Access-Reject','2019-09-12 08:14:37'),(406881,'affiliation','','Access-Reject','2019-01-06 05:35:42'),(406882,'SoNM','','Access-Reject','2019-01-06 05:35:43'),(887576,'kumi','','Access-Reject','2019-09-12 08:14:32'),(406884,'affiliation','','Access-Reject','2019-01-06 05:35:53'),(406885,'SoNM','','Access-Reject','2019-01-06 05:35:55'),(887575,'SoNM','','Access-Reject','2019-09-12 08:14:25'),(406887,'affiliation','','Access-Reject','2019-01-06 05:36:04'),(406888,'SoNM','','Access-Reject','2019-01-06 05:36:06'),(887574,'SoNM','','Access-Reject','2019-09-12 08:14:14'),(406890,'affiliation','','Access-Reject','2019-01-06 05:36:16'),(406891,'SoNM','','Access-Reject','2019-01-06 05:36:18'),(887573,'SoNM','','Access-Reject','2019-09-12 08:14:02'),(406893,'affiliation','','Access-Reject','2019-01-06 05:36:28'),(406894,'SoNM','','Access-Reject','2019-01-06 05:36:29'),(887572,'kumi','','Access-Reject','2019-09-12 08:14:01'),(406896,'affiliation','','Access-Reject','2019-01-06 05:36:39'),(406897,'SoNM','','Access-Reject','2019-01-06 05:36:40'),(887571,'SoNM','','Access-Reject','2019-09-12 08:13:51'),(406899,'affiliation','','Access-Reject','2019-01-06 05:36:51'),(406900,'SoNM','','Access-Reject','2019-01-06 05:36:52'),(887570,'SoNM','','Access-Reject','2019-09-12 08:13:39'),(406902,'affiliation','','Access-Reject','2019-01-06 05:37:02'),(406903,'SoNM','','Access-Reject','2019-01-06 05:37:03'),(887569,'kumi','','Access-Reject','2019-09-12 08:13:30'),(406905,'affiliation','','Access-Reject','2019-01-06 05:37:14'),(406906,'SoNM','','Access-Reject','2019-01-06 05:37:15'),(887568,'SoNM','','Access-Reject','2019-09-12 08:13:28'),(406908,'affiliation','','Access-Reject','2019-01-06 05:37:25'),(406909,'SoNM','','Access-Reject','2019-01-06 05:37:26'),(887567,'SoNM','','Access-Reject','2019-09-12 08:13:17'),(406911,'affiliation','','Access-Reject','2019-01-06 05:37:37'),(406912,'SoNM','','Access-Reject','2019-01-06 05:37:37'),(887566,'SoNM','','Access-Reject','2019-09-12 08:13:05'),(406914,'affiliation','','Access-Reject','2019-01-06 05:37:48'),(406915,'SoNM','','Access-Reject','2019-01-06 05:37:49'),(887565,'kumi','','Access-Reject','2019-09-12 08:12:59'),(406917,'affiliation','','Access-Reject','2019-01-06 05:38:32'),(406918,'SoNM','','Access-Reject','2019-01-06 05:38:37'),(887564,'SoNM','','Access-Reject','2019-09-12 08:12:54'),(406920,'affiliation','','Access-Reject','2019-01-06 05:38:43'),(406921,'SoNM','','Access-Reject','2019-01-06 05:38:49'),(887563,'SoNM','','Access-Reject','2019-09-12 08:12:42'),(406923,'affiliation','','Access-Reject','2019-01-06 05:38:54'),(406924,'SoNM','','Access-Reject','2019-01-06 05:39:00'),(887562,'SoNM','','Access-Reject','2019-09-12 08:12:30'),(406926,'affiliation','','Access-Reject','2019-01-06 05:39:06'),(406927,'SoNM','','Access-Reject','2019-01-06 05:39:11'),(887561,'kumi','','Access-Reject','2019-09-12 08:12:28'),(406929,'affiliation','','Access-Reject','2019-01-06 05:39:17'),(406930,'SoNM','','Access-Reject','2019-01-06 05:39:23'),(887560,'SoNM','','Access-Reject','2019-09-12 08:12:18'),(406932,'affiliation','','Access-Reject','2019-01-06 05:39:29'),(406933,'SoNM','','Access-Reject','2019-01-06 05:39:34'),(887559,'SoNM','','Access-Reject','2019-09-12 08:12:07'),(406935,'affiliation','','Access-Reject','2019-01-06 05:39:40'),(406936,'SoNM','','Access-Reject','2019-01-06 05:39:46'),(887558,'kumi','','Access-Reject','2019-09-12 08:11:57'),(406938,'affiliation','','Access-Reject','2019-01-06 05:39:51'),(406939,'SoNM','','Access-Reject','2019-01-06 05:39:58'),(887557,'SoNM','','Access-Reject','2019-09-12 08:11:56'),(406941,'affiliation','','Access-Reject','2019-01-06 05:40:03'),(406942,'SoNM','','Access-Reject','2019-01-06 05:40:10'),(887556,'SoNM','','Access-Reject','2019-09-12 08:11:44'),(406944,'affiliation','','Access-Reject','2019-01-06 05:40:14'),(406945,'SoNM','','Access-Reject','2019-01-06 05:40:21'),(887555,'SoNM','','Access-Reject','2019-09-12 08:11:33'),(406947,'affiliation','','Access-Reject','2019-01-06 05:40:26'),(406948,'SoNM','','Access-Reject','2019-01-06 05:40:32'),(887554,'kumi','','Access-Reject','2019-09-12 08:11:26'),(406950,'affiliation','','Access-Reject','2019-01-06 05:40:37'),(406951,'SoNM','','Access-Reject','2019-01-06 05:40:44'),(887553,'SoNM','','Access-Reject','2019-09-12 08:11:21'),(406953,'affiliation','','Access-Reject','2019-01-06 05:40:48'),(406954,'SoNM','','Access-Reject','2019-01-06 05:40:55'),(887552,'SoNM','','Access-Reject','2019-09-12 08:11:10'),(406956,'affiliation','','Access-Reject','2019-01-06 05:41:00'),(406957,'SoNM','','Access-Reject','2019-01-06 05:41:06'),(887551,'SoNM','','Access-Reject','2019-09-12 08:10:58'),(406959,'affiliation','','Access-Reject','2019-01-06 05:41:11'),(406960,'SoNM','','Access-Reject','2019-01-06 05:41:18'),(887550,'kumi','','Access-Reject','2019-09-12 08:10:55'),(406962,'affiliation','','Access-Reject','2019-01-06 05:41:23'),(406963,'SoNM','','Access-Reject','2019-01-06 05:41:29'),(887549,'SoNM','','Access-Reject','2019-09-12 08:10:47'),(406965,'affiliation','','Access-Reject','2019-01-06 05:41:34'),(406966,'SoNM','','Access-Reject','2019-01-06 05:41:41'),(887548,'SoNM','','Access-Reject','2019-09-12 08:10:36'),(406968,'affiliation','','Access-Reject','2019-01-06 05:41:46'),(406969,'SoNM','','Access-Reject','2019-01-06 05:41:52'),(887547,'SoNM','','Access-Reject','2019-09-12 08:10:24'),(406971,'affiliation','','Access-Reject','2019-01-06 05:41:57'),(406972,'SoNM','','Access-Reject','2019-01-06 05:42:04'),(887546,'kumi','','Access-Reject','2019-09-12 08:10:24'),(406974,'affiliation','','Access-Reject','2019-01-06 05:42:09'),(406975,'SoNM','','Access-Reject','2019-01-06 05:42:15'),(887545,'SoNM','','Access-Reject','2019-09-12 08:10:13'),(406977,'affiliation','','Access-Reject','2019-01-06 05:42:20'),(406978,'SoNM','','Access-Reject','2019-01-06 05:42:26'),(406980,'affiliation','','Access-Reject','2019-01-06 05:42:31'),(406981,'SoNM','','Access-Reject','2019-01-06 05:42:38'),(919250,'baduwa','','Access-Accept','2019-10-26 23:27:27'),(406983,'affiliation','','Access-Reject','2019-01-06 05:42:43'),(406984,'SoNM','','Access-Reject','2019-01-06 05:42:49'),(406986,'affiliation','','Access-Reject','2019-01-06 05:42:54'),(406987,'SoNM','','Access-Reject','2019-01-06 05:43:00'),(887543,'mfantsipim','','Access-Accept','2019-09-12 08:10:03'),(406989,'affiliation','','Access-Reject','2019-01-06 05:43:06'),(406990,'SoNM','','Access-Reject','2019-01-06 05:43:12'),(887542,'cegrad','','Access-Accept','2019-09-12 08:10:03'),(406992,'affiliation','','Access-Reject','2019-01-06 05:43:17'),(406993,'SoNM','','Access-Reject','2019-01-06 05:43:23'),(887541,'SoNM','','Access-Reject','2019-09-12 08:10:02'),(406995,'affiliation','','Access-Reject','2019-01-06 05:43:28'),(406996,'SoNM','','Access-Reject','2019-01-06 05:43:35'),(406998,'affiliation','','Access-Reject','2019-01-06 05:43:40'),(406999,'SoNM','','Access-Reject','2019-01-06 05:43:46'),(887540,'affiliation','','Access-Accept','2019-09-12 08:10:01'),(407001,'affiliation','','Access-Reject','2019-01-06 05:43:51'),(407002,'SoNM','','Access-Reject','2019-01-06 05:43:58'),(887539,'kumi','','Access-Reject','2019-09-12 08:09:53'),(407004,'affiliation','','Access-Reject','2019-01-06 05:44:03'),(407005,'SoNM','','Access-Reject','2019-01-06 05:44:10'),(887538,'SoNM','','Access-Reject','2019-09-12 08:09:50'),(407007,'affiliation','','Access-Reject','2019-01-06 05:44:14'),(407008,'SoNM','','Access-Reject','2019-01-06 05:44:21'),(887537,'SoNM','','Access-Reject','2019-09-12 08:09:39'),(407010,'affiliation','','Access-Reject','2019-01-06 05:44:25'),(407011,'SoNM','','Access-Reject','2019-01-06 05:44:33'),(887536,'SoNM','','Access-Reject','2019-09-12 08:09:27'),(407013,'affiliation','','Access-Reject','2019-01-06 05:44:37'),(407014,'SoNM','','Access-Reject','2019-01-06 05:44:44'),(887535,'kumi','','Access-Reject','2019-09-12 08:09:21'),(407016,'affiliation','','Access-Reject','2019-01-06 05:44:48'),(407017,'SoNM','','Access-Reject','2019-01-06 05:44:56'),(887534,'SoNM','','Access-Reject','2019-09-12 08:09:16'),(407019,'affiliation','','Access-Reject','2019-01-06 05:45:00'),(407020,'SoNM','','Access-Reject','2019-01-06 05:45:07'),(887533,'SoNM','','Access-Reject','2019-09-12 08:09:05'),(407022,'affiliation','','Access-Reject','2019-01-06 05:45:11'),(407023,'SoNM','','Access-Reject','2019-01-06 05:45:19'),(887532,'SoNM','','Access-Reject','2019-09-12 08:08:53'),(407025,'affiliation','','Access-Reject','2019-01-06 05:45:22'),(887531,'kumi','','Access-Reject','2019-09-12 08:08:50'),(407027,'SoNM','','Access-Reject','2019-01-06 05:45:31'),(407028,'affiliation','','Access-Reject','2019-01-06 05:45:34'),(887530,'SoNM','','Access-Reject','2019-09-12 08:08:42'),(407030,'SoNM','','Access-Reject','2019-01-06 05:45:43'),(407031,'affiliation','','Access-Reject','2019-01-06 05:45:45'),(887529,'SoNM','','Access-Reject','2019-09-12 08:08:30'),(407033,'SoNM','','Access-Reject','2019-01-06 05:45:54'),(407034,'affiliation','','Access-Reject','2019-01-06 05:45:57'),(887528,'kumi','','Access-Reject','2019-09-12 08:08:19'),(407036,'SoNM','','Access-Reject','2019-01-06 05:46:05'),(407037,'affiliation','','Access-Reject','2019-01-06 05:46:08'),(887527,'SoNM','','Access-Reject','2019-09-12 08:08:19'),(407039,'SoNM','','Access-Reject','2019-01-06 05:46:17'),(407040,'affiliation','','Access-Reject','2019-01-06 05:46:19'),(887526,'SoNM','','Access-Reject','2019-09-12 08:08:08'),(407042,'SoNM','','Access-Reject','2019-01-06 05:46:28'),(407043,'affiliation','','Access-Reject','2019-01-06 05:46:31'),(887525,'SoNM','','Access-Reject','2019-09-12 08:07:56'),(407045,'SoNM','','Access-Reject','2019-01-06 05:46:40'),(407046,'affiliation','','Access-Reject','2019-01-06 05:46:43'),(887524,'kumi','','Access-Reject','2019-09-12 08:07:48'),(407048,'SoNM','','Access-Reject','2019-01-06 05:46:51'),(407049,'affiliation','','Access-Reject','2019-01-06 05:46:55'),(887523,'SoNM','','Access-Reject','2019-09-12 08:07:45'),(407051,'SoNM','','Access-Reject','2019-01-06 05:47:02'),(407052,'affiliation','','Access-Reject','2019-01-06 05:47:06'),(887522,'SoNM','','Access-Reject','2019-09-12 08:07:33'),(407054,'SoNM','','Access-Reject','2019-01-06 05:47:14'),(407055,'affiliation','','Access-Reject','2019-01-06 05:47:18'),(887521,'SoNM','','Access-Reject','2019-09-12 08:07:22'),(407057,'SoNM','','Access-Reject','2019-01-06 05:47:25'),(407058,'affiliation','','Access-Reject','2019-01-06 05:47:29'),(887520,'kumi','','Access-Reject','2019-09-12 08:07:17'),(407060,'SoNM','','Access-Reject','2019-01-06 05:47:37'),(407061,'affiliation','','Access-Reject','2019-01-06 05:47:40'),(887519,'SoNM','','Access-Reject','2019-09-12 08:07:11'),(407063,'SoNM','','Access-Reject','2019-01-06 05:47:48'),(407064,'affiliation','','Access-Reject','2019-01-06 05:47:52'),(887518,'SoNM','','Access-Reject','2019-09-12 08:06:59'),(407066,'SoNM','','Access-Reject','2019-01-06 05:47:59'),(407067,'affiliation','','Access-Reject','2019-01-06 05:48:03'),(887517,'SoNM','','Access-Reject','2019-09-12 08:06:48'),(407069,'SoNM','','Access-Reject','2019-01-06 05:48:11'),(407070,'affiliation','','Access-Reject','2019-01-06 05:48:15'),(887516,'kumi','','Access-Reject','2019-09-12 08:06:46'),(407072,'SoNM','','Access-Reject','2019-01-06 05:48:22'),(407073,'affiliation','','Access-Reject','2019-01-06 05:48:26'),(887515,'SoNM','','Access-Reject','2019-09-12 08:06:37'),(407075,'SoNM','','Access-Reject','2019-01-06 05:48:34'),(407076,'affiliation','','Access-Reject','2019-01-06 05:48:37'),(887514,'SoNM','','Access-Reject','2019-09-12 08:06:25'),(407078,'SoNM','','Access-Reject','2019-01-06 05:48:45'),(407079,'affiliation','','Access-Reject','2019-01-06 05:48:50'),(887513,'kumi','','Access-Reject','2019-09-12 08:06:15'),(407081,'SoNM','','Access-Reject','2019-01-06 05:48:56'),(407082,'affiliation','','Access-Reject','2019-01-06 05:49:01'),(887512,'SoNM','','Access-Reject','2019-09-12 08:06:14'),(407084,'SoNM','','Access-Reject','2019-01-06 05:49:08'),(407085,'affiliation','','Access-Reject','2019-01-06 05:49:12'),(887511,'SoNM','','Access-Reject','2019-09-12 08:06:02'),(407087,'SoNM','','Access-Reject','2019-01-06 05:49:19'),(407088,'affiliation','','Access-Reject','2019-01-06 05:49:24'),(887510,'SoNM','','Access-Reject','2019-09-12 08:05:51'),(407090,'SoNM','','Access-Reject','2019-01-06 05:49:31'),(407091,'affiliation','','Access-Reject','2019-01-06 05:49:35'),(887509,'kumi','','Access-Reject','2019-09-12 08:05:44'),(407093,'SoNM','','Access-Reject','2019-01-06 05:49:42'),(407094,'affiliation','','Access-Reject','2019-01-06 05:49:47'),(887508,'SoNM','','Access-Reject','2019-09-12 08:05:40'),(407096,'SoNM','','Access-Reject','2019-01-06 05:49:53'),(407097,'affiliation','','Access-Reject','2019-01-06 05:49:58'),(887507,'SoNM','','Access-Reject','2019-09-12 08:05:28'),(407099,'SoNM','','Access-Reject','2019-01-06 05:50:05'),(407100,'affiliation','','Access-Reject','2019-01-06 05:50:10'),(887506,'SoNM','','Access-Reject','2019-09-12 08:05:17'),(407102,'SoNM','','Access-Reject','2019-01-06 05:50:16'),(407103,'affiliation','','Access-Reject','2019-01-06 05:50:21'),(887505,'kumi','','Access-Reject','2019-09-12 08:05:13'),(407105,'SoNM','','Access-Reject','2019-01-06 05:50:28'),(407106,'affiliation','','Access-Reject','2019-01-06 05:50:33'),(887504,'SoNM','','Access-Reject','2019-09-12 08:05:05'),(407108,'SoNM','','Access-Reject','2019-01-06 05:50:40'),(407109,'affiliation','','Access-Reject','2019-01-06 05:50:44'),(887503,'SoNM','','Access-Reject','2019-09-12 08:04:54'),(407111,'SoNM','','Access-Reject','2019-01-06 05:50:51'),(407112,'affiliation','','Access-Reject','2019-01-06 05:50:55'),(887502,'SoNM','','Access-Reject','2019-09-12 08:04:43'),(407114,'SoNM','','Access-Reject','2019-01-06 05:51:03'),(407115,'affiliation','','Access-Reject','2019-01-06 05:51:07'),(887501,'kumi','','Access-Reject','2019-09-12 08:04:42'),(407117,'SoNM','','Access-Reject','2019-01-06 05:51:14'),(407118,'affiliation','','Access-Reject','2019-01-06 05:51:18'),(887500,'SoNM','','Access-Reject','2019-09-12 08:04:31'),(407120,'SoNM','','Access-Reject','2019-01-06 05:51:25'),(407121,'affiliation','','Access-Reject','2019-01-06 05:51:29'),(407122,'Mosesagyekum69','0xc98ca134ba111aebc921af851b0af4c252','Access-Reject','2019-01-06 05:51:33'),(887499,'SoNM','','Access-Reject','2019-09-12 08:04:20'),(407124,'SoNM','','Access-Reject','2019-01-06 05:51:37'),(407125,'affiliation','','Access-Reject','2019-01-06 05:51:41'),(407127,'SoNM','','Access-Reject','2019-01-06 05:51:48'),(407128,'affiliation','','Access-Reject','2019-01-06 05:51:53'),(407130,'SoNM','','Access-Reject','2019-01-06 05:52:00'),(407131,'affiliation','','Access-Reject','2019-01-06 05:52:05'),(887498,'akyinemmanuel','0xac4af518c6e973c6403728711db624a9b7','Access-Reject','2019-09-12 08:04:11'),(407133,'SoNM','','Access-Reject','2019-01-06 05:52:11'),(407134,'affiliation','','Access-Reject','2019-01-06 05:52:16'),(407135,'Mosesagyekum69','0xda33023ba91a57c612ba5674af7764d20f','Access-Reject','2019-01-06 05:52:17'),(887497,'kumi','','Access-Reject','2019-09-12 08:04:10'),(407137,'SoNM','','Access-Reject','2019-01-06 05:52:22'),(407138,'affiliation','','Access-Reject','2019-01-06 05:52:28'),(407139,'Mosesagyekum69','0x25540d5c1c04b9a0cb63036574fa7e924f','Access-Reject','2019-01-06 05:52:28'),(887496,'SoNM','','Access-Reject','2019-09-12 08:04:08'),(407141,'SoNM','','Access-Reject','2019-01-06 05:52:34'),(407142,'affiliation','','Access-Reject','2019-01-06 05:52:39'),(887495,'SoNM','','Access-Reject','2019-09-12 08:03:57'),(407144,'SoNM','','Access-Reject','2019-01-06 05:52:45'),(407145,'affiliation','','Access-Reject','2019-01-06 05:52:50'),(887494,'SoNM','','Access-Reject','2019-09-12 08:03:46'),(407147,'SoNM','','Access-Reject','2019-01-06 05:52:57'),(407148,'affiliation','','Access-Reject','2019-01-06 05:53:02'),(887493,'kumi','','Access-Reject','2019-09-12 08:03:39'),(407150,'SoNM','','Access-Reject','2019-01-06 05:53:08'),(407151,'affiliation','','Access-Reject','2019-01-06 05:53:13'),(887492,'SoNM','','Access-Reject','2019-09-12 08:03:34'),(407153,'SoNM','','Access-Reject','2019-01-06 05:53:19'),(407154,'affiliation','','Access-Reject','2019-01-06 05:53:24'),(887491,'SoNM','','Access-Reject','2019-09-12 08:03:23'),(407156,'SoNM','','Access-Reject','2019-01-06 05:53:31'),(407157,'affiliation','','Access-Reject','2019-01-06 05:53:36'),(887490,'SoNM','','Access-Reject','2019-09-12 08:03:11'),(407159,'SoNM','','Access-Reject','2019-01-06 05:53:42'),(407160,'affiliation','','Access-Reject','2019-01-06 05:53:47'),(887489,'kumi','','Access-Reject','2019-09-12 08:03:08'),(407162,'SoNM','','Access-Reject','2019-01-06 05:53:53'),(407163,'affiliation','','Access-Reject','2019-01-06 05:53:59'),(407165,'SoNM','','Access-Reject','2019-01-06 05:54:05'),(407166,'affiliation','','Access-Reject','2019-01-06 05:54:10'),(407168,'SoNM','','Access-Reject','2019-01-06 05:54:16'),(407169,'affiliation','','Access-Reject','2019-01-06 05:54:21'),(887488,'akyinemmanuel','0x944af518c6e973c6403728711db624a9b7','Access-Reject','2019-09-12 08:03:03'),(407171,'SoNM','','Access-Reject','2019-01-06 05:54:28'),(407172,'affiliation','','Access-Reject','2019-01-06 05:54:33'),(887487,'SoNM','','Access-Reject','2019-09-12 08:03:00'),(407174,'SoNM','','Access-Reject','2019-01-06 05:54:39'),(407175,'affiliation','','Access-Reject','2019-01-06 05:54:44'),(887486,'SoNM','','Access-Reject','2019-09-12 08:02:49'),(407177,'SoNM','','Access-Reject','2019-01-06 05:54:51'),(407178,'Mosesagyekum69','0xef308c6932cc9ecfda1cad9ffca646cdd0','Access-Reject','2019-01-06 05:54:53'),(407179,'affiliation','','Access-Reject','2019-01-06 05:54:56'),(887485,'SoNM','','Access-Reject','2019-09-12 08:02:37'),(407181,'SoNM','','Access-Reject','2019-01-06 05:55:02'),(407182,'affiliation','','Access-Reject','2019-01-06 05:55:07'),(887484,'kumi','','Access-Reject','2019-09-12 08:02:37'),(407184,'SoNM','','Access-Reject','2019-01-06 05:55:13'),(407185,'affiliation','','Access-Reject','2019-01-06 05:55:19'),(407187,'SoNM','','Access-Reject','2019-01-06 05:55:25'),(407188,'affiliation','','Access-Reject','2019-01-06 05:55:30'),(407190,'SoNM','','Access-Reject','2019-01-06 05:55:36'),(407191,'affiliation','','Access-Reject','2019-01-06 05:55:41'),(887483,'akyinemmanuel','0xcfd0047f22991f55a4898fa717aed0717b','Access-Reject','2019-09-12 08:02:35'),(407193,'SoNM','','Access-Reject','2019-01-06 05:55:49'),(407194,'affiliation','','Access-Reject','2019-01-06 05:55:53'),(887482,'SoNM','','Access-Reject','2019-09-12 08:02:26'),(407196,'SoNM','','Access-Reject','2019-01-06 05:56:00'),(407197,'affiliation','','Access-Reject','2019-01-06 05:56:04'),(887481,'SoNM','','Access-Reject','2019-09-12 08:02:14'),(407199,'SoNM','','Access-Reject','2019-01-06 05:56:12'),(407200,'affiliation','','Access-Reject','2019-01-06 05:56:16'),(887480,'kumi','','Access-Reject','2019-09-12 08:02:06'),(407202,'SoNM','','Access-Reject','2019-01-06 05:56:23'),(407203,'affiliation','','Access-Reject','2019-01-06 05:56:27'),(887479,'SoNM','','Access-Reject','2019-09-12 08:02:03'),(407205,'SoNM','','Access-Reject','2019-01-06 05:56:35'),(407206,'affiliation','','Access-Reject','2019-01-06 05:56:39'),(887478,'SoNM','','Access-Reject','2019-09-12 08:01:52'),(407208,'SoNM','','Access-Reject','2019-01-06 05:56:46'),(407209,'affiliation','','Access-Reject','2019-01-06 05:56:51'),(887477,'SoNM','','Access-Reject','2019-09-12 08:01:40'),(407211,'SoNM','','Access-Reject','2019-01-06 05:56:57'),(407212,'affiliation','','Access-Reject','2019-01-06 05:57:02'),(887476,'kumi','','Access-Reject','2019-09-12 08:01:35'),(407214,'SoNM','','Access-Reject','2019-01-06 05:57:09'),(407215,'affiliation','','Access-Reject','2019-01-06 05:57:13'),(887475,'SoNM','','Access-Reject','2019-09-12 08:01:29'),(407217,'SoNM','','Access-Reject','2019-01-06 05:57:20'),(407218,'affiliation','','Access-Reject','2019-01-06 05:57:25'),(887474,'SoNM','','Access-Reject','2019-09-12 08:01:17'),(407220,'SoNM','','Access-Reject','2019-01-06 05:57:31'),(407221,'affiliation','','Access-Reject','2019-01-06 05:57:36'),(887473,'SoNM','','Access-Reject','2019-09-12 08:01:06'),(407223,'SoNM','','Access-Reject','2019-01-06 05:57:43'),(407224,'affiliation','','Access-Reject','2019-01-06 05:57:48'),(887472,'kumi','','Access-Reject','2019-09-12 08:01:04'),(407226,'SoNM','','Access-Reject','2019-01-06 05:57:54'),(407227,'affiliation','','Access-Reject','2019-01-06 05:57:59'),(887471,'SoNM','','Access-Reject','2019-09-12 08:00:55'),(407229,'SoNM','','Access-Reject','2019-01-06 05:58:06'),(407230,'affiliation','','Access-Reject','2019-01-06 05:58:10'),(887470,'SoNM','','Access-Reject','2019-09-12 08:00:43'),(407232,'SoNM','','Access-Reject','2019-01-06 05:58:17'),(407233,'affiliation','','Access-Reject','2019-01-06 05:58:22'),(887469,'kumi','','Access-Reject','2019-09-12 08:00:33'),(407235,'SoNM','','Access-Reject','2019-01-06 05:58:28'),(407236,'affiliation','','Access-Reject','2019-01-06 05:58:33'),(887468,'SoNM','','Access-Reject','2019-09-12 08:00:32'),(407238,'SoNM','','Access-Reject','2019-01-06 05:58:40'),(407239,'affiliation','','Access-Reject','2019-01-06 05:58:44'),(887467,'SoNM','','Access-Reject','2019-09-12 08:00:20'),(407241,'SoNM','','Access-Reject','2019-01-06 05:58:51'),(407242,'affiliation','','Access-Reject','2019-01-06 05:58:56'),(887466,'SoNM','','Access-Reject','2019-09-12 08:00:09'),(407244,'SoNM','','Access-Reject','2019-01-06 05:59:03'),(407245,'affiliation','','Access-Reject','2019-01-06 05:59:07'),(887465,'amanful','','Access-Accept','2019-09-12 08:00:04'),(407247,'SoNM','','Access-Reject','2019-01-06 05:59:14'),(407248,'affiliation','','Access-Reject','2019-01-06 05:59:19'),(887464,'kumi','','Access-Reject','2019-09-12 08:00:02'),(407250,'SoNM','','Access-Reject','2019-01-06 05:59:25'),(407251,'affiliation','','Access-Reject','2019-01-06 05:59:30'),(887463,'SoNM','','Access-Reject','2019-09-12 07:59:57'),(407253,'SoNM','','Access-Reject','2019-01-06 05:59:37'),(407254,'affiliation','','Access-Reject','2019-01-06 05:59:41'),(887462,'SoNM','','Access-Reject','2019-09-12 07:59:46'),(407256,'SoNM','','Access-Reject','2019-01-06 05:59:48'),(407257,'affiliation','','Access-Reject','2019-01-06 05:59:53'),(887461,'SoNM','','Access-Reject','2019-09-12 07:59:34'),(407259,'SoNM','','Access-Reject','2019-01-06 05:59:59'),(407260,'affiliation','','Access-Reject','2019-01-06 06:00:04'),(887460,'kumi','','Access-Reject','2019-09-12 07:59:31'),(407262,'SoNM','','Access-Reject','2019-01-06 06:00:11'),(407263,'affiliation','','Access-Reject','2019-01-06 06:00:16'),(887459,'SoNM','','Access-Reject','2019-09-12 07:59:23'),(407265,'SoNM','','Access-Reject','2019-01-06 06:00:22'),(407266,'affiliation','','Access-Reject','2019-01-06 06:00:27'),(887458,'SoNM','','Access-Reject','2019-09-12 07:59:11'),(407268,'SoNM','','Access-Reject','2019-01-06 06:00:33'),(407269,'affiliation','','Access-Reject','2019-01-06 06:00:38'),(887457,'SoNM','','Access-Reject','2019-09-12 07:59:00'),(407271,'SoNM','','Access-Reject','2019-01-06 06:00:45'),(407272,'affiliation','','Access-Reject','2019-01-06 06:00:50'),(887456,'kumi','','Access-Reject','2019-09-12 07:58:59'),(407274,'SoNM','','Access-Reject','2019-01-06 06:00:56'),(407275,'affiliation','','Access-Reject','2019-01-06 06:01:01'),(887455,'SoNM','','Access-Reject','2019-09-12 07:58:48'),(407277,'SoNM','','Access-Reject','2019-01-06 06:01:08'),(407278,'affiliation','','Access-Reject','2019-01-06 06:01:13'),(887454,'SoNM','','Access-Reject','2019-09-12 07:58:37'),(407280,'SoNM','','Access-Reject','2019-01-06 06:01:19'),(407281,'affiliation','','Access-Reject','2019-01-06 06:01:24'),(887453,'kumi','','Access-Reject','2019-09-12 07:58:28'),(407283,'SoNM','','Access-Reject','2019-01-06 06:01:31'),(407284,'affiliation','','Access-Reject','2019-01-06 06:01:35'),(887452,'SoNM','','Access-Reject','2019-09-12 07:58:26'),(407286,'SoNM','','Access-Reject','2019-01-06 06:01:42'),(407287,'affiliation','','Access-Reject','2019-01-06 06:01:47'),(887451,'SoNM','','Access-Reject','2019-09-12 07:58:14'),(407289,'SoNM','','Access-Reject','2019-01-06 06:01:54'),(407290,'affiliation','','Access-Reject','2019-01-06 06:01:58'),(887450,'SoNM','','Access-Reject','2019-09-12 07:58:03'),(407292,'SoNM','','Access-Reject','2019-01-06 06:02:05'),(407293,'affiliation','','Access-Reject','2019-01-06 06:02:09'),(887449,'kumi','','Access-Reject','2019-09-12 07:57:57'),(407295,'SoNM','','Access-Reject','2019-01-06 06:02:17'),(407296,'affiliation','','Access-Reject','2019-01-06 06:02:21'),(887448,'SoNM','','Access-Reject','2019-09-12 07:57:51'),(407298,'SoNM','','Access-Reject','2019-01-06 06:02:28'),(407299,'affiliation','','Access-Reject','2019-01-06 06:02:32'),(887447,'SoNM','','Access-Reject','2019-09-12 07:57:40'),(407301,'SoNM','','Access-Reject','2019-01-06 06:02:40'),(407302,'affiliation','','Access-Reject','2019-01-06 06:02:44'),(887446,'SoNM','','Access-Reject','2019-09-12 07:57:28'),(407304,'SoNM','','Access-Reject','2019-01-06 06:02:51'),(407305,'affiliation','','Access-Reject','2019-01-06 06:02:55'),(887445,'kumi','','Access-Reject','2019-09-12 07:57:26'),(407307,'SoNM','','Access-Reject','2019-01-06 06:03:02'),(407308,'affiliation','','Access-Reject','2019-01-06 06:03:06'),(887444,'SoNM','','Access-Reject','2019-09-12 07:57:17'),(407310,'SoNM','','Access-Reject','2019-01-06 06:03:14'),(407311,'affiliation','','Access-Reject','2019-01-06 06:03:18'),(887443,'SoNM','','Access-Reject','2019-09-12 07:57:05'),(407313,'SoNM','','Access-Reject','2019-01-06 06:03:25'),(407314,'affiliation','','Access-Reject','2019-01-06 06:03:29'),(887442,'kumi','','Access-Reject','2019-09-12 07:56:55'),(407316,'SoNM','','Access-Reject','2019-01-06 06:03:37'),(407317,'affiliation','','Access-Reject','2019-01-06 06:03:41'),(887441,'SoNM','','Access-Reject','2019-09-12 07:56:54'),(407319,'SoNM','','Access-Reject','2019-01-06 06:03:48'),(407320,'affiliation','','Access-Reject','2019-01-06 06:03:52'),(887440,'SoNM','','Access-Reject','2019-09-12 07:56:43'),(407322,'SoNM','','Access-Reject','2019-01-06 06:04:00'),(407323,'affiliation','','Access-Reject','2019-01-06 06:04:03'),(887439,'SoNM','','Access-Reject','2019-09-12 07:56:31'),(407325,'SoNM','','Access-Reject','2019-01-06 06:04:11'),(407326,'affiliation','','Access-Reject','2019-01-06 06:04:15'),(887438,'kumi','','Access-Reject','2019-09-12 07:56:24'),(407328,'SoNM','','Access-Reject','2019-01-06 06:04:22'),(407329,'affiliation','','Access-Reject','2019-01-06 06:04:26'),(887437,'SoNM','','Access-Reject','2019-09-12 07:56:20'),(407331,'SoNM','','Access-Reject','2019-01-06 06:04:34'),(407332,'affiliation','','Access-Reject','2019-01-06 06:04:38'),(887436,'SoNM','','Access-Reject','2019-09-12 07:56:08'),(407334,'SoNM','','Access-Reject','2019-01-06 06:04:45'),(407335,'affiliation','','Access-Reject','2019-01-06 06:04:49'),(887435,'SoNM','','Access-Reject','2019-09-12 07:55:56'),(407337,'SoNM','','Access-Reject','2019-01-06 06:04:57'),(407338,'affiliation','','Access-Reject','2019-01-06 06:05:00'),(887434,'kumi','','Access-Reject','2019-09-12 07:55:53'),(407340,'SoNM','','Access-Reject','2019-01-06 06:05:08'),(407341,'affiliation','','Access-Reject','2019-01-06 06:05:12'),(887433,'SoNM','','Access-Reject','2019-09-12 07:55:44'),(407343,'SoNM','','Access-Reject','2019-01-06 06:05:19'),(407344,'affiliation','','Access-Reject','2019-01-06 06:05:23'),(887432,'SoNM','','Access-Reject','2019-09-12 07:55:33'),(407346,'SoNM','','Access-Reject','2019-01-06 06:05:31'),(407347,'affiliation','','Access-Reject','2019-01-06 06:05:34'),(887431,'kumi','','Access-Reject','2019-09-12 07:55:22'),(407349,'SoNM','','Access-Reject','2019-01-06 06:05:42'),(407350,'affiliation','','Access-Reject','2019-01-06 06:05:46'),(887430,'SoNM','','Access-Reject','2019-09-12 07:55:22'),(407352,'SoNM','','Access-Reject','2019-01-06 06:05:54'),(407353,'affiliation','','Access-Reject','2019-01-06 06:05:57'),(887429,'SoNM','','Access-Reject','2019-09-12 07:55:10'),(407355,'SoNM','','Access-Reject','2019-01-06 06:06:05'),(407356,'affiliation','','Access-Reject','2019-01-06 06:06:09'),(887428,'SoNM','','Access-Reject','2019-09-12 07:54:59'),(407358,'SoNM','','Access-Reject','2019-01-06 06:06:18'),(407359,'affiliation','','Access-Reject','2019-01-06 06:06:20'),(887427,'kumi','','Access-Reject','2019-09-12 07:54:51'),(407361,'SoNM','','Access-Reject','2019-01-06 06:06:29'),(407362,'affiliation','','Access-Reject','2019-01-06 06:06:32'),(887426,'SoNM','','Access-Reject','2019-09-12 07:54:47'),(407364,'SoNM','','Access-Reject','2019-01-06 06:06:40'),(407365,'affiliation','','Access-Reject','2019-01-06 06:06:43'),(887425,'SoNM','','Access-Reject','2019-09-12 07:54:36'),(407367,'SoNM','','Access-Reject','2019-01-06 06:06:52'),(407368,'affiliation','','Access-Reject','2019-01-06 06:06:54'),(887424,'SoNM','','Access-Reject','2019-09-12 07:54:25'),(407370,'SoNM','','Access-Reject','2019-01-06 06:07:03'),(407371,'affiliation','','Access-Reject','2019-01-06 06:07:06'),(887423,'kumi','','Access-Reject','2019-09-12 07:54:20'),(407373,'SoNM','','Access-Reject','2019-01-06 06:07:14'),(407374,'affiliation','','Access-Reject','2019-01-06 06:07:17'),(887422,'SoNM','','Access-Reject','2019-09-12 07:54:13'),(407376,'SoNM','','Access-Reject','2019-01-06 06:07:26'),(407377,'affiliation','','Access-Reject','2019-01-06 06:07:29'),(887421,'SoNM','','Access-Reject','2019-09-12 07:54:01'),(407379,'SoNM','','Access-Reject','2019-01-06 06:07:37'),(407380,'affiliation','','Access-Reject','2019-01-06 06:07:40'),(887420,'SoNM','','Access-Reject','2019-09-12 07:53:50'),(407382,'SoNM','','Access-Reject','2019-01-06 06:07:48'),(407383,'affiliation','','Access-Reject','2019-01-06 06:07:51'),(887419,'kumi','','Access-Reject','2019-09-12 07:53:48'),(407385,'SoNM','','Access-Reject','2019-01-06 06:08:00'),(407386,'affiliation','','Access-Reject','2019-01-06 06:08:03'),(887418,'SoNM','','Access-Reject','2019-09-12 07:53:39'),(407388,'SoNM','','Access-Reject','2019-01-06 06:08:11'),(407389,'affiliation','','Access-Reject','2019-01-06 06:08:14'),(887417,'SoNM','','Access-Reject','2019-09-12 07:53:27'),(407391,'SoNM','','Access-Reject','2019-01-06 06:08:23'),(407392,'affiliation','','Access-Reject','2019-01-06 06:08:26'),(887416,'kumi','','Access-Reject','2019-09-12 07:53:17'),(407394,'SoNM','','Access-Reject','2019-01-06 06:08:34'),(407395,'affiliation','','Access-Reject','2019-01-06 06:08:37'),(887415,'SoNM','','Access-Reject','2019-09-12 07:53:16'),(407397,'SoNM','','Access-Reject','2019-01-06 06:08:45'),(407398,'affiliation','','Access-Reject','2019-01-06 06:08:48'),(887414,'SoNM','','Access-Reject','2019-09-12 07:53:04'),(407400,'SoNM','','Access-Reject','2019-01-06 06:08:57'),(407401,'affiliation','','Access-Reject','2019-01-06 06:09:00'),(887413,'SoNM','','Access-Reject','2019-09-12 07:52:53'),(407403,'SoNM','','Access-Reject','2019-01-06 06:09:08'),(407404,'affiliation','','Access-Reject','2019-01-06 06:09:11'),(887412,'kumi','','Access-Reject','2019-09-12 07:52:46'),(407406,'SoNM','','Access-Reject','2019-01-06 06:09:19'),(407407,'affiliation','','Access-Reject','2019-01-06 06:09:22'),(887411,'SoNM','','Access-Reject','2019-09-12 07:52:41'),(407409,'SoNM','','Access-Reject','2019-01-06 06:09:31'),(407410,'affiliation','','Access-Reject','2019-01-06 06:09:34'),(887410,'SoNM','','Access-Reject','2019-09-12 07:52:30'),(407412,'SoNM','','Access-Reject','2019-01-06 06:09:42'),(407413,'affiliation','','Access-Reject','2019-01-06 06:09:45'),(887409,'SoNM','','Access-Reject','2019-09-12 07:52:18'),(407415,'SoNM','','Access-Reject','2019-01-06 06:09:54'),(407416,'affiliation','','Access-Reject','2019-01-06 06:09:56'),(887408,'kumi','','Access-Reject','2019-09-12 07:52:15'),(407418,'SoNM','','Access-Reject','2019-01-06 06:10:05'),(407419,'affiliation','','Access-Reject','2019-01-06 06:10:08'),(887407,'SoNM','','Access-Reject','2019-09-12 07:52:07'),(407421,'SoNM','','Access-Reject','2019-01-06 06:10:16'),(407422,'affiliation','','Access-Reject','2019-01-06 06:10:19'),(887406,'SoNM','','Access-Reject','2019-09-12 07:51:56'),(407424,'SoNM','','Access-Reject','2019-01-06 06:10:28'),(407425,'affiliation','','Access-Reject','2019-01-06 06:10:30'),(887405,'kumi','','Access-Reject','2019-09-12 07:51:44'),(407427,'SoNM','','Access-Reject','2019-01-06 06:10:39'),(407428,'affiliation','','Access-Reject','2019-01-06 06:10:42'),(887404,'SoNM','','Access-Reject','2019-09-12 07:51:44'),(407430,'SoNM','','Access-Reject','2019-01-06 06:10:50'),(407431,'affiliation','','Access-Reject','2019-01-06 06:10:53'),(887403,'SoNM','','Access-Reject','2019-09-12 07:51:33'),(407433,'SoNM','','Access-Reject','2019-01-06 06:11:02'),(407434,'affiliation','','Access-Reject','2019-01-06 06:11:05'),(887402,'SoNM','','Access-Reject','2019-09-12 07:51:21'),(407436,'SoNM','','Access-Reject','2019-01-06 06:11:13'),(407437,'affiliation','','Access-Reject','2019-01-06 06:11:16'),(887401,'kumi','','Access-Reject','2019-09-12 07:51:13'),(407439,'SoNM','','Access-Reject','2019-01-06 06:11:25'),(407440,'affiliation','','Access-Reject','2019-01-06 06:11:27'),(887400,'SoNM','','Access-Reject','2019-09-12 07:51:10'),(407442,'SoNM','','Access-Reject','2019-01-06 06:11:36'),(407443,'affiliation','','Access-Reject','2019-01-06 06:11:39'),(887399,'SoNM','','Access-Reject','2019-09-12 07:50:58'),(407445,'SoNM','','Access-Reject','2019-01-06 06:11:48'),(407446,'affiliation','','Access-Reject','2019-01-06 06:11:50'),(887398,'SoNM','','Access-Reject','2019-09-12 07:50:46'),(407448,'SoNM','','Access-Reject','2019-01-06 06:11:59'),(407449,'affiliation','','Access-Reject','2019-01-06 06:12:02'),(887397,'kumi','','Access-Reject','2019-09-12 07:50:42'),(407451,'SoNM','','Access-Reject','2019-01-06 06:12:10'),(407452,'affiliation','','Access-Reject','2019-01-06 06:12:13'),(887396,'SoNM','','Access-Reject','2019-09-12 07:50:34'),(407454,'SoNM','','Access-Reject','2019-01-06 06:12:22'),(407455,'affiliation','','Access-Reject','2019-01-06 06:12:24'),(887395,'SoNM','','Access-Reject','2019-09-12 07:50:23'),(407457,'SoNM','','Access-Reject','2019-01-06 06:12:33'),(407458,'affiliation','','Access-Reject','2019-01-06 06:12:36'),(887394,'SoNM','','Access-Reject','2019-09-12 07:50:12'),(407460,'SoNM','','Access-Reject','2019-01-06 06:12:45'),(407461,'affiliation','','Access-Reject','2019-01-06 06:12:47'),(887393,'kumi','','Access-Reject','2019-09-12 07:50:11'),(407463,'SoNM','','Access-Reject','2019-01-06 06:12:56'),(407464,'affiliation','','Access-Reject','2019-01-06 06:12:58'),(407466,'SoNM','','Access-Reject','2019-01-06 06:13:07'),(407467,'affiliation','','Access-Reject','2019-01-06 06:13:10'),(887392,'mfantsipim','','Access-Accept','2019-09-12 07:50:03'),(407469,'SoNM','','Access-Reject','2019-01-06 06:13:19'),(407470,'affiliation','','Access-Reject','2019-01-06 06:13:21'),(887391,'SoNM','','Access-Reject','2019-09-12 07:50:00'),(407472,'SoNM','','Access-Reject','2019-01-06 06:13:30'),(407473,'affiliation','','Access-Reject','2019-01-06 06:13:32'),(887390,'SoNM','','Access-Reject','2019-09-12 07:49:49'),(407475,'SoNM','','Access-Reject','2019-01-06 06:13:42'),(407476,'affiliation','','Access-Reject','2019-01-06 06:13:44'),(887389,'kumi','','Access-Reject','2019-09-12 07:49:40'),(407478,'SoNM','','Access-Reject','2019-01-06 06:13:54'),(407479,'affiliation','','Access-Reject','2019-01-06 06:13:55'),(887388,'SoNM','','Access-Reject','2019-09-12 07:49:37'),(407481,'SoNM','','Access-Reject','2019-01-06 06:14:05'),(407482,'affiliation','','Access-Reject','2019-01-06 06:14:07'),(887387,'SoNM','','Access-Reject','2019-09-12 07:49:26'),(407484,'SoNM','','Access-Reject','2019-01-06 06:14:17'),(407485,'affiliation','','Access-Reject','2019-01-06 06:14:18'),(887386,'SoNM','','Access-Reject','2019-09-12 07:49:14'),(407487,'SoNM','','Access-Reject','2019-01-06 06:14:28'),(407488,'affiliation','','Access-Reject','2019-01-06 06:14:29'),(887385,'kumi','','Access-Reject','2019-09-12 07:49:09'),(407490,'SoNM','','Access-Reject','2019-01-06 06:14:39'),(407491,'affiliation','','Access-Reject','2019-01-06 06:14:41'),(887384,'SoNM','','Access-Reject','2019-09-12 07:49:03'),(407493,'SoNM','','Access-Reject','2019-01-06 06:14:51'),(407494,'affiliation','','Access-Reject','2019-01-06 06:14:52'),(887383,'SoNM','','Access-Reject','2019-09-12 07:48:51'),(407496,'SoNM','','Access-Reject','2019-01-06 06:15:02'),(407497,'affiliation','','Access-Reject','2019-01-06 06:15:03'),(887382,'SoNM','','Access-Reject','2019-09-12 07:48:40'),(407499,'SoNM','','Access-Reject','2019-01-06 06:15:14'),(407500,'affiliation','','Access-Reject','2019-01-06 06:15:15'),(887381,'kumi','','Access-Reject','2019-09-12 07:48:38'),(407502,'SoNM','','Access-Reject','2019-01-06 06:15:25'),(407503,'affiliation','','Access-Reject','2019-01-06 06:15:26'),(887380,'SoNM','','Access-Reject','2019-09-12 07:48:28'),(407505,'SoNM','','Access-Reject','2019-01-06 06:15:36'),(407506,'affiliation','','Access-Reject','2019-01-06 06:15:38'),(887379,'SoNM','','Access-Reject','2019-09-12 07:48:17'),(407508,'SoNM','','Access-Reject','2019-01-06 06:15:48'),(407509,'affiliation','','Access-Reject','2019-01-06 06:15:49'),(887378,'kumi','','Access-Reject','2019-09-12 07:48:06'),(407511,'SoNM','','Access-Reject','2019-01-06 06:15:59'),(407512,'affiliation','','Access-Reject','2019-01-06 06:16:00'),(887377,'SoNM','','Access-Reject','2019-09-12 07:48:05'),(407514,'SoNM','','Access-Reject','2019-01-06 06:16:11'),(407515,'affiliation','','Access-Reject','2019-01-06 06:16:12'),(887376,'SoNM','','Access-Reject','2019-09-12 07:47:54'),(407517,'SoNM','','Access-Reject','2019-01-06 06:16:22'),(407518,'affiliation','','Access-Reject','2019-01-06 06:16:23'),(887375,'SoNM','','Access-Reject','2019-09-12 07:47:43'),(407520,'SoNM','','Access-Reject','2019-01-06 06:16:33'),(407521,'affiliation','','Access-Reject','2019-01-06 06:16:34'),(887374,'kumi','','Access-Reject','2019-09-12 07:47:35'),(407523,'SoNM','','Access-Reject','2019-01-06 06:16:45'),(407524,'affiliation','','Access-Reject','2019-01-06 06:16:46'),(887373,'SoNM','','Access-Reject','2019-09-12 07:47:31'),(407526,'SoNM','','Access-Reject','2019-01-06 06:16:56'),(407527,'affiliation','','Access-Reject','2019-01-06 06:16:57'),(887372,'SoNM','','Access-Reject','2019-09-12 07:47:20'),(407529,'SoNM','','Access-Reject','2019-01-06 06:17:08'),(407530,'affiliation','','Access-Reject','2019-01-06 06:17:08'),(887371,'SoNM','','Access-Reject','2019-09-12 07:47:09'),(407532,'SoNM','','Access-Reject','2019-01-06 06:17:19'),(407533,'affiliation','','Access-Reject','2019-01-06 06:17:20'),(887370,'kumi','','Access-Reject','2019-09-12 07:47:04'),(407535,'SoNM','','Access-Reject','2019-01-06 06:17:31'),(407536,'affiliation','','Access-Reject','2019-01-06 06:17:31'),(887369,'SoNM','','Access-Reject','2019-09-12 07:46:57'),(407538,'SoNM','','Access-Reject','2019-01-06 06:17:42'),(407539,'affiliation','','Access-Reject','2019-01-06 06:17:43'),(887368,'SoNM','','Access-Reject','2019-09-12 07:46:46'),(407541,'SoNM','','Access-Reject','2019-01-06 06:17:53'),(407542,'affiliation','','Access-Reject','2019-01-06 06:17:54'),(887367,'SoNM','','Access-Reject','2019-09-12 07:46:34'),(407544,'SoNM','','Access-Reject','2019-01-06 06:18:05'),(407545,'affiliation','','Access-Reject','2019-01-06 06:18:05'),(887366,'kumi','','Access-Reject','2019-09-12 07:46:33'),(407547,'SoNM','','Access-Reject','2019-01-06 06:18:16'),(407548,'affiliation','','Access-Reject','2019-01-06 06:18:17'),(887365,'SoNM','','Access-Reject','2019-09-12 07:46:23'),(407550,'SoNM','','Access-Reject','2019-01-06 06:18:28'),(407551,'affiliation','','Access-Reject','2019-01-06 06:18:28'),(887364,'SoNM','','Access-Reject','2019-09-12 07:46:12'),(407553,'SoNM','','Access-Reject','2019-01-06 06:18:39'),(407554,'affiliation','','Access-Reject','2019-01-06 06:18:39'),(887363,'kumi','','Access-Reject','2019-09-12 07:46:02'),(407556,'affiliation','','Access-Reject','2019-01-06 06:18:51'),(407557,'SoNM','','Access-Reject','2019-01-06 06:18:51'),(887362,'SoNM','','Access-Reject','2019-09-12 07:46:00'),(407559,'affiliation','','Access-Reject','2019-01-06 06:19:02'),(407560,'SoNM','','Access-Reject','2019-01-06 06:19:03'),(887361,'SoNM','','Access-Reject','2019-09-12 07:45:49'),(407562,'affiliation','','Access-Reject','2019-01-06 06:19:13'),(407563,'SoNM','','Access-Reject','2019-01-06 06:19:14'),(887360,'SoNM','','Access-Reject','2019-09-12 07:45:37'),(407565,'affiliation','','Access-Reject','2019-01-06 06:19:25'),(407566,'SoNM','','Access-Reject','2019-01-06 06:19:25'),(887359,'kumi','','Access-Reject','2019-09-12 07:45:31'),(407568,'affiliation','','Access-Reject','2019-01-06 06:19:36'),(407569,'SoNM','','Access-Reject','2019-01-06 06:19:37'),(887358,'SoNM','','Access-Reject','2019-09-12 07:45:26'),(407571,'affiliation','','Access-Reject','2019-01-06 06:19:48'),(407572,'SoNM','','Access-Reject','2019-01-06 06:19:48'),(887357,'SoNM','','Access-Reject','2019-09-12 07:45:14'),(407574,'affiliation','','Access-Reject','2019-01-06 06:19:59'),(407575,'SoNM','','Access-Reject','2019-01-06 06:20:00'),(887356,'SoNM','','Access-Reject','2019-09-12 07:45:03'),(407577,'affiliation','','Access-Reject','2019-01-06 06:20:10'),(407578,'SoNM','','Access-Reject','2019-01-06 06:20:11'),(887355,'kumi','','Access-Reject','2019-09-12 07:45:00'),(407580,'affiliation','','Access-Reject','2019-01-06 06:20:22'),(407581,'SoNM','','Access-Reject','2019-01-06 06:20:22'),(887354,'SoNM','','Access-Reject','2019-09-12 07:44:52'),(407583,'affiliation','','Access-Reject','2019-01-06 06:20:33'),(407584,'SoNM','','Access-Reject','2019-01-06 06:20:34'),(887353,'SoNM','','Access-Reject','2019-09-12 07:44:40'),(407586,'affiliation','','Access-Reject','2019-01-06 06:20:44'),(407587,'SoNM','','Access-Reject','2019-01-06 06:20:45'),(887352,'SoNM','','Access-Reject','2019-09-12 07:44:29'),(407589,'affiliation','','Access-Reject','2019-01-06 06:20:56'),(407590,'SoNM','','Access-Reject','2019-01-06 06:20:56'),(887351,'kumi','','Access-Reject','2019-09-12 07:44:29'),(407592,'affiliation','','Access-Reject','2019-01-06 06:21:07'),(407593,'SoNM','','Access-Reject','2019-01-06 06:21:08'),(887350,'SoNM','','Access-Reject','2019-09-12 07:44:17'),(407595,'affiliation','','Access-Reject','2019-01-06 06:21:18'),(407596,'SoNM','','Access-Reject','2019-01-06 06:21:19'),(887349,'SoNM','','Access-Reject','2019-09-12 07:44:06'),(407598,'affiliation','','Access-Reject','2019-01-06 06:21:30'),(407599,'SoNM','','Access-Reject','2019-01-06 06:21:30'),(887348,'kumi','','Access-Reject','2019-09-12 07:43:58'),(407601,'affiliation','','Access-Reject','2019-01-06 06:21:41'),(407602,'SoNM','','Access-Reject','2019-01-06 06:21:42'),(887347,'SoNM','','Access-Reject','2019-09-12 07:43:55'),(407604,'affiliation','','Access-Reject','2019-01-06 06:21:52'),(407605,'SoNM','','Access-Reject','2019-01-06 06:21:54'),(887346,'SoNM','','Access-Reject','2019-09-12 07:43:43'),(407607,'affiliation','','Access-Reject','2019-01-06 06:22:04'),(407608,'SoNM','','Access-Reject','2019-01-06 06:22:06'),(887345,'SoNM','','Access-Reject','2019-09-12 07:43:32'),(407610,'affiliation','','Access-Reject','2019-01-06 06:22:15'),(407611,'SoNM','','Access-Reject','2019-01-06 06:22:17'),(887344,'kumi','','Access-Reject','2019-09-12 07:43:27'),(407613,'affiliation','','Access-Reject','2019-01-06 06:22:27'),(407614,'SoNM','','Access-Reject','2019-01-06 06:22:28'),(887343,'SoNM','','Access-Reject','2019-09-12 07:43:20'),(407616,'affiliation','','Access-Reject','2019-01-06 06:22:38'),(407617,'SoNM','','Access-Reject','2019-01-06 06:22:40'),(887342,'SoNM','','Access-Reject','2019-09-12 07:43:09'),(407619,'affiliation','','Access-Reject','2019-01-06 06:22:49'),(407620,'SoNM','','Access-Reject','2019-01-06 06:22:51'),(887341,'SoNM','','Access-Reject','2019-09-12 07:42:58'),(407622,'affiliation','','Access-Reject','2019-01-06 06:23:00'),(407623,'SoNM','','Access-Reject','2019-01-06 06:23:03'),(887340,'kumi','','Access-Reject','2019-09-12 07:42:55'),(407625,'affiliation','','Access-Reject','2019-01-06 06:23:12'),(407626,'SoNM','','Access-Reject','2019-01-06 06:23:14'),(887339,'SoNM','','Access-Reject','2019-09-12 07:42:46'),(407628,'affiliation','','Access-Reject','2019-01-06 06:23:23'),(407629,'SoNM','','Access-Reject','2019-01-06 06:23:25'),(887338,'SoNM','','Access-Reject','2019-09-12 07:42:35'),(407631,'affiliation','','Access-Reject','2019-01-06 06:23:35'),(407632,'SoNM','','Access-Reject','2019-01-06 06:23:37'),(887337,'kumi','','Access-Reject','2019-09-12 07:42:24'),(407634,'affiliation','','Access-Reject','2019-01-06 06:23:46'),(407635,'SoNM','','Access-Reject','2019-01-06 06:23:48'),(887336,'SoNM','','Access-Reject','2019-09-12 07:42:23'),(407637,'affiliation','','Access-Reject','2019-01-06 06:23:57'),(407638,'SoNM','','Access-Reject','2019-01-06 06:23:59'),(887335,'SoNM','','Access-Reject','2019-09-12 07:42:12'),(407640,'affiliation','','Access-Reject','2019-01-06 06:24:09'),(407641,'SoNM','','Access-Reject','2019-01-06 06:24:11'),(887334,'SoNM','','Access-Reject','2019-09-12 07:42:01'),(407643,'affiliation','','Access-Reject','2019-01-06 06:24:20'),(407644,'SoNM','','Access-Reject','2019-01-06 06:24:22'),(887333,'kumi','','Access-Reject','2019-09-12 07:41:53'),(407646,'affiliation','','Access-Reject','2019-01-06 06:24:32'),(407647,'SoNM','','Access-Reject','2019-01-06 06:24:34'),(887332,'SoNM','','Access-Reject','2019-09-12 07:41:49'),(407649,'affiliation','','Access-Reject','2019-01-06 06:24:43'),(407650,'SoNM','','Access-Reject','2019-01-06 06:24:45'),(887331,'SoNM','','Access-Reject','2019-09-12 07:41:38'),(407652,'affiliation','','Access-Reject','2019-01-06 06:24:54'),(407653,'SoNM','','Access-Reject','2019-01-06 06:24:56'),(887330,'SoNM','','Access-Reject','2019-09-12 07:41:26'),(407655,'affiliation','','Access-Reject','2019-01-06 06:25:06'),(407656,'SoNM','','Access-Reject','2019-01-06 06:25:08'),(887329,'kumi','','Access-Reject','2019-09-12 07:41:22'),(407658,'affiliation','','Access-Reject','2019-01-06 06:25:17'),(407659,'SoNM','','Access-Reject','2019-01-06 06:25:19'),(887328,'SoNM','','Access-Reject','2019-09-12 07:41:15'),(407661,'affiliation','','Access-Reject','2019-01-06 06:25:28'),(407662,'SoNM','','Access-Reject','2019-01-06 06:25:31'),(887327,'SoNM','','Access-Reject','2019-09-12 07:41:03'),(407664,'affiliation','','Access-Reject','2019-01-06 06:25:40'),(407665,'SoNM','','Access-Reject','2019-01-06 06:25:42'),(887326,'SoNM','','Access-Reject','2019-09-12 07:40:52'),(407667,'affiliation','','Access-Reject','2019-01-06 06:25:51'),(407668,'SoNM','','Access-Reject','2019-01-06 06:25:53'),(887325,'kumi','','Access-Reject','2019-09-12 07:40:51'),(407670,'affiliation','','Access-Reject','2019-01-06 06:26:03'),(407671,'SoNM','','Access-Reject','2019-01-06 06:26:05'),(887324,'SoNM','','Access-Reject','2019-09-12 07:40:41'),(407673,'affiliation','','Access-Reject','2019-01-06 06:26:14'),(407674,'SoNM','','Access-Reject','2019-01-06 06:26:16'),(887323,'SoNM','','Access-Reject','2019-09-12 07:40:29'),(407676,'affiliation','','Access-Reject','2019-01-06 06:26:25'),(407677,'SoNM','','Access-Reject','2019-01-06 06:26:27'),(887322,'kumi','','Access-Reject','2019-09-12 07:40:20'),(407679,'affiliation','','Access-Reject','2019-01-06 06:26:37'),(407680,'SoNM','','Access-Reject','2019-01-06 06:26:39'),(887321,'SoNM','','Access-Reject','2019-09-12 07:40:18'),(407682,'affiliation','','Access-Reject','2019-01-06 06:26:48'),(407683,'SoNM','','Access-Reject','2019-01-06 06:26:50'),(887320,'SoNM','','Access-Reject','2019-09-12 07:40:06'),(407685,'affiliation','','Access-Reject','2019-01-06 06:27:00'),(407686,'SoNM','','Access-Reject','2019-01-06 06:27:02'),(887319,'SoNM','','Access-Reject','2019-09-12 07:39:55'),(407688,'affiliation','','Access-Reject','2019-01-06 06:27:11'),(407689,'SoNM','','Access-Reject','2019-01-06 06:27:13'),(887318,'kumi','','Access-Reject','2019-09-12 07:39:49'),(407691,'affiliation','','Access-Reject','2019-01-06 06:27:22'),(407692,'SoNM','','Access-Reject','2019-01-06 06:27:25'),(887317,'SoNM','','Access-Reject','2019-09-12 07:39:44'),(407694,'affiliation','','Access-Reject','2019-01-06 06:27:34'),(407695,'SoNM','','Access-Reject','2019-01-06 06:27:36'),(887316,'SoNM','','Access-Reject','2019-09-12 07:39:32'),(407697,'affiliation','','Access-Reject','2019-01-06 06:27:45'),(407698,'SoNM','','Access-Reject','2019-01-06 06:27:47'),(887315,'SoNM','','Access-Reject','2019-09-12 07:39:21'),(407700,'affiliation','','Access-Reject','2019-01-06 06:27:56'),(407701,'SoNM','','Access-Reject','2019-01-06 06:27:59'),(887314,'kumi','','Access-Reject','2019-09-12 07:39:18'),(407703,'affiliation','','Access-Reject','2019-01-06 06:28:08'),(407704,'SoNM','','Access-Reject','2019-01-06 06:28:10'),(887313,'SoNM','','Access-Reject','2019-09-12 07:39:09'),(407706,'affiliation','','Access-Reject','2019-01-06 06:28:19'),(407707,'SoNM','','Access-Reject','2019-01-06 06:28:22'),(887312,'SoNM','','Access-Reject','2019-09-12 07:38:58'),(407709,'affiliation','','Access-Reject','2019-01-06 06:28:31'),(407710,'SoNM','','Access-Reject','2019-01-06 06:28:33'),(887311,'kumi','','Access-Reject','2019-09-12 07:38:47'),(407712,'affiliation','','Access-Reject','2019-01-06 06:28:42'),(407713,'SoNM','','Access-Reject','2019-01-06 06:28:44'),(887310,'SoNM','','Access-Reject','2019-09-12 07:38:46'),(407715,'affiliation','','Access-Reject','2019-01-06 06:28:53'),(407716,'SoNM','','Access-Reject','2019-01-06 06:28:56'),(887309,'SoNM','','Access-Reject','2019-09-12 07:38:35'),(407718,'affiliation','','Access-Reject','2019-01-06 06:29:05'),(407719,'SoNM','','Access-Reject','2019-01-06 06:29:07'),(887308,'SoNM','','Access-Reject','2019-09-12 07:38:23'),(407721,'affiliation','','Access-Reject','2019-01-06 06:29:16'),(407722,'SoNM','','Access-Reject','2019-01-06 06:29:19'),(887307,'kumi','','Access-Reject','2019-09-12 07:38:19'),(407724,'affiliation','','Access-Reject','2019-01-06 06:29:27'),(407725,'SoNM','','Access-Reject','2019-01-06 06:29:30'),(887306,'SoNM','','Access-Reject','2019-09-12 07:38:12'),(407727,'affiliation','','Access-Reject','2019-01-06 06:29:39'),(407728,'SoNM','','Access-Reject','2019-01-06 06:29:41'),(887305,'SoNM','','Access-Reject','2019-09-12 07:38:00'),(407730,'affiliation','','Access-Reject','2019-01-06 06:29:50'),(407731,'SoNM','','Access-Reject','2019-01-06 06:29:53'),(887304,'SoNM','','Access-Reject','2019-09-12 07:37:49'),(407733,'affiliation','','Access-Reject','2019-01-06 06:30:01'),(407734,'SoNM','','Access-Reject','2019-01-06 06:30:04'),(887303,'kumi','','Access-Reject','2019-09-12 07:37:45'),(407736,'affiliation','','Access-Reject','2019-01-06 06:30:13'),(407737,'SoNM','','Access-Reject','2019-01-06 06:30:15'),(887302,'SoNM','','Access-Reject','2019-09-12 07:37:37'),(407739,'affiliation','','Access-Reject','2019-01-06 06:30:24'),(407740,'SoNM','','Access-Reject','2019-01-06 06:30:27'),(887301,'SoNM','','Access-Reject','2019-09-12 07:37:26'),(407742,'affiliation','','Access-Reject','2019-01-06 06:30:36'),(407743,'SoNM','','Access-Reject','2019-01-06 06:30:38'),(887300,'SoNM','','Access-Reject','2019-09-12 07:37:15'),(407745,'affiliation','','Access-Reject','2019-01-06 06:30:47'),(407746,'SoNM','','Access-Reject','2019-01-06 06:30:50'),(887299,'kumi','','Access-Reject','2019-09-12 07:37:13'),(407748,'affiliation','','Access-Reject','2019-01-06 06:30:58'),(407749,'SoNM','','Access-Reject','2019-01-06 06:31:01'),(887298,'SoNM','','Access-Reject','2019-09-12 07:37:03'),(407751,'affiliation','','Access-Reject','2019-01-06 06:31:10'),(407752,'SoNM','','Access-Reject','2019-01-06 06:31:12'),(887297,'SoNM','','Access-Reject','2019-09-12 07:36:52'),(407754,'affiliation','','Access-Reject','2019-01-06 06:31:21'),(407755,'SoNM','','Access-Reject','2019-01-06 06:31:24'),(887296,'kumi','','Access-Reject','2019-09-12 07:36:42'),(407757,'affiliation','','Access-Reject','2019-01-06 06:31:32'),(407758,'SoNM','','Access-Reject','2019-01-06 06:31:35'),(887295,'SoNM','','Access-Reject','2019-09-12 07:36:41'),(407760,'affiliation','','Access-Reject','2019-01-06 06:31:44'),(407761,'SoNM','','Access-Reject','2019-01-06 06:31:46'),(887294,'SoNM','','Access-Reject','2019-09-12 07:36:29'),(407763,'affiliation','','Access-Reject','2019-01-06 06:31:55'),(407764,'SoNM','','Access-Reject','2019-01-06 06:31:58'),(887293,'SoNM','','Access-Reject','2019-09-12 07:36:18'),(407766,'affiliation','','Access-Reject','2019-01-06 06:32:06'),(407767,'SoNM','','Access-Reject','2019-01-06 06:32:09'),(887292,'kumi','','Access-Reject','2019-09-12 07:36:11'),(407769,'affiliation','','Access-Reject','2019-01-06 06:32:18'),(407770,'SoNM','','Access-Reject','2019-01-06 06:32:21'),(887291,'SoNM','','Access-Reject','2019-09-12 07:36:06'),(407772,'affiliation','','Access-Reject','2019-01-06 06:32:29'),(407773,'SoNM','','Access-Reject','2019-01-06 06:32:33'),(887290,'SoNM','','Access-Reject','2019-09-12 07:35:55'),(407775,'affiliation','','Access-Reject','2019-01-06 06:32:41'),(407776,'SoNM','','Access-Reject','2019-01-06 06:32:45'),(887289,'SoNM','','Access-Reject','2019-09-12 07:35:43'),(407778,'affiliation','','Access-Reject','2019-01-06 06:32:52'),(407779,'SoNM','','Access-Reject','2019-01-06 06:32:56'),(887288,'kumi','','Access-Reject','2019-09-12 07:35:40'),(407781,'affiliation','','Access-Reject','2019-01-06 06:33:03'),(407782,'SoNM','','Access-Reject','2019-01-06 06:33:07'),(887287,'SoNM','','Access-Reject','2019-09-12 07:35:32'),(407784,'affiliation','','Access-Reject','2019-01-06 06:33:15'),(407785,'SoNM','','Access-Reject','2019-01-06 06:33:19'),(887286,'SoNM','','Access-Reject','2019-09-12 07:35:21'),(407787,'affiliation','','Access-Reject','2019-01-06 06:33:26'),(407788,'SoNM','','Access-Reject','2019-01-06 06:33:30'),(887285,'SoNM','','Access-Reject','2019-09-12 07:35:09'),(407790,'affiliation','','Access-Reject','2019-01-06 06:33:37'),(407791,'SoNM','','Access-Reject','2019-01-06 06:33:41'),(887284,'kumi','','Access-Reject','2019-09-12 07:35:09'),(407793,'affiliation','','Access-Reject','2019-01-06 06:33:49'),(407794,'SoNM','','Access-Reject','2019-01-06 06:33:53'),(887283,'SoNM','','Access-Reject','2019-09-12 07:34:58'),(407796,'affiliation','','Access-Reject','2019-01-06 06:34:00'),(407797,'SoNM','','Access-Reject','2019-01-06 06:34:04'),(887282,'SoNM','','Access-Reject','2019-09-12 07:34:46'),(407799,'affiliation','','Access-Reject','2019-01-06 06:34:12'),(407800,'SoNM','','Access-Reject','2019-01-06 06:34:16'),(887281,'kumi','','Access-Reject','2019-09-12 07:34:38'),(407802,'affiliation','','Access-Reject','2019-01-06 06:34:23'),(407803,'SoNM','','Access-Reject','2019-01-06 06:34:27'),(887280,'SoNM','','Access-Reject','2019-09-12 07:34:35'),(407805,'affiliation','','Access-Reject','2019-01-06 06:34:34'),(407806,'SoNM','','Access-Reject','2019-01-06 06:34:38'),(887279,'SoNM','','Access-Reject','2019-09-12 07:34:24'),(407808,'affiliation','','Access-Reject','2019-01-06 06:34:46'),(407809,'SoNM','','Access-Reject','2019-01-06 06:34:50'),(887278,'SoNM','','Access-Reject','2019-09-12 07:34:12'),(407811,'affiliation','','Access-Reject','2019-01-06 06:34:57'),(407812,'SoNM','','Access-Reject','2019-01-06 06:35:01'),(887277,'kumi','','Access-Reject','2019-09-12 07:34:07'),(407814,'affiliation','','Access-Reject','2019-01-06 06:35:09'),(407815,'SoNM','','Access-Reject','2019-01-06 06:35:12'),(887276,'SoNM','','Access-Reject','2019-09-12 07:34:01'),(407817,'affiliation','','Access-Reject','2019-01-06 06:35:20'),(407818,'SoNM','','Access-Reject','2019-01-06 06:35:24'),(887275,'SoNM','','Access-Reject','2019-09-12 07:33:49'),(407820,'affiliation','','Access-Reject','2019-01-06 06:35:31'),(407821,'SoNM','','Access-Reject','2019-01-06 06:35:35'),(887274,'SoNM','','Access-Reject','2019-09-12 07:33:38'),(407823,'affiliation','','Access-Reject','2019-01-06 06:35:43'),(407824,'SoNM','','Access-Reject','2019-01-06 06:35:46'),(887273,'kumi','','Access-Reject','2019-09-12 07:33:36'),(407826,'affiliation','','Access-Reject','2019-01-06 06:35:54'),(407827,'SoNM','','Access-Reject','2019-01-06 06:35:58'),(887272,'SoNM','','Access-Reject','2019-09-12 07:33:26'),(407829,'affiliation','','Access-Reject','2019-01-06 06:36:05'),(407830,'SoNM','','Access-Reject','2019-01-06 06:36:09'),(887271,'SoNM','','Access-Reject','2019-09-12 07:33:15'),(407832,'affiliation','','Access-Reject','2019-01-06 06:36:17'),(407833,'SoNM','','Access-Reject','2019-01-06 06:36:20'),(887270,'kumi','','Access-Reject','2019-09-12 07:33:05'),(407835,'affiliation','','Access-Reject','2019-01-06 06:36:28'),(407836,'SoNM','','Access-Reject','2019-01-06 06:36:32'),(887269,'SoNM','','Access-Reject','2019-09-12 07:33:03'),(407838,'affiliation','','Access-Reject','2019-01-06 06:36:40'),(407839,'SoNM','','Access-Reject','2019-01-06 06:36:44'),(887268,'SoNM','','Access-Reject','2019-09-12 07:32:52'),(407841,'affiliation','','Access-Reject','2019-01-06 06:36:51'),(407842,'SoNM','','Access-Reject','2019-01-06 06:36:55'),(887267,'SoNM','','Access-Reject','2019-09-12 07:32:41'),(407844,'affiliation','','Access-Reject','2019-01-06 06:37:02'),(407845,'SoNM','','Access-Reject','2019-01-06 06:37:07'),(887266,'kumi','','Access-Reject','2019-09-12 07:32:34'),(407847,'affiliation','','Access-Reject','2019-01-06 06:37:14'),(407848,'SoNM','','Access-Reject','2019-01-06 06:37:18'),(887265,'SoNM','','Access-Reject','2019-09-12 07:32:29'),(407850,'affiliation','','Access-Reject','2019-01-06 06:37:25'),(407851,'SoNM','','Access-Reject','2019-01-06 06:37:30'),(887264,'SoNM','','Access-Reject','2019-09-12 07:32:18'),(407853,'affiliation','','Access-Reject','2019-01-06 06:37:36'),(407854,'SoNM','','Access-Reject','2019-01-06 06:37:42'),(887263,'SoNM','','Access-Reject','2019-09-12 07:32:06'),(407856,'affiliation','','Access-Reject','2019-01-06 06:37:48'),(407857,'SoNM','','Access-Reject','2019-01-06 06:37:53'),(887262,'kumi','','Access-Reject','2019-09-12 07:32:02'),(407859,'affiliation','','Access-Reject','2019-01-06 06:37:59'),(407860,'SoNM','','Access-Reject','2019-01-06 06:38:04'),(887261,'SoNM','','Access-Reject','2019-09-12 07:31:55'),(407862,'affiliation','','Access-Reject','2019-01-06 06:38:10'),(407863,'SoNM','','Access-Reject','2019-01-06 06:38:16'),(887260,'SoNM','','Access-Reject','2019-09-12 07:31:44'),(407865,'affiliation','','Access-Reject','2019-01-06 06:38:22'),(407866,'SoNM','','Access-Reject','2019-01-06 06:38:27'),(887259,'SoNM','','Access-Reject','2019-09-12 07:31:32'),(407868,'affiliation','','Access-Reject','2019-01-06 06:38:33'),(407869,'SoNM','','Access-Reject','2019-01-06 06:38:39'),(887258,'kumi','','Access-Reject','2019-09-12 07:31:31'),(407871,'affiliation','','Access-Reject','2019-01-06 06:38:44'),(407872,'SoNM','','Access-Reject','2019-01-06 06:38:50'),(887257,'SoNM','','Access-Reject','2019-09-12 07:31:21'),(407874,'affiliation','','Access-Reject','2019-01-06 06:38:56'),(407875,'SoNM','','Access-Reject','2019-01-06 06:39:01'),(887256,'SoNM','','Access-Reject','2019-09-12 07:31:09'),(407877,'affiliation','','Access-Reject','2019-01-06 06:39:07'),(407878,'SoNM','','Access-Reject','2019-01-06 06:39:13'),(887255,'kumi','','Access-Reject','2019-09-12 07:31:00'),(407880,'affiliation','','Access-Reject','2019-01-06 06:39:19'),(407881,'SoNM','','Access-Reject','2019-01-06 06:39:24'),(887254,'SoNM','','Access-Reject','2019-09-12 07:30:58'),(407883,'affiliation','','Access-Reject','2019-01-06 06:39:30'),(407884,'SoNM','','Access-Reject','2019-01-06 06:39:35'),(887253,'SoNM','','Access-Reject','2019-09-12 07:30:46'),(407886,'affiliation','','Access-Reject','2019-01-06 06:39:41'),(407887,'SoNM','','Access-Reject','2019-01-06 06:39:47'),(887252,'SoNM','','Access-Reject','2019-09-12 07:30:35'),(407889,'affiliation','','Access-Reject','2019-01-06 06:39:53'),(407890,'SoNM','','Access-Reject','2019-01-06 06:39:58'),(887251,'kumi','','Access-Reject','2019-09-12 07:30:29'),(407892,'affiliation','','Access-Reject','2019-01-06 06:40:04'),(407893,'SoNM','','Access-Reject','2019-01-06 06:40:09'),(887250,'SoNM','','Access-Reject','2019-09-12 07:30:22'),(407895,'pempamsie','','Access-Accept','2019-01-06 06:40:11'),(407896,'affiliation','','Access-Reject','2019-01-06 06:40:16'),(407897,'SoNM','','Access-Reject','2019-01-06 06:40:21'),(887249,'SoNM','','Access-Reject','2019-09-12 07:30:11'),(407899,'affiliation','','Access-Reject','2019-01-06 06:40:27'),(407900,'SoNM','','Access-Reject','2019-01-06 06:40:32'),(407902,'affiliation','','Access-Reject','2019-01-06 06:40:38'),(407903,'SoNM','','Access-Reject','2019-01-06 06:40:44'),(887248,'mfantsipim','','Access-Accept','2019-09-12 07:30:03'),(407905,'affiliation','','Access-Reject','2019-01-06 06:40:50'),(407906,'SoNM','','Access-Reject','2019-01-06 06:40:55'),(887247,'SoNM','','Access-Reject','2019-09-12 07:30:00'),(407908,'affiliation','','Access-Reject','2019-01-06 06:41:01'),(407909,'SoNM','','Access-Reject','2019-01-06 06:41:06'),(887246,'kumi','','Access-Reject','2019-09-12 07:29:58'),(407911,'affiliation','','Access-Reject','2019-01-06 06:41:12'),(407912,'SoNM','','Access-Reject','2019-01-06 06:41:18'),(887245,'SoNM','','Access-Reject','2019-09-12 07:29:48'),(407914,'affiliation','','Access-Reject','2019-01-06 06:41:24'),(407915,'SoNM','','Access-Reject','2019-01-06 06:41:29'),(887244,'SoNM','','Access-Reject','2019-09-12 07:29:37'),(407917,'affiliation','','Access-Reject','2019-01-06 06:41:36'),(407918,'SoNM','','Access-Reject','2019-01-06 06:41:40'),(887243,'kumi','','Access-Reject','2019-09-12 07:29:27'),(407920,'affiliation','','Access-Reject','2019-01-06 06:41:48'),(407921,'SoNM','','Access-Reject','2019-01-06 06:41:52'),(887242,'SoNM','','Access-Reject','2019-09-12 07:29:25'),(407923,'affiliation','','Access-Reject','2019-01-06 06:41:59'),(407924,'SoNM','','Access-Reject','2019-01-06 06:42:03'),(887241,'SoNM','','Access-Reject','2019-09-12 07:29:14'),(407926,'affiliation','','Access-Reject','2019-01-06 06:42:10'),(407927,'SoNM','','Access-Reject','2019-01-06 06:42:14'),(887240,'SoNM','','Access-Reject','2019-09-12 07:29:02'),(407929,'affiliation','','Access-Reject','2019-01-06 06:42:22'),(407930,'SoNM','','Access-Reject','2019-01-06 06:42:26'),(887239,'kumi','','Access-Reject','2019-09-12 07:28:56'),(407932,'affiliation','','Access-Reject','2019-01-06 06:42:33'),(407933,'SoNM','','Access-Reject','2019-01-06 06:42:37'),(887238,'SoNM','','Access-Reject','2019-09-12 07:28:51'),(407935,'affiliation','','Access-Reject','2019-01-06 06:42:44'),(407936,'SoNM','','Access-Reject','2019-01-06 06:42:49'),(887237,'SoNM','','Access-Reject','2019-09-12 07:28:40'),(407938,'affiliation','','Access-Reject','2019-01-06 06:42:56'),(407939,'SoNM','','Access-Reject','2019-01-06 06:43:01'),(887236,'SoNM','','Access-Reject','2019-09-12 07:28:28'),(407941,'affiliation','','Access-Reject','2019-01-06 06:43:07'),(407942,'SoNM','','Access-Reject','2019-01-06 06:43:12'),(887235,'kumi','','Access-Reject','2019-09-12 07:28:25'),(407944,'affiliation','','Access-Reject','2019-01-06 06:43:19'),(407945,'SoNM','','Access-Reject','2019-01-06 06:43:23'),(887234,'SoNM','','Access-Reject','2019-09-12 07:28:17'),(407947,'affiliation','','Access-Reject','2019-01-06 06:43:30'),(407948,'SoNM','','Access-Reject','2019-01-06 06:43:35'),(887233,'SoNM','','Access-Reject','2019-09-12 07:28:05'),(407950,'affiliation','','Access-Reject','2019-01-06 06:43:41'),(407951,'SoNM','','Access-Reject','2019-01-06 06:43:46'),(887232,'SoNM','','Access-Reject','2019-09-12 07:27:54'),(407953,'affiliation','','Access-Reject','2019-01-06 06:43:53'),(407954,'SoNM','','Access-Reject','2019-01-06 06:43:57'),(887231,'kumi','','Access-Reject','2019-09-12 07:27:54'),(407956,'affiliation','','Access-Reject','2019-01-06 06:44:04'),(407957,'SoNM','','Access-Reject','2019-01-06 06:44:09'),(407959,'affiliation','','Access-Reject','2019-01-06 06:44:16'),(407960,'SoNM','','Access-Reject','2019-01-06 06:44:20'),(407962,'affiliation','','Access-Reject','2019-01-06 06:44:27'),(407963,'SoNM','','Access-Reject','2019-01-06 06:44:32'),(887230,'PNkrumah','0xd35f0621ac6dbb4ed73987cc9c98e0eddd','Access-Reject','2019-09-12 07:27:51'),(407965,'affiliation','','Access-Reject','2019-01-06 06:44:38'),(407966,'SoNM','','Access-Reject','2019-01-06 06:44:43'),(887229,'SoNM','','Access-Reject','2019-09-12 07:27:42'),(407968,'affiliation','','Access-Reject','2019-01-06 06:44:50'),(407969,'SoNM','','Access-Reject','2019-01-06 06:44:54'),(887228,'SoNM','','Access-Reject','2019-09-12 07:27:31'),(407971,'affiliation','','Access-Reject','2019-01-06 06:45:01'),(407972,'SoNM','','Access-Reject','2019-01-06 06:45:06'),(887227,'kumi','','Access-Reject','2019-09-12 07:27:23'),(407974,'affiliation','','Access-Reject','2019-01-06 06:45:12'),(407975,'SoNM','','Access-Reject','2019-01-06 06:45:17'),(887226,'SoNM','','Access-Reject','2019-09-12 07:27:19'),(407977,'affiliation','','Access-Reject','2019-01-06 06:45:24'),(407978,'SoNM','','Access-Reject','2019-01-06 06:45:29'),(887225,'SoNM','','Access-Reject','2019-09-12 07:27:08'),(407980,'affiliation','','Access-Reject','2019-01-06 06:45:35'),(407981,'SoNM','','Access-Reject','2019-01-06 06:45:40'),(407983,'affiliation','','Access-Reject','2019-01-06 06:45:46'),(407984,'SoNM','','Access-Reject','2019-01-06 06:45:51'),(407986,'affiliation','','Access-Reject','2019-01-06 06:45:58'),(407987,'SoNM','','Access-Reject','2019-01-06 06:46:03'),(887224,'Paapa Nkrumah','0xc0ddda07cfed26f97a0a690180ce7be87e','Access-Reject','2019-09-12 07:27:03'),(407989,'affiliation','','Access-Reject','2019-01-06 06:46:09'),(407990,'SoNM','','Access-Reject','2019-01-06 06:46:14'),(887223,'SoNM','','Access-Reject','2019-09-12 07:26:57'),(407992,'affiliation','','Access-Reject','2019-01-06 06:46:20'),(407993,'SoNM','','Access-Reject','2019-01-06 06:46:25'),(887222,'kumi','','Access-Reject','2019-09-12 07:26:51'),(407995,'affiliation','','Access-Reject','2019-01-06 06:46:32'),(407996,'SoNM','','Access-Reject','2019-01-06 06:46:37'),(887221,'SoNM','','Access-Reject','2019-09-12 07:26:45'),(407998,'affiliation','','Access-Reject','2019-01-06 06:46:43'),(407999,'SoNM','','Access-Reject','2019-01-06 06:46:48'),(887220,'SoNM','','Access-Reject','2019-09-12 07:26:34'),(408001,'affiliation','','Access-Reject','2019-01-06 06:46:54'),(408002,'SoNM','','Access-Reject','2019-01-06 06:47:00'),(887219,'SoNM','','Access-Reject','2019-09-12 07:26:22'),(408004,'affiliation','','Access-Reject','2019-01-06 06:47:06'),(408005,'SoNM','','Access-Reject','2019-01-06 06:47:11'),(887218,'kumi','','Access-Reject','2019-09-12 07:26:20'),(408007,'affiliation','','Access-Reject','2019-01-06 06:47:17'),(408008,'SoNM','','Access-Reject','2019-01-06 06:47:22'),(887217,'SoNM','','Access-Reject','2019-09-12 07:26:11'),(408010,'affiliation','','Access-Reject','2019-01-06 06:47:29'),(408011,'SoNM','','Access-Reject','2019-01-06 06:47:34'),(408013,'affiliation','','Access-Reject','2019-01-06 06:47:41'),(408014,'SoNM','','Access-Reject','2019-01-06 06:47:45'),(408016,'affiliation','','Access-Reject','2019-01-06 06:47:52'),(408017,'SoNM','','Access-Reject','2019-01-06 06:47:57'),(887216,'PAAPA NKRUMAH','0x3f588a5f70fc90b7f41eaef8bf41d735d5','Access-Reject','2019-09-12 07:26:08'),(408019,'affiliation','','Access-Reject','2019-01-06 06:48:04'),(408020,'SoNM','','Access-Reject','2019-01-06 06:48:08'),(887215,'SoNM','','Access-Reject','2019-09-12 07:26:00'),(408022,'affiliation','','Access-Reject','2019-01-06 06:48:15'),(408023,'SoNM','','Access-Reject','2019-01-06 06:48:20'),(887214,'kumi','','Access-Reject','2019-09-12 07:25:49'),(408025,'affiliation','','Access-Reject','2019-01-06 06:48:27'),(408026,'SoNM','','Access-Reject','2019-01-06 06:48:31'),(887213,'SoNM','','Access-Reject','2019-09-12 07:25:48'),(408028,'affiliation','','Access-Reject','2019-01-06 06:48:38'),(408029,'SoNM','','Access-Reject','2019-01-06 06:48:42'),(887212,'SoNM','','Access-Reject','2019-09-12 07:25:37'),(408031,'affiliation','','Access-Reject','2019-01-06 06:48:49'),(408032,'SoNM','','Access-Reject','2019-01-06 06:48:54'),(408034,'affiliation','','Access-Reject','2019-01-06 06:49:01'),(408035,'SoNM','','Access-Reject','2019-01-06 06:49:05'),(408037,'affiliation','','Access-Reject','2019-01-06 06:49:12'),(408038,'SoNM','','Access-Reject','2019-01-06 06:49:16'),(887211,'PAAPA NKRUMAH','0xf6acde5758e129f1f1e01a37864a4dda28','Access-Reject','2019-09-12 07:25:29'),(408040,'affiliation','','Access-Reject','2019-01-06 06:49:23'),(408041,'SoNM','','Access-Reject','2019-01-06 06:49:28'),(887210,'SoNM','','Access-Reject','2019-09-12 07:25:26'),(408043,'affiliation','','Access-Reject','2019-01-06 06:49:35'),(408044,'SoNM','','Access-Reject','2019-01-06 06:49:39'),(887209,'kumi','','Access-Reject','2019-09-12 07:25:18'),(408046,'affiliation','','Access-Reject','2019-01-06 06:49:46'),(408047,'SoNM','','Access-Reject','2019-01-06 06:49:51'),(887208,'SoNM','','Access-Reject','2019-09-12 07:25:14'),(408049,'affiliation','','Access-Reject','2019-01-06 06:49:58'),(408050,'SoNM','','Access-Reject','2019-01-06 06:50:02'),(887207,'SoNM','','Access-Reject','2019-09-12 07:25:03'),(408052,'affiliation','','Access-Reject','2019-01-06 06:50:09'),(408053,'SoNM','','Access-Reject','2019-01-06 06:50:13'),(887206,'SoNM','','Access-Reject','2019-09-12 07:24:51'),(408055,'affiliation','','Access-Reject','2019-01-06 06:50:20'),(408056,'SoNM','','Access-Reject','2019-01-06 06:50:25'),(887205,'kumi','','Access-Reject','2019-09-12 07:24:47'),(408058,'affiliation','','Access-Reject','2019-01-06 06:50:32'),(408059,'SoNM','','Access-Reject','2019-01-06 06:50:36'),(887204,'SoNM','','Access-Reject','2019-09-12 07:24:40'),(408061,'affiliation','','Access-Reject','2019-01-06 06:50:43'),(408062,'SoNM','','Access-Reject','2019-01-06 06:50:47'),(887203,'SoNM','','Access-Reject','2019-09-12 07:24:29'),(408064,'affiliation','','Access-Reject','2019-01-06 06:50:55'),(408065,'SoNM','','Access-Reject','2019-01-06 06:50:59'),(887202,'SoNM','','Access-Reject','2019-09-12 07:24:17'),(408067,'affiliation','','Access-Reject','2019-01-06 06:51:06'),(408068,'SoNM','','Access-Reject','2019-01-06 06:51:10'),(887201,'kumi','','Access-Reject','2019-09-12 07:24:16'),(408070,'affiliation','','Access-Reject','2019-01-06 06:51:17'),(408071,'SoNM','','Access-Reject','2019-01-06 06:51:22'),(887200,'SoNM','','Access-Reject','2019-09-12 07:24:06'),(408073,'affiliation','','Access-Reject','2019-01-06 06:51:29'),(408074,'SoNM','','Access-Reject','2019-01-06 06:51:33'),(887199,'SoNM','','Access-Reject','2019-09-12 07:23:55'),(408076,'affiliation','','Access-Reject','2019-01-06 06:51:40'),(408077,'SoNM','','Access-Reject','2019-01-06 06:51:44'),(887198,'kumi','','Access-Reject','2019-09-12 07:23:45'),(408079,'affiliation','','Access-Reject','2019-01-06 06:51:51'),(887197,'SoNM','','Access-Reject','2019-09-12 07:23:43'),(408081,'SoNM','','Access-Reject','2019-01-06 06:51:57'),(408082,'affiliation','','Access-Reject','2019-01-06 06:52:03'),(887196,'SoNM','','Access-Reject','2019-09-12 07:23:32'),(408084,'SoNM','','Access-Reject','2019-01-06 06:52:08'),(408085,'affiliation','','Access-Reject','2019-01-06 06:52:14'),(887195,'SoNM','','Access-Reject','2019-09-12 07:23:20'),(408087,'SoNM','','Access-Reject','2019-01-06 06:52:19'),(408088,'affiliation','','Access-Reject','2019-01-06 06:52:25'),(887194,'kumi','','Access-Reject','2019-09-12 07:23:14'),(408090,'SoNM','','Access-Reject','2019-01-06 06:52:31'),(408091,'affiliation','','Access-Reject','2019-01-06 06:52:37'),(887193,'SoNM','','Access-Reject','2019-09-12 07:23:09'),(408093,'SoNM','','Access-Reject','2019-01-06 06:52:42'),(408094,'affiliation','','Access-Reject','2019-01-06 06:52:48'),(887192,'SoNM','','Access-Reject','2019-09-12 07:22:57'),(408096,'SoNM','','Access-Reject','2019-01-06 06:52:54'),(408097,'affiliation','','Access-Reject','2019-01-06 06:53:00'),(887191,'SoNM','','Access-Reject','2019-09-12 07:22:45'),(408099,'SoNM','','Access-Reject','2019-01-06 06:53:05'),(408100,'affiliation','','Access-Reject','2019-01-06 06:53:11'),(887190,'kumi','','Access-Reject','2019-09-12 07:22:43'),(408102,'SoNM','','Access-Reject','2019-01-06 06:53:17'),(408103,'affiliation','','Access-Reject','2019-01-06 06:53:22'),(887189,'SoNM','','Access-Reject','2019-09-12 07:22:34'),(408105,'SoNM','','Access-Reject','2019-01-06 06:53:28'),(408106,'affiliation','','Access-Reject','2019-01-06 06:53:34'),(887188,'SoNM','','Access-Reject','2019-09-12 07:22:22'),(408108,'SoNM','','Access-Reject','2019-01-06 06:53:40'),(408109,'affiliation','','Access-Reject','2019-01-06 06:53:45'),(887187,'kumi','','Access-Reject','2019-09-12 07:22:12'),(408111,'SoNM','','Access-Reject','2019-01-06 06:53:51'),(408112,'affiliation','','Access-Reject','2019-01-06 06:53:57'),(887186,'SoNM','','Access-Reject','2019-09-12 07:22:10'),(408114,'SoNM','','Access-Reject','2019-01-06 06:54:02'),(408115,'affiliation','','Access-Reject','2019-01-06 06:54:08'),(887185,'SoNM','','Access-Reject','2019-09-12 07:21:59'),(408117,'SoNM','','Access-Reject','2019-01-06 06:54:14'),(408118,'affiliation','','Access-Reject','2019-01-06 06:54:19'),(887184,'SoNM','','Access-Reject','2019-09-12 07:21:47'),(408120,'SoNM','','Access-Reject','2019-01-06 06:54:25'),(408121,'affiliation','','Access-Reject','2019-01-06 06:54:31'),(887183,'kumi','','Access-Reject','2019-09-12 07:21:40'),(408123,'SoNM','','Access-Reject','2019-01-06 06:54:36'),(408124,'affiliation','','Access-Reject','2019-01-06 06:54:42'),(887182,'SoNM','','Access-Reject','2019-09-12 07:21:35'),(408126,'SoNM','','Access-Reject','2019-01-06 06:54:48'),(408127,'affiliation','','Access-Reject','2019-01-06 06:54:54'),(887181,'SoNM','','Access-Reject','2019-09-12 07:21:24'),(408129,'SoNM','','Access-Reject','2019-01-06 06:54:59'),(408130,'affiliation','','Access-Reject','2019-01-06 06:55:05'),(887180,'SoNM','','Access-Reject','2019-09-12 07:21:12'),(408132,'SoNM','','Access-Reject','2019-01-06 06:55:11'),(408133,'affiliation','','Access-Reject','2019-01-06 06:55:17'),(887179,'kumi','','Access-Reject','2019-09-12 07:21:09'),(408135,'SoNM','','Access-Reject','2019-01-06 06:55:22'),(408136,'affiliation','','Access-Reject','2019-01-06 06:55:29'),(887178,'SoNM','','Access-Reject','2019-09-12 07:21:01'),(408138,'SoNM','','Access-Reject','2019-01-06 06:55:33'),(408139,'affiliation','','Access-Reject','2019-01-06 06:55:41'),(887177,'SoNM','','Access-Reject','2019-09-12 07:20:49'),(408141,'SoNM','','Access-Reject','2019-01-06 06:55:45'),(408142,'affiliation','','Access-Reject','2019-01-06 06:55:52'),(887176,'kumi','','Access-Reject','2019-09-12 07:20:38'),(408144,'SoNM','','Access-Reject','2019-01-06 06:55:56'),(408145,'affiliation','','Access-Reject','2019-01-06 06:56:04'),(887175,'SoNM','','Access-Reject','2019-09-12 07:20:38'),(408147,'SoNM','','Access-Reject','2019-01-06 06:56:08'),(408148,'affiliation','','Access-Reject','2019-01-06 06:56:15'),(887174,'SoNM','','Access-Reject','2019-09-12 07:20:26'),(408150,'SoNM','','Access-Reject','2019-01-06 06:56:19'),(408151,'affiliation','','Access-Reject','2019-01-06 06:56:26'),(887173,'SoNM','','Access-Reject','2019-09-12 07:20:14'),(408153,'SoNM','','Access-Reject','2019-01-06 06:56:30'),(408154,'affiliation','','Access-Reject','2019-01-06 06:56:38'),(887172,'kumi','','Access-Reject','2019-09-12 07:20:07'),(408156,'SoNM','','Access-Reject','2019-01-06 06:56:42'),(408157,'affiliation','','Access-Reject','2019-01-06 06:56:49'),(887171,'SoNM','','Access-Reject','2019-09-12 07:20:03'),(408159,'SoNM','','Access-Reject','2019-01-06 06:56:53'),(408160,'affiliation','','Access-Reject','2019-01-06 06:57:01'),(887170,'SoNM','','Access-Reject','2019-09-12 07:19:51'),(408162,'SoNM','','Access-Reject','2019-01-06 06:57:04'),(408163,'affiliation','','Access-Reject','2019-01-06 06:57:12'),(887169,'SoNM','','Access-Reject','2019-09-12 07:19:40'),(408165,'SoNM','','Access-Reject','2019-01-06 06:57:16'),(408166,'affiliation','','Access-Reject','2019-01-06 06:57:23'),(887168,'kumi','','Access-Reject','2019-09-12 07:19:36'),(408168,'SoNM','','Access-Reject','2019-01-06 06:57:27'),(408169,'affiliation','','Access-Reject','2019-01-06 06:57:35'),(887167,'SoNM','','Access-Reject','2019-09-12 07:19:28'),(408171,'SoNM','','Access-Reject','2019-01-06 06:57:39'),(408172,'affiliation','','Access-Reject','2019-01-06 06:57:46'),(887166,'SoNM','','Access-Reject','2019-09-12 07:19:17'),(408174,'SoNM','','Access-Reject','2019-01-06 06:57:50'),(408175,'affiliation','','Access-Reject','2019-01-06 06:57:57'),(887165,'kumi','','Access-Reject','2019-09-12 07:19:05'),(408177,'SoNM','','Access-Reject','2019-01-06 06:58:01'),(408178,'affiliation','','Access-Reject','2019-01-06 06:58:09'),(887164,'SoNM','','Access-Reject','2019-09-12 07:19:05'),(408180,'SoNM','','Access-Reject','2019-01-06 06:58:13'),(408181,'affiliation','','Access-Reject','2019-01-06 06:58:20'),(887163,'SoNM','','Access-Reject','2019-09-12 07:18:53'),(408183,'SoNM','','Access-Reject','2019-01-06 06:58:24'),(408184,'affiliation','','Access-Reject','2019-01-06 06:58:32'),(887162,'SoNM','','Access-Reject','2019-09-12 07:18:42'),(408186,'SoNM','','Access-Reject','2019-01-06 06:58:36'),(408187,'affiliation','','Access-Reject','2019-01-06 06:58:44'),(887161,'kumi','','Access-Reject','2019-09-12 07:18:34'),(408189,'SoNM','','Access-Reject','2019-01-06 06:58:47'),(408190,'affiliation','','Access-Reject','2019-01-06 06:58:55'),(887160,'SoNM','','Access-Reject','2019-09-12 07:18:30'),(408192,'SoNM','','Access-Reject','2019-01-06 06:58:59'),(408193,'affiliation','','Access-Reject','2019-01-06 06:59:06'),(887159,'SoNM','','Access-Reject','2019-09-12 07:18:19'),(408195,'SoNM','','Access-Reject','2019-01-06 06:59:10'),(408196,'affiliation','','Access-Reject','2019-01-06 06:59:18'),(887158,'SoNM','','Access-Reject','2019-09-12 07:18:07'),(408198,'SoNM','','Access-Reject','2019-01-06 06:59:21'),(408199,'affiliation','','Access-Reject','2019-01-06 06:59:29'),(887157,'kumi','','Access-Reject','2019-09-12 07:18:03'),(408201,'SoNM','','Access-Reject','2019-01-06 06:59:33'),(408202,'affiliation','','Access-Reject','2019-01-06 06:59:41'),(887156,'SoNM','','Access-Reject','2019-09-12 07:17:56'),(408204,'SoNM','','Access-Reject','2019-01-06 06:59:44'),(408205,'affiliation','','Access-Reject','2019-01-06 06:59:52'),(887155,'SoNM','','Access-Reject','2019-09-12 07:17:44'),(408207,'SoNM','','Access-Reject','2019-01-06 06:59:56'),(408208,'affiliation','','Access-Reject','2019-01-06 07:00:03'),(887154,'SoNM','','Access-Reject','2019-09-12 07:17:33'),(408210,'SoNM','','Access-Reject','2019-01-06 07:00:08'),(408211,'affiliation','','Access-Reject','2019-01-06 07:00:15'),(887153,'kumi','','Access-Reject','2019-09-12 07:17:32'),(408213,'SoNM','','Access-Reject','2019-01-06 07:00:19'),(408214,'affiliation','','Access-Reject','2019-01-06 07:00:26'),(887152,'SoNM','','Access-Reject','2019-09-12 07:17:22'),(408216,'SoNM','','Access-Reject','2019-01-06 07:00:30'),(408217,'affiliation','','Access-Reject','2019-01-06 07:00:38'),(887151,'SoNM','','Access-Reject','2019-09-12 07:17:10'),(408219,'SoNM','','Access-Reject','2019-01-06 07:00:42'),(408220,'affiliation','','Access-Reject','2019-01-06 07:00:50'),(887150,'kumi','','Access-Reject','2019-09-12 07:17:01'),(408222,'SoNM','','Access-Reject','2019-01-06 07:00:53'),(408223,'affiliation','','Access-Reject','2019-01-06 07:01:01'),(887149,'SoNM','','Access-Reject','2019-09-12 07:16:59'),(408225,'SoNM','','Access-Reject','2019-01-06 07:01:05'),(408226,'affiliation','','Access-Reject','2019-01-06 07:01:12'),(887148,'SoNM','','Access-Reject','2019-09-12 07:16:47'),(408228,'SoNM','','Access-Reject','2019-01-06 07:01:16'),(408229,'affiliation','','Access-Reject','2019-01-06 07:01:24'),(887147,'SoNM','','Access-Reject','2019-09-12 07:16:35'),(408231,'SoNM','','Access-Reject','2019-01-06 07:01:27'),(408232,'affiliation','','Access-Reject','2019-01-06 07:01:35'),(887146,'kumi','','Access-Reject','2019-09-12 07:16:29'),(408234,'SoNM','','Access-Reject','2019-01-06 07:01:39'),(408235,'affiliation','','Access-Reject','2019-01-06 07:01:47'),(887145,'SoNM','','Access-Reject','2019-09-12 07:16:24'),(408237,'SoNM','','Access-Reject','2019-01-06 07:01:50'),(408238,'affiliation','','Access-Reject','2019-01-06 07:01:58'),(887144,'SoNM','','Access-Reject','2019-09-12 07:16:12'),(408240,'SoNM','','Access-Reject','2019-01-06 07:02:02'),(408241,'affiliation','','Access-Reject','2019-01-06 07:02:09'),(887143,'SoNM','','Access-Reject','2019-09-12 07:16:01'),(408243,'SoNM','','Access-Reject','2019-01-06 07:02:13'),(408244,'affiliation','','Access-Reject','2019-01-06 07:02:21'),(887142,'kumi','','Access-Reject','2019-09-12 07:15:58'),(408246,'SoNM','','Access-Reject','2019-01-06 07:02:24'),(408247,'affiliation','','Access-Reject','2019-01-06 07:02:32'),(887141,'SoNM','','Access-Reject','2019-09-12 07:15:49'),(408249,'SoNM','','Access-Reject','2019-01-06 07:02:36'),(408250,'affiliation','','Access-Reject','2019-01-06 07:02:43'),(887140,'SoNM','','Access-Reject','2019-09-12 07:15:38'),(408252,'SoNM','','Access-Reject','2019-01-06 07:02:47'),(408253,'affiliation','','Access-Reject','2019-01-06 07:02:55'),(887139,'kumi','','Access-Reject','2019-09-12 07:15:27'),(408255,'SoNM','','Access-Reject','2019-01-06 07:02:58'),(408256,'affiliation','','Access-Reject','2019-01-06 07:03:06'),(887138,'SoNM','','Access-Reject','2019-09-12 07:15:27'),(408258,'SoNM','','Access-Reject','2019-01-06 07:03:10'),(408259,'affiliation','','Access-Reject','2019-01-06 07:03:17'),(887137,'SoNM','','Access-Reject','2019-09-12 07:15:15'),(408261,'SoNM','','Access-Reject','2019-01-06 07:03:21'),(408262,'affiliation','','Access-Reject','2019-01-06 07:03:30'),(887136,'SoNM','','Access-Reject','2019-09-12 07:15:04'),(408264,'SoNM','','Access-Reject','2019-01-06 07:03:32'),(408265,'affiliation','','Access-Reject','2019-01-06 07:03:41'),(887135,'kumi','','Access-Reject','2019-09-12 07:14:56'),(408267,'SoNM','','Access-Reject','2019-01-06 07:03:44'),(408268,'affiliation','','Access-Reject','2019-01-06 07:03:53'),(887134,'SoNM','','Access-Reject','2019-09-12 07:14:53'),(408270,'SoNM','','Access-Reject','2019-01-06 07:03:56'),(408271,'affiliation','','Access-Reject','2019-01-06 07:04:05'),(887133,'SoNM','','Access-Reject','2019-09-12 07:14:41'),(408273,'SoNM','','Access-Reject','2019-01-06 07:04:07'),(408274,'affiliation','','Access-Reject','2019-01-06 07:04:16'),(887132,'SoNM','','Access-Reject','2019-09-12 07:14:30'),(408276,'SoNM','','Access-Reject','2019-01-06 07:04:19'),(408277,'affiliation','','Access-Reject','2019-01-06 07:04:28'),(887131,'kumi','','Access-Reject','2019-09-12 07:14:25'),(408279,'SoNM','','Access-Reject','2019-01-06 07:04:30'),(408280,'affiliation','','Access-Reject','2019-01-06 07:04:39'),(887130,'SoNM','','Access-Reject','2019-09-12 07:14:18'),(408282,'SoNM','','Access-Reject','2019-01-06 07:04:41'),(887129,'SoNM','','Access-Reject','2019-09-12 07:14:07'),(408284,'affiliation','','Access-Reject','2019-01-06 07:04:52'),(408285,'SoNM','','Access-Reject','2019-01-06 07:04:53'),(887128,'SoNM','','Access-Reject','2019-09-12 07:13:56'),(408287,'affiliation','','Access-Reject','2019-01-06 07:05:03'),(408288,'SoNM','','Access-Reject','2019-01-06 07:05:04'),(887127,'kumi','','Access-Reject','2019-09-12 07:13:54'),(408290,'affiliation','','Access-Reject','2019-01-06 07:05:14'),(408291,'SoNM','','Access-Reject','2019-01-06 07:05:16'),(887126,'SoNM','','Access-Reject','2019-09-12 07:13:44'),(408293,'affiliation','','Access-Reject','2019-01-06 07:05:26'),(408294,'SoNM','','Access-Reject','2019-01-06 07:05:27'),(887125,'SoNM','','Access-Reject','2019-09-12 07:13:33'),(408296,'affiliation','','Access-Reject','2019-01-06 07:05:37'),(408297,'SoNM','','Access-Reject','2019-01-06 07:05:38'),(887124,'kumi','','Access-Reject','2019-09-12 07:13:23'),(408299,'affiliation','','Access-Reject','2019-01-06 07:05:49'),(408300,'SoNM','','Access-Reject','2019-01-06 07:05:50'),(887123,'SoNM','','Access-Reject','2019-09-12 07:13:21'),(408302,'affiliation','','Access-Reject','2019-01-06 07:06:00'),(408303,'SoNM','','Access-Reject','2019-01-06 07:06:01'),(887122,'SoNM','','Access-Reject','2019-09-12 07:13:10'),(408305,'affiliation','','Access-Reject','2019-01-06 07:06:11'),(408306,'SoNM','','Access-Reject','2019-01-06 07:06:13'),(887121,'SoNM','','Access-Reject','2019-09-12 07:12:58'),(408308,'affiliation','','Access-Reject','2019-01-06 07:06:23'),(408309,'SoNM','','Access-Reject','2019-01-06 07:06:24'),(887120,'kumi','','Access-Reject','2019-09-12 07:12:52'),(408311,'affiliation','','Access-Reject','2019-01-06 07:06:34'),(408312,'SoNM','','Access-Reject','2019-01-06 07:06:35'),(887119,'SoNM','','Access-Reject','2019-09-12 07:12:47'),(408314,'affiliation','','Access-Reject','2019-01-06 07:06:46'),(408315,'SoNM','','Access-Reject','2019-01-06 07:06:47'),(887118,'SoNM','','Access-Reject','2019-09-12 07:12:36'),(408317,'affiliation','','Access-Reject','2019-01-06 07:06:57'),(408318,'SoNM','','Access-Reject','2019-01-06 07:06:58'),(887117,'SoNM','','Access-Reject','2019-09-12 07:12:24'),(408320,'affiliation','','Access-Reject','2019-01-06 07:07:08'),(408321,'SoNM','','Access-Reject','2019-01-06 07:07:09'),(887116,'kumi','','Access-Reject','2019-09-12 07:12:21'),(408323,'affiliation','','Access-Reject','2019-01-06 07:07:20'),(408324,'SoNM','','Access-Reject','2019-01-06 07:07:21'),(887115,'SoNM','','Access-Reject','2019-09-12 07:12:13'),(408326,'affiliation','','Access-Reject','2019-01-06 07:07:31'),(408327,'SoNM','','Access-Reject','2019-01-06 07:07:32'),(887114,'SoNM','','Access-Reject','2019-09-12 07:12:02'),(408329,'affiliation','','Access-Reject','2019-01-06 07:07:42'),(408330,'SoNM','','Access-Reject','2019-01-06 07:07:44'),(887113,'SoNM','','Access-Reject','2019-09-12 07:11:50'),(408332,'affiliation','','Access-Reject','2019-01-06 07:07:54'),(408333,'SoNM','','Access-Reject','2019-01-06 07:07:57'),(887112,'kumi','','Access-Reject','2019-09-12 07:11:50'),(408335,'affiliation','','Access-Reject','2019-01-06 07:08:05'),(408336,'SoNM','','Access-Reject','2019-01-06 07:08:08'),(887111,'SoNM','','Access-Reject','2019-09-12 07:11:39'),(408338,'affiliation','','Access-Reject','2019-01-06 07:08:17'),(408339,'SoNM','','Access-Reject','2019-01-06 07:08:19'),(887110,'SoNM','','Access-Reject','2019-09-12 07:11:27'),(408341,'affiliation','','Access-Reject','2019-01-06 07:08:28'),(408342,'SoNM','','Access-Reject','2019-01-06 07:08:31'),(887109,'kumi','','Access-Reject','2019-09-12 07:11:18'),(408344,'affiliation','','Access-Reject','2019-01-06 07:08:40'),(408345,'SoNM','','Access-Reject','2019-01-06 07:08:42'),(887108,'SoNM','','Access-Reject','2019-09-12 07:11:16'),(408347,'affiliation','','Access-Reject','2019-01-06 07:08:51'),(408348,'SoNM','','Access-Reject','2019-01-06 07:08:54'),(887107,'SoNM','','Access-Reject','2019-09-12 07:11:05'),(408350,'affiliation','','Access-Reject','2019-01-06 07:09:03'),(408351,'SoNM','','Access-Reject','2019-01-06 07:09:06'),(887106,'SoNM','','Access-Reject','2019-09-12 07:10:53'),(408353,'affiliation','','Access-Reject','2019-01-06 07:09:14'),(408354,'SoNM','','Access-Reject','2019-01-06 07:09:17'),(887105,'kumi','','Access-Reject','2019-09-12 07:10:47'),(408356,'affiliation','','Access-Reject','2019-01-06 07:09:26'),(408357,'SoNM','','Access-Reject','2019-01-06 07:09:29'),(887104,'SoNM','','Access-Reject','2019-09-12 07:10:42'),(408359,'affiliation','','Access-Reject','2019-01-06 07:09:37'),(408360,'SoNM','','Access-Reject','2019-01-06 07:09:40'),(887103,'SoNM','','Access-Reject','2019-09-12 07:10:30'),(408362,'affiliation','','Access-Reject','2019-01-06 07:09:48'),(408363,'SoNM','','Access-Reject','2019-01-06 07:09:51'),(887102,'SoNM','','Access-Reject','2019-09-12 07:10:19'),(408365,'affiliation','','Access-Reject','2019-01-06 07:10:00'),(408366,'SoNM','','Access-Reject','2019-01-06 07:10:03'),(887101,'kumi','','Access-Reject','2019-09-12 07:10:16'),(408368,'affiliation','','Access-Reject','2019-01-06 07:10:11'),(408369,'SoNM','','Access-Reject','2019-01-06 07:10:14'),(887100,'SoNM','','Access-Reject','2019-09-12 07:10:08'),(408371,'affiliation','','Access-Reject','2019-01-06 07:10:23'),(408372,'SoNM','','Access-Reject','2019-01-06 07:10:25'),(408374,'affiliation','','Access-Reject','2019-01-06 07:10:34'),(408375,'SoNM','','Access-Reject','2019-01-06 07:10:37'),(887099,'mfantsipim','','Access-Accept','2019-09-12 07:10:03'),(408377,'affiliation','','Access-Reject','2019-01-06 07:10:45'),(408378,'SoNM','','Access-Reject','2019-01-06 07:10:48'),(887098,'SoNM','','Access-Reject','2019-09-12 07:09:56'),(408380,'affiliation','','Access-Reject','2019-01-06 07:10:57'),(408381,'SoNM','','Access-Reject','2019-01-06 07:11:00'),(887097,'kumi','','Access-Reject','2019-09-12 07:09:45'),(408383,'affiliation','','Access-Reject','2019-01-06 07:11:08'),(408384,'SoNM','','Access-Reject','2019-01-06 07:11:11'),(887096,'SoNM','','Access-Reject','2019-09-12 07:09:45'),(408386,'affiliation','','Access-Reject','2019-01-06 07:11:19'),(408387,'SoNM','','Access-Reject','2019-01-06 07:11:22'),(887095,'SoNM','','Access-Reject','2019-09-12 07:09:33'),(408389,'affiliation','','Access-Reject','2019-01-06 07:11:31'),(408390,'SoNM','','Access-Reject','2019-01-06 07:11:34'),(887094,'SoNM','','Access-Reject','2019-09-12 07:09:22'),(408392,'affiliation','','Access-Reject','2019-01-06 07:11:42'),(408393,'SoNM','','Access-Reject','2019-01-06 07:11:45'),(887093,'kumi','','Access-Reject','2019-09-12 07:09:14'),(408395,'affiliation','','Access-Reject','2019-01-06 07:11:53'),(408396,'SoNM','','Access-Reject','2019-01-06 07:11:56'),(887092,'SoNM','','Access-Reject','2019-09-12 07:09:11'),(408398,'affiliation','','Access-Reject','2019-01-06 07:12:05'),(408399,'SoNM','','Access-Reject','2019-01-06 07:12:08'),(887091,'SoNM','','Access-Reject','2019-09-12 07:08:59'),(408401,'affiliation','','Access-Reject','2019-01-06 07:12:16'),(408402,'SoNM','','Access-Reject','2019-01-06 07:12:19'),(887090,'SoNM','','Access-Reject','2019-09-12 07:08:48'),(408404,'affiliation','','Access-Reject','2019-01-06 07:12:28'),(408405,'SoNM','','Access-Reject','2019-01-06 07:12:30'),(887089,'kumi','','Access-Reject','2019-09-12 07:08:43'),(408407,'affiliation','','Access-Reject','2019-01-06 07:12:39'),(408408,'SoNM','','Access-Reject','2019-01-06 07:12:42'),(887088,'SoNM','','Access-Reject','2019-09-12 07:08:37'),(408410,'affiliation','','Access-Reject','2019-01-06 07:12:50'),(408411,'SoNM','','Access-Reject','2019-01-06 07:12:53'),(887087,'SoNM','','Access-Reject','2019-09-12 07:08:25'),(408413,'affiliation','','Access-Reject','2019-01-06 07:13:02'),(408414,'SoNM','','Access-Reject','2019-01-06 07:13:05'),(887086,'SoNM','','Access-Reject','2019-09-12 07:08:14'),(408416,'affiliation','','Access-Reject','2019-01-06 07:13:13'),(408417,'SoNM','','Access-Reject','2019-01-06 07:13:16'),(887085,'kumi','','Access-Reject','2019-09-12 07:08:12'),(408419,'affiliation','','Access-Reject','2019-01-06 07:13:24'),(408420,'SoNM','','Access-Reject','2019-01-06 07:13:27'),(887084,'SoNM','','Access-Reject','2019-09-12 07:08:02'),(408422,'affiliation','','Access-Reject','2019-01-06 07:13:36'),(408423,'SoNM','','Access-Reject','2019-01-06 07:13:39'),(887083,'SoNM','','Access-Reject','2019-09-12 07:07:51'),(408425,'affiliation','','Access-Reject','2019-01-06 07:13:47'),(408426,'SoNM','','Access-Reject','2019-01-06 07:13:50'),(887082,'kumi','','Access-Reject','2019-09-12 07:07:41'),(408428,'affiliation','','Access-Reject','2019-01-06 07:13:59'),(408429,'SoNM','','Access-Reject','2019-01-06 07:14:02'),(887081,'SoNM','','Access-Reject','2019-09-12 07:07:39'),(408431,'affiliation','','Access-Reject','2019-01-06 07:14:11'),(408432,'SoNM','','Access-Reject','2019-01-06 07:14:14'),(887080,'SoNM','','Access-Reject','2019-09-12 07:07:28'),(408434,'affiliation','','Access-Reject','2019-01-06 07:14:23'),(408435,'SoNM','','Access-Reject','2019-01-06 07:14:26'),(887079,'SoNM','','Access-Reject','2019-09-12 07:07:17'),(408437,'affiliation','','Access-Reject','2019-01-06 07:14:34'),(408438,'SoNM','','Access-Reject','2019-01-06 07:14:37'),(887078,'kumi','','Access-Reject','2019-09-12 07:07:10'),(408440,'affiliation','','Access-Reject','2019-01-06 07:14:45'),(408441,'SoNM','','Access-Reject','2019-01-06 07:14:48'),(887077,'SoNM','','Access-Reject','2019-09-12 07:07:05'),(408443,'affiliation','','Access-Reject','2019-01-06 07:14:57'),(408444,'SoNM','','Access-Reject','2019-01-06 07:15:00'),(887076,'SoNM','','Access-Reject','2019-09-12 07:06:54'),(408446,'affiliation','','Access-Reject','2019-01-06 07:15:08'),(408447,'SoNM','','Access-Reject','2019-01-06 07:15:11'),(887075,'SoNM','','Access-Reject','2019-09-12 07:06:43'),(408449,'affiliation','','Access-Reject','2019-01-06 07:15:19'),(408450,'SoNM','','Access-Reject','2019-01-06 07:15:23'),(887074,'kumi','','Access-Reject','2019-09-12 07:06:38'),(408452,'affiliation','','Access-Reject','2019-01-06 07:15:31'),(408453,'SoNM','','Access-Reject','2019-01-06 07:15:34'),(887073,'SoNM','','Access-Reject','2019-09-12 07:06:31'),(408455,'affiliation','','Access-Reject','2019-01-06 07:15:42'),(408456,'SoNM','','Access-Reject','2019-01-06 07:15:45'),(887072,'SoNM','','Access-Reject','2019-09-12 07:06:20'),(408458,'affiliation','','Access-Reject','2019-01-06 07:15:54'),(408459,'SoNM','','Access-Reject','2019-01-06 07:15:58'),(887071,'SoNM','','Access-Reject','2019-09-12 07:06:08'),(408461,'affiliation','','Access-Reject','2019-01-06 07:16:06'),(408462,'SoNM','','Access-Reject','2019-01-06 07:16:10'),(887070,'kumi','','Access-Reject','2019-09-12 07:06:07'),(408464,'affiliation','','Access-Reject','2019-01-06 07:16:18'),(408465,'SoNM','','Access-Reject','2019-01-06 07:16:23'),(887069,'SoNM','','Access-Reject','2019-09-12 07:05:57'),(408467,'affiliation','','Access-Reject','2019-01-06 07:16:30'),(408468,'SoNM','','Access-Reject','2019-01-06 07:16:34'),(887068,'SoNM','','Access-Reject','2019-09-12 07:05:46'),(408470,'affiliation','','Access-Reject','2019-01-06 07:16:41'),(408471,'SoNM','','Access-Reject','2019-01-06 07:16:47'),(887067,'kumi','','Access-Reject','2019-09-12 07:05:36'),(408473,'affiliation','','Access-Reject','2019-01-06 07:16:53'),(408474,'SoNM','','Access-Reject','2019-01-06 07:16:59'),(887066,'SoNM','','Access-Reject','2019-09-12 07:05:34'),(408476,'affiliation','','Access-Reject','2019-01-06 07:17:04'),(408477,'SoNM','','Access-Reject','2019-01-06 07:17:10'),(887065,'SoNM','','Access-Reject','2019-09-12 07:05:23'),(408479,'affiliation','','Access-Reject','2019-01-06 07:17:15'),(408480,'SoNM','','Access-Reject','2019-01-06 07:17:21'),(887064,'SoNM','','Access-Reject','2019-09-12 07:05:11'),(408482,'affiliation','','Access-Reject','2019-01-06 07:17:27'),(408483,'SoNM','','Access-Reject','2019-01-06 07:17:33'),(887063,'kumi','','Access-Reject','2019-09-12 07:05:05'),(408485,'affiliation','','Access-Reject','2019-01-06 07:17:38'),(408486,'SoNM','','Access-Reject','2019-01-06 07:17:44'),(887062,'SoNM','','Access-Reject','2019-09-12 07:05:00'),(408488,'affiliation','','Access-Reject','2019-01-06 07:17:50'),(408489,'SoNM','','Access-Reject','2019-01-06 07:17:56'),(887061,'SoNM','','Access-Reject','2019-09-12 07:04:49'),(408491,'affiliation','','Access-Reject','2019-01-06 07:18:01'),(408492,'SoNM','','Access-Reject','2019-01-06 07:18:07'),(887060,'SoNM','','Access-Reject','2019-09-12 07:04:37'),(408494,'affiliation','','Access-Reject','2019-01-06 07:18:12'),(408495,'SoNM','','Access-Reject','2019-01-06 07:18:19'),(887059,'kumi','','Access-Reject','2019-09-12 07:04:34'),(408497,'affiliation','','Access-Reject','2019-01-06 07:18:24'),(408498,'SoNM','','Access-Reject','2019-01-06 07:18:30'),(887058,'SoNM','','Access-Reject','2019-09-12 07:04:26'),(408500,'affiliation','','Access-Reject','2019-01-06 07:18:35'),(408501,'SoNM','','Access-Reject','2019-01-06 07:18:41'),(887057,'SoNM','','Access-Reject','2019-09-12 07:04:15'),(408503,'affiliation','','Access-Reject','2019-01-06 07:18:47'),(408504,'SoNM','','Access-Reject','2019-01-06 07:18:54'),(887056,'SoNM','','Access-Reject','2019-09-12 07:04:03'),(408506,'affiliation','','Access-Reject','2019-01-06 07:18:58'),(408507,'SoNM','','Access-Reject','2019-01-06 07:19:05'),(887055,'kumi','','Access-Reject','2019-09-12 07:04:03'),(408509,'affiliation','','Access-Reject','2019-01-06 07:19:10'),(408510,'SoNM','','Access-Reject','2019-01-06 07:19:17'),(887054,'SoNM','','Access-Reject','2019-09-12 07:03:52'),(408512,'affiliation','','Access-Reject','2019-01-06 07:19:21'),(408513,'SoNM','','Access-Reject','2019-01-06 07:19:29'),(887053,'SoNM','','Access-Reject','2019-09-12 07:03:40'),(408515,'affiliation','','Access-Reject','2019-01-06 07:19:32'),(408516,'SoNM','','Access-Reject','2019-01-06 07:19:40'),(887052,'kumi','','Access-Reject','2019-09-12 07:03:32'),(408518,'affiliation','','Access-Reject','2019-01-06 07:19:44'),(408519,'SoNM','','Access-Reject','2019-01-06 07:19:52'),(887051,'SoNM','','Access-Reject','2019-09-12 07:03:29'),(408521,'affiliation','','Access-Reject','2019-01-06 07:19:55'),(408522,'SoNM','','Access-Reject','2019-01-06 07:20:04'),(887050,'SoNM','','Access-Reject','2019-09-12 07:03:17'),(408524,'affiliation','','Access-Reject','2019-01-06 07:20:07'),(408525,'SoNM','','Access-Reject','2019-01-06 07:20:15'),(887049,'SoNM','','Access-Reject','2019-09-12 07:03:06'),(408527,'affiliation','','Access-Reject','2019-01-06 07:20:18'),(408528,'SoNM','','Access-Reject','2019-01-06 07:20:26'),(887048,'kumi','','Access-Reject','2019-09-12 07:03:01'),(408530,'affiliation','','Access-Reject','2019-01-06 07:20:29'),(408531,'SoNM','','Access-Reject','2019-01-06 07:20:38'),(887047,'SoNM','','Access-Reject','2019-09-12 07:02:55'),(408533,'affiliation','','Access-Reject','2019-01-06 07:20:41'),(408534,'SoNM','','Access-Reject','2019-01-06 07:20:49'),(887046,'SoNM','','Access-Reject','2019-09-12 07:02:43'),(408536,'affiliation','','Access-Reject','2019-01-06 07:20:52'),(408537,'SoNM','','Access-Reject','2019-01-06 07:21:01'),(408538,'affiliation','','Access-Reject','2019-01-06 07:21:04'),(887045,'SoNM','','Access-Reject','2019-09-12 07:02:32'),(408540,'SoNM','','Access-Reject','2019-01-06 07:21:12'),(408541,'affiliation','','Access-Reject','2019-01-06 07:21:15'),(887044,'kumi','','Access-Reject','2019-09-12 07:02:30'),(408543,'SoNM','','Access-Reject','2019-01-06 07:21:23'),(408544,'affiliation','','Access-Reject','2019-01-06 07:21:26'),(887043,'SoNM','','Access-Reject','2019-09-12 07:02:20'),(408546,'SoNM','','Access-Reject','2019-01-06 07:21:35'),(408547,'affiliation','','Access-Reject','2019-01-06 07:21:38'),(887042,'SoNM','','Access-Reject','2019-09-12 07:02:09'),(408549,'SoNM','','Access-Reject','2019-01-06 07:21:46'),(408550,'affiliation','','Access-Reject','2019-01-06 07:21:49'),(887041,'kumi','','Access-Reject','2019-09-12 07:01:59'),(408552,'SoNM','','Access-Reject','2019-01-06 07:21:57'),(408553,'affiliation','','Access-Reject','2019-01-06 07:22:01'),(887040,'SoNM','','Access-Reject','2019-09-12 07:01:58'),(408555,'SoNM','','Access-Reject','2019-01-06 07:22:09'),(408556,'affiliation','','Access-Reject','2019-01-06 07:22:12'),(887039,'SoNM','','Access-Reject','2019-09-12 07:01:46'),(408558,'SoNM','','Access-Reject','2019-01-06 07:22:20'),(408559,'affiliation','','Access-Reject','2019-01-06 07:22:23'),(408561,'SoNM','','Access-Reject','2019-01-06 07:22:31'),(408562,'affiliation','','Access-Reject','2019-01-06 07:22:35'),(408564,'SoNM','','Access-Reject','2019-01-06 07:22:43'),(408565,'affiliation','','Access-Reject','2019-01-06 07:22:46'),(887038,'PS/MEC/19/0086','0xa9a83d666013a3229704488b2bfd182a63','Access-Reject','2019-09-12 07:01:46'),(408567,'SoNM','','Access-Reject','2019-01-06 07:22:54'),(408568,'affiliation','','Access-Reject','2019-01-06 07:22:57'),(887037,'SoNM','','Access-Reject','2019-09-12 07:01:35'),(408570,'SoNM','','Access-Reject','2019-01-06 07:23:05'),(408571,'affiliation','','Access-Reject','2019-01-06 07:23:09'),(887036,'kumi','','Access-Reject','2019-09-12 07:01:28'),(408573,'SoNM','','Access-Reject','2019-01-06 07:23:17'),(408574,'affiliation','','Access-Reject','2019-01-06 07:23:20'),(887035,'SoNM','','Access-Reject','2019-09-12 07:01:23'),(408576,'SoNM','','Access-Reject','2019-01-06 07:23:28'),(408577,'affiliation','','Access-Reject','2019-01-06 07:23:32'),(887034,'SoNM','','Access-Reject','2019-09-12 07:01:12'),(408579,'SoNM','','Access-Reject','2019-01-06 07:23:39'),(408580,'affiliation','','Access-Reject','2019-01-06 07:23:43'),(887033,'SoNM','','Access-Reject','2019-09-12 07:01:00'),(408582,'SoNM','','Access-Reject','2019-01-06 07:23:51'),(408583,'affiliation','','Access-Reject','2019-01-06 07:23:54'),(887032,'kumi','','Access-Reject','2019-09-12 07:00:56'),(408585,'SoNM','','Access-Reject','2019-01-06 07:24:02'),(408586,'affiliation','','Access-Reject','2019-01-06 07:24:06'),(887031,'SoNM','','Access-Reject','2019-09-12 07:00:49'),(408588,'SoNM','','Access-Reject','2019-01-06 07:24:14'),(408589,'affiliation','','Access-Reject','2019-01-06 07:24:17'),(887030,'SoNM','','Access-Reject','2019-09-12 07:00:38'),(408591,'SoNM','','Access-Reject','2019-01-06 07:24:25'),(408592,'affiliation','','Access-Reject','2019-01-06 07:24:29'),(887029,'SoNM','','Access-Reject','2019-09-12 07:00:26'),(408594,'SoNM','','Access-Reject','2019-01-06 07:24:37'),(408595,'affiliation','','Access-Reject','2019-01-06 07:24:40'),(887028,'kumi','','Access-Reject','2019-09-12 07:00:25'),(408597,'SoNM','','Access-Reject','2019-01-06 07:24:48'),(408598,'affiliation','','Access-Reject','2019-01-06 07:24:52'),(887027,'SoNM','','Access-Reject','2019-09-12 07:00:15'),(408600,'SoNM','','Access-Reject','2019-01-06 07:25:00'),(408601,'affiliation','','Access-Reject','2019-01-06 07:25:03'),(887026,'SoNM','','Access-Reject','2019-09-12 07:00:04'),(408603,'SoNM','','Access-Reject','2019-01-06 07:25:11'),(408604,'affiliation','','Access-Reject','2019-01-06 07:25:14'),(887025,'kumi','','Access-Reject','2019-09-12 06:59:54'),(408606,'SoNM','','Access-Reject','2019-01-06 07:25:22'),(408607,'affiliation','','Access-Reject','2019-01-06 07:25:26'),(887024,'SoNM','','Access-Reject','2019-09-12 06:59:52'),(408609,'SoNM','','Access-Reject','2019-01-06 07:25:34'),(408610,'affiliation','','Access-Reject','2019-01-06 07:25:37'),(887023,'SoNM','','Access-Reject','2019-09-12 06:59:41'),(408612,'SoNM','','Access-Reject','2019-01-06 07:25:45'),(408613,'affiliation','','Access-Reject','2019-01-06 07:25:48'),(887022,'SoNM','','Access-Reject','2019-09-12 06:59:33'),(408615,'SoNM','','Access-Reject','2019-01-06 07:25:57'),(408616,'affiliation','','Access-Reject','2019-01-06 07:26:00'),(887021,'SoNM','','Access-Reject','2019-09-12 06:59:28'),(408618,'SoNM','','Access-Reject','2019-01-06 07:26:08'),(408619,'affiliation','','Access-Reject','2019-01-06 07:26:11'),(887020,'SoNM','','Access-Reject','2019-09-12 06:59:26'),(408621,'SoNM','','Access-Reject','2019-01-06 07:26:19'),(408622,'affiliation','','Access-Reject','2019-01-06 07:26:22'),(887019,'SoNM','','Access-Reject','2019-09-12 06:59:24'),(408624,'SoNM','','Access-Reject','2019-01-06 07:26:31'),(408625,'affiliation','','Access-Reject','2019-01-06 07:26:34'),(887018,'kumi','','Access-Reject','2019-09-12 06:59:23'),(408627,'SoNM','','Access-Reject','2019-01-06 07:26:42'),(408628,'affiliation','','Access-Reject','2019-01-06 07:26:45'),(887017,'SoNM','','Access-Reject','2019-09-12 06:59:22'),(408630,'SoNM','','Access-Reject','2019-01-06 07:26:54'),(408631,'affiliation','','Access-Reject','2019-01-06 07:26:57'),(887016,'SoNM','','Access-Reject','2019-09-12 06:59:21'),(408633,'SoNM','','Access-Reject','2019-01-06 07:27:06'),(408634,'affiliation','','Access-Reject','2019-01-06 07:27:08'),(887015,'SoNM','','Access-Reject','2019-09-12 06:59:11'),(408636,'SoNM','','Access-Reject','2019-01-06 07:27:17'),(408637,'affiliation','','Access-Reject','2019-01-06 07:27:19'),(887014,'SoNM','','Access-Reject','2019-09-12 06:59:00'),(408639,'SoNM','','Access-Reject','2019-01-06 07:27:29'),(408640,'affiliation','','Access-Reject','2019-01-06 07:27:31'),(887013,'kumi','','Access-Reject','2019-09-12 06:58:52'),(408642,'SoNM','','Access-Reject','2019-01-06 07:27:40'),(408643,'affiliation','','Access-Reject','2019-01-06 07:27:42'),(887012,'SoNM','','Access-Reject','2019-09-12 06:58:49'),(408645,'SoNM','','Access-Reject','2019-01-06 07:27:52'),(408646,'affiliation','','Access-Reject','2019-01-06 07:27:53'),(887011,'SoNM','','Access-Reject','2019-09-12 06:58:37'),(408648,'SoNM','','Access-Reject','2019-01-06 07:28:03'),(408649,'affiliation','','Access-Reject','2019-01-06 07:28:05'),(887010,'SoNM','','Access-Reject','2019-09-12 06:58:26'),(408651,'SoNM','','Access-Reject','2019-01-06 07:28:14'),(408652,'affiliation','','Access-Reject','2019-01-06 07:28:16'),(887009,'kumi','','Access-Reject','2019-09-12 06:58:21'),(408654,'SoNM','','Access-Reject','2019-01-06 07:28:26'),(408655,'affiliation','','Access-Reject','2019-01-06 07:28:28'),(887008,'SoNM','','Access-Reject','2019-09-12 06:58:14'),(408657,'SoNM','','Access-Reject','2019-01-06 07:28:37'),(408658,'affiliation','','Access-Reject','2019-01-06 07:28:39'),(887007,'SoNM','','Access-Reject','2019-09-12 06:58:03'),(408660,'SoNM','','Access-Reject','2019-01-06 07:28:48'),(408661,'affiliation','','Access-Reject','2019-01-06 07:28:50'),(887006,'SoNM','','Access-Reject','2019-09-12 06:57:51'),(408663,'SoNM','','Access-Reject','2019-01-06 07:29:00'),(408664,'affiliation','','Access-Reject','2019-01-06 07:29:02'),(887005,'kumi','','Access-Reject','2019-09-12 06:57:50'),(408666,'SoNM','','Access-Reject','2019-01-06 07:29:11'),(408667,'affiliation','','Access-Reject','2019-01-06 07:29:14'),(887004,'SoNM','','Access-Reject','2019-09-12 06:57:40'),(408669,'SoNM','','Access-Reject','2019-01-06 07:29:23'),(408670,'affiliation','','Access-Reject','2019-01-06 07:29:25'),(887003,'SoNM','','Access-Reject','2019-09-12 06:57:28'),(408672,'SoNM','','Access-Reject','2019-01-06 07:29:34'),(408673,'affiliation','','Access-Reject','2019-01-06 07:29:37'),(408674,'SoNM','','Access-Reject','2019-01-06 07:29:45'),(887002,'kumi','','Access-Reject','2019-09-12 06:57:19'),(408676,'affiliation','','Access-Reject','2019-01-06 07:29:48'),(408677,'SoNM','','Access-Reject','2019-01-06 07:29:57'),(887001,'SoNM','','Access-Reject','2019-09-12 06:57:17'),(408679,'affiliation','','Access-Reject','2019-01-06 07:29:59'),(408680,'SoNM','','Access-Reject','2019-01-06 07:30:08'),(887000,'SoNM','','Access-Reject','2019-09-12 06:57:05'),(408682,'affiliation','','Access-Reject','2019-01-06 07:30:11'),(408683,'SoNM','','Access-Reject','2019-01-06 07:30:20'),(886999,'SoNM','','Access-Reject','2019-09-12 06:56:53'),(408685,'affiliation','','Access-Reject','2019-01-06 07:30:22'),(408686,'SoNM','','Access-Reject','2019-01-06 07:30:31'),(886998,'kumi','','Access-Reject','2019-09-12 06:56:48'),(408688,'affiliation','','Access-Reject','2019-01-06 07:30:33'),(408689,'SoNM','','Access-Reject','2019-01-06 07:30:43'),(886997,'SoNM','','Access-Reject','2019-09-12 06:56:41'),(408691,'affiliation','','Access-Reject','2019-01-06 07:30:45'),(408692,'SoNM','','Access-Reject','2019-01-06 07:30:54'),(886996,'SoNM','','Access-Reject','2019-09-12 06:56:30'),(408694,'affiliation','','Access-Reject','2019-01-06 07:30:56'),(408695,'SoNM','','Access-Reject','2019-01-06 07:31:05'),(886995,'SoNM','','Access-Reject','2019-09-12 06:56:19'),(408697,'affiliation','','Access-Reject','2019-01-06 07:31:08'),(408698,'SoNM','','Access-Reject','2019-01-06 07:31:17'),(408699,'affiliation','','Access-Reject','2019-01-06 07:31:19'),(886994,'kumi','','Access-Reject','2019-09-12 06:56:17'),(408701,'SoNM','','Access-Reject','2019-01-06 07:31:28'),(408702,'affiliation','','Access-Reject','2019-01-06 07:31:30'),(886993,'SoNM','','Access-Reject','2019-09-12 06:56:07'),(408704,'SoNM','','Access-Reject','2019-01-06 07:31:40'),(408705,'affiliation','','Access-Reject','2019-01-06 07:31:42'),(886992,'SoNM','','Access-Reject','2019-09-12 06:55:56'),(408707,'SoNM','','Access-Reject','2019-01-06 07:31:51'),(408708,'affiliation','','Access-Reject','2019-01-06 07:31:53'),(886991,'kumi','','Access-Reject','2019-09-12 06:55:45'),(408710,'SoNM','','Access-Reject','2019-01-06 07:32:02'),(408711,'affiliation','','Access-Reject','2019-01-06 07:32:04'),(886990,'SoNM','','Access-Reject','2019-09-12 06:55:45'),(408713,'SoNM','','Access-Reject','2019-01-06 07:32:14'),(408714,'affiliation','','Access-Reject','2019-01-06 07:32:16'),(886989,'SoNM','','Access-Reject','2019-09-12 06:55:33'),(408716,'SoNM','','Access-Reject','2019-01-06 07:32:25'),(408717,'affiliation','','Access-Reject','2019-01-06 07:32:27'),(886988,'SoNM','','Access-Reject','2019-09-12 06:55:21'),(408719,'SoNM','','Access-Reject','2019-01-06 07:32:36'),(408720,'affiliation','','Access-Reject','2019-01-06 07:32:38'),(886987,'kumi','','Access-Reject','2019-09-12 06:55:14'),(408722,'SoNM','','Access-Reject','2019-01-06 07:32:48'),(408723,'affiliation','','Access-Reject','2019-01-06 07:32:50'),(886986,'SoNM','','Access-Reject','2019-09-12 06:55:10'),(408725,'SoNM','','Access-Reject','2019-01-06 07:32:59'),(408726,'affiliation','','Access-Reject','2019-01-06 07:33:01'),(886985,'SoNM','','Access-Reject','2019-09-12 06:54:58'),(408728,'SoNM','','Access-Reject','2019-01-06 07:33:10'),(408729,'affiliation','','Access-Reject','2019-01-06 07:33:13'),(886984,'SoNM','','Access-Reject','2019-09-12 06:54:47'),(408731,'SoNM','','Access-Reject','2019-01-06 07:33:22'),(408732,'affiliation','','Access-Reject','2019-01-06 07:33:24'),(886983,'kumi','','Access-Reject','2019-09-12 06:54:43'),(408734,'gadukpoh','0xab9ecbca565e3180256deec81cf3da4bdd','Access-Accept','2019-01-06 07:33:33'),(408735,'SoNM','','Access-Reject','2019-01-06 07:33:33'),(408736,'affiliation','','Access-Reject','2019-01-06 07:33:35'),(886982,'SoNM','','Access-Reject','2019-09-12 06:54:35'),(408738,'SoNM','','Access-Reject','2019-01-06 07:33:45'),(408739,'affiliation','','Access-Reject','2019-01-06 07:33:47'),(886981,'SoNM','','Access-Reject','2019-09-12 06:54:24'),(408741,'SoNM','','Access-Reject','2019-01-06 07:33:56'),(408742,'affiliation','','Access-Reject','2019-01-06 07:33:58'),(886980,'SoNM','','Access-Reject','2019-09-12 06:54:12'),(408744,'SoNM','','Access-Reject','2019-01-06 07:34:07'),(408745,'affiliation','','Access-Reject','2019-01-06 07:34:10'),(886979,'kumi','','Access-Reject','2019-09-12 06:54:12'),(408747,'SoNM','','Access-Reject','2019-01-06 07:34:19'),(408748,'affiliation','','Access-Reject','2019-01-06 07:34:22'),(886978,'SoNM','','Access-Reject','2019-09-12 06:54:01'),(408750,'SoNM','','Access-Reject','2019-01-06 07:34:30'),(408751,'affiliation','','Access-Reject','2019-01-06 07:34:33'),(886977,'SoNM','','Access-Reject','2019-09-12 06:53:49'),(408753,'SoNM','','Access-Reject','2019-01-06 07:34:42'),(408754,'affiliation','','Access-Reject','2019-01-06 07:34:45'),(886976,'kumi','','Access-Reject','2019-09-12 06:53:46'),(408756,'SoNM','','Access-Reject','2019-01-06 07:34:53'),(408757,'affiliation','','Access-Reject','2019-01-06 07:34:56'),(886975,'SoNM','','Access-Reject','2019-09-12 06:53:38'),(408759,'SoNM','','Access-Reject','2019-01-06 07:35:05'),(408760,'affiliation','','Access-Reject','2019-01-06 07:35:08'),(886974,'SoNM','','Access-Reject','2019-09-12 06:53:26'),(408762,'SoNM','','Access-Reject','2019-01-06 07:35:18'),(408763,'affiliation','','Access-Reject','2019-01-06 07:35:19'),(886973,'SoNM','','Access-Reject','2019-09-12 06:53:14'),(408765,'SoNM','','Access-Reject','2019-01-06 07:35:29'),(408766,'affiliation','','Access-Reject','2019-01-06 07:35:31'),(886972,'kumi','','Access-Reject','2019-09-12 06:53:10'),(408768,'SoNM','','Access-Reject','2019-01-06 07:35:40'),(408769,'affiliation','','Access-Reject','2019-01-06 07:35:42'),(886971,'SoNM','','Access-Reject','2019-09-12 06:53:03'),(408771,'SoNM','','Access-Reject','2019-01-06 07:35:52'),(408772,'affiliation','','Access-Reject','2019-01-06 07:35:53'),(886970,'SoNM','','Access-Reject','2019-09-12 06:52:51'),(408774,'SoNM','','Access-Reject','2019-01-06 07:36:03'),(408775,'affiliation','','Access-Reject','2019-01-06 07:36:05'),(886969,'SoNM','','Access-Reject','2019-09-12 06:52:40'),(408777,'SoNM','','Access-Reject','2019-01-06 07:36:15'),(408778,'affiliation','','Access-Reject','2019-01-06 07:36:16'),(886968,'kumi','','Access-Reject','2019-09-12 06:52:39'),(408780,'SoNM','','Access-Reject','2019-01-06 07:36:26'),(408781,'affiliation','','Access-Reject','2019-01-06 07:36:28'),(886967,'SoNM','','Access-Reject','2019-09-12 06:52:29'),(408783,'SoNM','','Access-Reject','2019-01-06 07:36:37'),(408784,'affiliation','','Access-Reject','2019-01-06 07:36:39'),(886966,'SoNM','','Access-Reject','2019-09-12 06:52:17'),(408786,'SoNM','','Access-Reject','2019-01-06 07:36:49'),(408787,'affiliation','','Access-Reject','2019-01-06 07:36:50'),(886965,'kumi','','Access-Reject','2019-09-12 06:52:08'),(408789,'SoNM','','Access-Reject','2019-01-06 07:37:00'),(408790,'affiliation','','Access-Reject','2019-01-06 07:37:02'),(886964,'SoNM','','Access-Reject','2019-09-12 06:52:06'),(408792,'SoNM','','Access-Reject','2019-01-06 07:37:12'),(408793,'affiliation','','Access-Reject','2019-01-06 07:37:13'),(886963,'SoNM','','Access-Reject','2019-09-12 06:51:55'),(408795,'SoNM','','Access-Reject','2019-01-06 07:37:23'),(408796,'affiliation','','Access-Reject','2019-01-06 07:37:25'),(886962,'SoNM','','Access-Reject','2019-09-12 06:51:11'),(408798,'SoNM','','Access-Reject','2019-01-06 07:37:34'),(408799,'affiliation','','Access-Reject','2019-01-06 07:37:36'),(886961,'kumi','','Access-Reject','2019-09-12 06:51:06'),(408801,'SoNM','','Access-Reject','2019-01-06 07:37:46'),(408802,'affiliation','','Access-Reject','2019-01-06 07:37:47'),(886960,'SoNM','','Access-Reject','2019-09-12 06:50:59'),(408804,'SoNM','','Access-Reject','2019-01-06 07:37:57'),(408805,'affiliation','','Access-Reject','2019-01-06 07:37:59'),(886959,'SoNM','','Access-Reject','2019-09-12 06:50:48'),(408807,'SoNM','','Access-Reject','2019-01-06 07:38:08'),(408808,'affiliation','','Access-Reject','2019-01-06 07:38:10'),(886958,'SoNM','','Access-Reject','2019-09-12 06:50:36'),(408810,'SoNM','','Access-Reject','2019-01-06 07:38:20'),(408811,'affiliation','','Access-Reject','2019-01-06 07:38:22'),(886957,'kumi','','Access-Reject','2019-09-12 06:50:35'),(408813,'SoNM','','Access-Reject','2019-01-06 07:38:31'),(408814,'affiliation','','Access-Reject','2019-01-06 07:38:33'),(886956,'SoNM','','Access-Reject','2019-09-12 06:50:25'),(408816,'SoNM','','Access-Reject','2019-01-06 07:38:43'),(408817,'affiliation','','Access-Reject','2019-01-06 07:38:44'),(886955,'SoNM','','Access-Reject','2019-09-12 06:50:13'),(408819,'SoNM','','Access-Reject','2019-01-06 07:38:54'),(408820,'affiliation','','Access-Reject','2019-01-06 07:38:56'),(886954,'kumi','','Access-Reject','2019-09-12 06:50:03'),(408822,'SoNM','','Access-Reject','2019-01-06 07:39:05'),(408823,'affiliation','','Access-Reject','2019-01-06 07:39:07'),(408825,'SoNM','','Access-Reject','2019-01-06 07:39:17'),(408826,'affiliation','','Access-Reject','2019-01-06 07:39:19'),(886953,'mfantsipim','','Access-Accept','2019-09-12 06:50:03'),(408828,'SoNM','','Access-Reject','2019-01-06 07:39:28'),(408829,'affiliation','','Access-Reject','2019-01-06 07:39:31'),(886952,'SoNM','','Access-Reject','2019-09-12 06:50:02'),(408831,'SoNM','','Access-Reject','2019-01-06 07:39:39'),(408832,'affiliation','','Access-Reject','2019-01-06 07:39:43'),(886951,'SoNM','','Access-Reject','2019-09-12 06:49:51'),(408834,'SoNM','','Access-Reject','2019-01-06 07:39:51'),(408835,'affiliation','','Access-Reject','2019-01-06 07:39:54'),(886950,'SoNM','','Access-Reject','2019-09-12 06:49:39'),(408837,'SoNM','','Access-Reject','2019-01-06 07:40:02'),(408838,'affiliation','','Access-Reject','2019-01-06 07:40:05'),(886949,'kumi','','Access-Reject','2019-09-12 06:49:37'),(408840,'SoNM','','Access-Reject','2019-01-06 07:40:14'),(408841,'affiliation','','Access-Reject','2019-01-06 07:40:17'),(886948,'SoNM','','Access-Reject','2019-09-12 06:49:28'),(408843,'SoNM','','Access-Reject','2019-01-06 07:40:26'),(408844,'affiliation','','Access-Reject','2019-01-06 07:40:28'),(886947,'SoNM','','Access-Reject','2019-09-12 06:49:17'),(408846,'SoNM','','Access-Reject','2019-01-06 07:40:37'),(408847,'affiliation','','Access-Reject','2019-01-06 07:40:40'),(886946,'SoNM','','Access-Reject','2019-09-12 06:49:05'),(408849,'SoNM','','Access-Reject','2019-01-06 07:40:49'),(408850,'affiliation','','Access-Reject','2019-01-06 07:40:51'),(408851,'SoNM','','Access-Reject','2019-01-06 07:41:00'),(886945,'kumi','','Access-Reject','2019-09-12 06:49:01'),(408853,'affiliation','','Access-Reject','2019-01-06 07:41:02'),(408854,'SoNM','','Access-Reject','2019-01-06 07:41:12'),(886944,'SoNM','','Access-Reject','2019-09-12 06:48:54'),(408856,'affiliation','','Access-Reject','2019-01-06 07:41:14'),(408857,'SoNM','','Access-Reject','2019-01-06 07:41:23'),(886943,'SoNM','','Access-Reject','2019-09-12 06:48:42'),(408859,'affiliation','','Access-Reject','2019-01-06 07:41:25'),(408860,'SoNM','','Access-Reject','2019-01-06 07:41:34'),(886942,'SoNM','','Access-Reject','2019-09-12 06:48:31'),(408862,'affiliation','','Access-Reject','2019-01-06 07:41:37'),(408863,'SoNM','','Access-Reject','2019-01-06 07:41:45'),(886941,'kumi','','Access-Reject','2019-09-12 06:48:30'),(408865,'affiliation','','Access-Reject','2019-01-06 07:41:48'),(408866,'SoNM','','Access-Reject','2019-01-06 07:41:57'),(886940,'SoNM','','Access-Reject','2019-09-12 06:48:20'),(408868,'affiliation','','Access-Reject','2019-01-06 07:42:00'),(408869,'SoNM','','Access-Reject','2019-01-06 07:42:08'),(886939,'SoNM','','Access-Reject','2019-09-12 06:48:08'),(408871,'affiliation','','Access-Reject','2019-01-06 07:42:11'),(408872,'SoNM','','Access-Reject','2019-01-06 07:42:19'),(886938,'kumi','','Access-Reject','2019-09-12 06:47:59'),(408874,'affiliation','','Access-Reject','2019-01-06 07:42:22'),(408875,'SoNM','','Access-Reject','2019-01-06 07:42:31'),(886937,'SoNM','','Access-Reject','2019-09-12 06:47:56'),(408877,'affiliation','','Access-Reject','2019-01-06 07:42:34'),(408878,'SoNM','','Access-Reject','2019-01-06 07:42:42'),(886936,'SoNM','','Access-Reject','2019-09-12 06:47:45'),(408880,'affiliation','','Access-Reject','2019-01-06 07:42:45'),(408881,'SoNM','','Access-Reject','2019-01-06 07:42:54'),(886935,'SoNM','','Access-Reject','2019-09-12 06:47:33'),(408883,'affiliation','','Access-Reject','2019-01-06 07:42:57'),(408884,'SoNM','','Access-Reject','2019-01-06 07:43:05'),(886934,'kumi','','Access-Reject','2019-09-12 06:47:28'),(408886,'affiliation','','Access-Reject','2019-01-06 07:43:08'),(408887,'SoNM','','Access-Reject','2019-01-06 07:43:17'),(886933,'SoNM','','Access-Reject','2019-09-12 06:47:22'),(408889,'affiliation','','Access-Reject','2019-01-06 07:43:20'),(408890,'SoNM','','Access-Reject','2019-01-06 07:43:28'),(886932,'SoNM','','Access-Reject','2019-09-12 06:47:10'),(408892,'affiliation','','Access-Reject','2019-01-06 07:43:31'),(408893,'SoNM','','Access-Reject','2019-01-06 07:43:39'),(886931,'SoNM','','Access-Reject','2019-09-12 06:46:59'),(408895,'affiliation','','Access-Reject','2019-01-06 07:43:42'),(408896,'SoNM','','Access-Reject','2019-01-06 07:43:51'),(886930,'kumi','','Access-Reject','2019-09-12 06:46:57'),(408898,'affiliation','','Access-Reject','2019-01-06 07:43:54'),(408899,'SoNM','','Access-Reject','2019-01-06 07:44:02'),(886929,'SoNM','','Access-Reject','2019-09-12 06:46:48'),(408901,'affiliation','','Access-Reject','2019-01-06 07:44:05'),(408902,'SoNM','','Access-Reject','2019-01-06 07:44:14'),(886928,'SoNM','','Access-Reject','2019-09-12 06:46:36'),(408904,'affiliation','','Access-Reject','2019-01-06 07:44:17'),(408905,'SoNM','','Access-Reject','2019-01-06 07:44:25'),(886927,'kumi','','Access-Reject','2019-09-12 06:46:26'),(408907,'affiliation','','Access-Reject','2019-01-06 07:44:29'),(408908,'SoNM','','Access-Reject','2019-01-06 07:44:37'),(886926,'SoNM','','Access-Reject','2019-09-12 06:46:25'),(408910,'affiliation','','Access-Reject','2019-01-06 07:44:41'),(408911,'SoNM','','Access-Reject','2019-01-06 07:44:49'),(886925,'SoNM','','Access-Reject','2019-09-12 06:46:13'),(408913,'affiliation','','Access-Reject','2019-01-06 07:44:52'),(408914,'SoNM','','Access-Reject','2019-01-06 07:45:00'),(886924,'SoNM','','Access-Reject','2019-09-12 06:46:02'),(408916,'affiliation','','Access-Reject','2019-01-06 07:45:04'),(408917,'SoNM','','Access-Reject','2019-01-06 07:45:12'),(886923,'kumi','','Access-Reject','2019-09-12 06:45:55'),(408919,'affiliation','','Access-Reject','2019-01-06 07:45:15'),(408920,'SoNM','','Access-Reject','2019-01-06 07:45:23'),(886922,'SoNM','','Access-Reject','2019-09-12 06:45:51'),(408922,'affiliation','','Access-Reject','2019-01-06 07:45:26'),(886921,'SoNM','','Access-Reject','2019-09-12 06:45:39'),(408924,'SoNM','','Access-Reject','2019-01-06 07:45:36'),(408925,'affiliation','','Access-Reject','2019-01-06 07:45:38'),(886920,'SoNM','','Access-Reject','2019-09-12 06:45:28'),(408927,'SoNM','','Access-Reject','2019-01-06 07:45:47'),(408928,'affiliation','','Access-Reject','2019-01-06 07:45:49'),(886919,'kumi','','Access-Reject','2019-09-12 06:45:24'),(408930,'SoNM','','Access-Reject','2019-01-06 07:45:59'),(408931,'affiliation','','Access-Reject','2019-01-06 07:46:01'),(886918,'SoNM','','Access-Reject','2019-09-12 06:45:17'),(408933,'SoNM','','Access-Reject','2019-01-06 07:46:10'),(408934,'affiliation','','Access-Reject','2019-01-06 07:46:12'),(886917,'SoNM','','Access-Reject','2019-09-12 06:45:05'),(408936,'SoNM','','Access-Reject','2019-01-06 07:46:22'),(408937,'affiliation','','Access-Reject','2019-01-06 07:46:24'),(886916,'SoNM','','Access-Reject','2019-09-12 06:44:54'),(408939,'SoNM','','Access-Reject','2019-01-06 07:46:33'),(408940,'affiliation','','Access-Reject','2019-01-06 07:46:36'),(886915,'kumi','','Access-Reject','2019-09-12 06:44:52'),(408942,'SoNM','','Access-Reject','2019-01-06 07:46:44'),(408943,'affiliation','','Access-Reject','2019-01-06 07:46:47'),(886914,'SoNM','','Access-Reject','2019-09-12 06:44:43'),(408945,'SoNM','','Access-Reject','2019-01-06 07:46:56'),(408946,'affiliation','','Access-Reject','2019-01-06 07:46:58'),(886913,'SoNM','','Access-Reject','2019-09-12 06:44:31'),(408948,'SoNM','','Access-Reject','2019-01-06 07:47:07'),(408949,'affiliation','','Access-Reject','2019-01-06 07:47:10'),(886912,'kumi','','Access-Reject','2019-09-12 06:44:21'),(408951,'SoNM','','Access-Reject','2019-01-06 07:47:19'),(408952,'affiliation','','Access-Reject','2019-01-06 07:47:21'),(886911,'SoNM','','Access-Reject','2019-09-12 06:44:20'),(408954,'SoNM','','Access-Reject','2019-01-06 07:47:30'),(408955,'affiliation','','Access-Reject','2019-01-06 07:47:32'),(886910,'SoNM','','Access-Reject','2019-09-12 06:44:08'),(408957,'SoNM','','Access-Reject','2019-01-06 07:47:41'),(408958,'affiliation','','Access-Reject','2019-01-06 07:47:44'),(886909,'SoNM','','Access-Reject','2019-09-12 06:43:57'),(408960,'SoNM','','Access-Reject','2019-01-06 07:47:53'),(408961,'affiliation','','Access-Reject','2019-01-06 07:47:55'),(886908,'kumi','','Access-Reject','2019-09-12 06:43:50'),(408963,'SoNM','','Access-Reject','2019-01-06 07:48:04'),(408964,'affiliation','','Access-Reject','2019-01-06 07:48:07'),(886907,'SoNM','','Access-Reject','2019-09-12 06:43:46'),(408966,'SoNM','','Access-Reject','2019-01-06 07:48:15'),(408967,'affiliation','','Access-Reject','2019-01-06 07:48:18'),(408968,'SoNM','','Access-Reject','2019-01-06 07:48:27'),(886906,'SoNM','','Access-Reject','2019-09-12 06:43:34'),(408970,'affiliation','','Access-Reject','2019-01-06 07:48:29'),(408971,'SoNM','','Access-Reject','2019-01-06 07:48:38'),(886905,'SoNM','','Access-Reject','2019-09-12 06:43:23'),(408973,'affiliation','','Access-Reject','2019-01-06 07:48:41'),(408974,'SoNM','','Access-Reject','2019-01-06 07:48:49'),(886904,'kumi','','Access-Reject','2019-09-12 06:43:19'),(408976,'affiliation','','Access-Reject','2019-01-06 07:48:52'),(408977,'SoNM','','Access-Reject','2019-01-06 07:49:01'),(886903,'SoNM','','Access-Reject','2019-09-12 06:43:11'),(408979,'affiliation','','Access-Reject','2019-01-06 07:49:04'),(408980,'SoNM','','Access-Reject','2019-01-06 07:49:12'),(886902,'SoNM','','Access-Reject','2019-09-12 06:43:00'),(408982,'affiliation','','Access-Reject','2019-01-06 07:49:15'),(408983,'SoNM','','Access-Reject','2019-01-06 07:49:24'),(886901,'SoNM','','Access-Reject','2019-09-12 06:42:49'),(408985,'affiliation','','Access-Reject','2019-01-06 07:49:26'),(408986,'SoNM','','Access-Reject','2019-01-06 07:49:35'),(886900,'kumi','','Access-Reject','2019-09-12 06:42:48'),(408988,'affiliation','','Access-Reject','2019-01-06 07:49:38'),(408989,'SoNM','','Access-Reject','2019-01-06 07:49:46'),(886899,'SoNM','','Access-Reject','2019-09-12 06:42:37'),(408991,'affiliation','','Access-Reject','2019-01-06 07:49:49'),(408992,'SoNM','','Access-Reject','2019-01-06 07:49:58'),(886898,'SoNM','','Access-Reject','2019-09-12 06:42:26'),(408994,'affiliation','','Access-Reject','2019-01-06 07:50:00'),(408995,'SoNM','','Access-Reject','2019-01-06 07:50:09'),(886897,'kumi','','Access-Reject','2019-09-12 06:42:17'),(408997,'affiliation','','Access-Reject','2019-01-06 07:50:12'),(408998,'SoNM','','Access-Reject','2019-01-06 07:50:21'),(886896,'SoNM','','Access-Reject','2019-09-12 06:42:15'),(409000,'affiliation','','Access-Reject','2019-01-06 07:50:23'),(409001,'SoNM','','Access-Reject','2019-01-06 07:50:32'),(886895,'SoNM','','Access-Reject','2019-09-12 06:42:03'),(409003,'affiliation','','Access-Reject','2019-01-06 07:50:35'),(409004,'SoNM','','Access-Reject','2019-01-06 07:50:43'),(886894,'SoNM','','Access-Reject','2019-09-12 06:41:52'),(409006,'affiliation','','Access-Reject','2019-01-06 07:50:46'),(409007,'SoNM','','Access-Reject','2019-01-06 07:50:55'),(886893,'kumi','','Access-Reject','2019-09-12 06:41:46'),(409009,'affiliation','','Access-Reject','2019-01-06 07:50:57'),(409010,'SoNM','','Access-Reject','2019-01-06 07:51:07'),(886892,'SoNM','','Access-Reject','2019-09-12 06:41:40'),(409012,'affiliation','','Access-Reject','2019-01-06 07:51:09'),(409013,'SoNM','','Access-Reject','2019-01-06 07:51:18'),(886891,'SoNM','','Access-Reject','2019-09-12 06:41:29'),(409015,'affiliation','','Access-Reject','2019-01-06 07:51:20'),(409016,'SoNM','','Access-Reject','2019-01-06 07:51:29'),(886890,'SoNM','','Access-Reject','2019-09-12 06:41:18'),(409018,'affiliation','','Access-Reject','2019-01-06 07:51:31'),(409019,'SoNM','','Access-Reject','2019-01-06 07:51:41'),(886889,'kumi','','Access-Reject','2019-09-12 06:41:15'),(409021,'affiliation','','Access-Reject','2019-01-06 07:51:43'),(409022,'SoNM','','Access-Reject','2019-01-06 07:51:52'),(409023,'affiliation','','Access-Reject','2019-01-06 07:51:54'),(886888,'SoNM','','Access-Reject','2019-09-12 06:41:06'),(409025,'SoNM','','Access-Reject','2019-01-06 07:52:03'),(409026,'affiliation','','Access-Reject','2019-01-06 07:52:05'),(886887,'SoNM','','Access-Reject','2019-09-12 06:40:55'),(409028,'SoNM','','Access-Reject','2019-01-06 07:52:15'),(409029,'affiliation','','Access-Reject','2019-01-06 07:52:17'),(886886,'kumi','','Access-Reject','2019-09-12 06:40:44'),(409031,'SoNM','','Access-Reject','2019-01-06 07:52:26'),(409032,'affiliation','','Access-Reject','2019-01-06 07:52:28'),(886885,'SoNM','','Access-Reject','2019-09-12 06:40:44'),(409034,'SoNM','','Access-Reject','2019-01-06 07:52:38'),(409035,'affiliation','','Access-Reject','2019-01-06 07:52:40'),(886884,'SoNM','','Access-Reject','2019-09-12 06:40:32'),(409037,'SoNM','','Access-Reject','2019-01-06 07:52:49'),(409038,'affiliation','','Access-Reject','2019-01-06 07:52:51'),(886883,'SoNM','','Access-Reject','2019-09-12 06:40:21'),(409040,'SoNM','','Access-Reject','2019-01-06 07:53:00'),(409041,'affiliation','','Access-Reject','2019-01-06 07:53:02'),(886882,'kumi','','Access-Reject','2019-09-12 06:40:13'),(409043,'SoNM','','Access-Reject','2019-01-06 07:53:12'),(409044,'affiliation','','Access-Reject','2019-01-06 07:53:14'),(886881,'SoNM','','Access-Reject','2019-09-12 06:40:09'),(409046,'SoNM','','Access-Reject','2019-01-06 07:53:23'),(409047,'affiliation','','Access-Reject','2019-01-06 07:53:25'),(886880,'SoNM','','Access-Reject','2019-09-12 06:39:58'),(409049,'SoNM','','Access-Reject','2019-01-06 07:53:34'),(409050,'affiliation','','Access-Reject','2019-01-06 07:53:36'),(886879,'SoNM','','Access-Reject','2019-09-12 06:39:47'),(409052,'SoNM','','Access-Reject','2019-01-06 07:53:46'),(409053,'affiliation','','Access-Reject','2019-01-06 07:53:48'),(886878,'kumi','','Access-Reject','2019-09-12 06:39:41'),(409055,'SoNM','','Access-Reject','2019-01-06 07:53:57'),(409056,'affiliation','','Access-Reject','2019-01-06 07:53:59'),(886877,'SoNM','','Access-Reject','2019-09-12 06:39:35'),(409058,'SoNM','','Access-Reject','2019-01-06 07:54:09'),(409059,'affiliation','','Access-Reject','2019-01-06 07:54:11'),(886876,'SoNM','','Access-Reject','2019-09-12 06:39:24'),(409061,'SoNM','','Access-Reject','2019-01-06 07:54:20'),(409062,'affiliation','','Access-Reject','2019-01-06 07:54:22'),(886875,'SoNM','','Access-Reject','2019-09-12 06:39:12'),(409064,'SoNM','','Access-Reject','2019-01-06 07:54:31'),(409065,'affiliation','','Access-Reject','2019-01-06 07:54:33'),(886874,'kumi','','Access-Reject','2019-09-12 06:39:10'),(409067,'SoNM','','Access-Reject','2019-01-06 07:54:43'),(409068,'affiliation','','Access-Reject','2019-01-06 07:54:45'),(886873,'SoNM','','Access-Reject','2019-09-12 06:39:01'),(409070,'SoNM','','Access-Reject','2019-01-06 07:54:54'),(409071,'affiliation','','Access-Reject','2019-01-06 07:54:56'),(886872,'SoNM','','Access-Reject','2019-09-12 06:38:50'),(409073,'SoNM','','Access-Reject','2019-01-06 07:55:05'),(409074,'affiliation','','Access-Reject','2019-01-06 07:55:08'),(886871,'kumi','','Access-Reject','2019-09-12 06:38:39'),(409076,'SoNM','','Access-Reject','2019-01-06 07:55:17'),(409077,'affiliation','','Access-Reject','2019-01-06 07:55:19'),(886870,'SoNM','','Access-Reject','2019-09-12 06:38:38'),(409079,'SoNM','','Access-Reject','2019-01-06 07:55:28'),(409080,'affiliation','','Access-Reject','2019-01-06 07:55:30'),(886869,'SoNM','','Access-Reject','2019-09-12 06:38:27'),(409082,'SoNM','','Access-Reject','2019-01-06 07:55:40'),(409083,'affiliation','','Access-Reject','2019-01-06 07:55:42'),(886868,'SoNM','','Access-Reject','2019-09-12 06:38:15'),(409085,'SoNM','','Access-Reject','2019-01-06 07:55:51'),(409086,'affiliation','','Access-Reject','2019-01-06 07:55:53'),(886867,'kumi','','Access-Reject','2019-09-12 06:38:08'),(409088,'SoNM','','Access-Reject','2019-01-06 07:56:03'),(409089,'affiliation','','Access-Reject','2019-01-06 07:56:04'),(886866,'SoNM','','Access-Reject','2019-09-12 06:38:04'),(409091,'SoNM','','Access-Reject','2019-01-06 07:56:14'),(409092,'affiliation','','Access-Reject','2019-01-06 07:56:16'),(886865,'SoNM','','Access-Reject','2019-09-12 06:37:52'),(409094,'SoNM','','Access-Reject','2019-01-06 07:56:26'),(409095,'affiliation','','Access-Reject','2019-01-06 07:56:27'),(886864,'SoNM','','Access-Reject','2019-09-12 06:37:41'),(409097,'SoNM','','Access-Reject','2019-01-06 07:56:37'),(409098,'affiliation','','Access-Reject','2019-01-06 07:56:38'),(886863,'kumi','','Access-Reject','2019-09-12 06:37:37'),(409100,'SoNM','','Access-Reject','2019-01-06 07:56:48'),(409101,'affiliation','','Access-Reject','2019-01-06 07:56:51'),(886862,'SoNM','','Access-Reject','2019-09-12 06:37:30'),(409103,'SoNM','','Access-Reject','2019-01-06 07:57:00'),(409104,'affiliation','','Access-Reject','2019-01-06 07:57:02'),(886861,'SoNM','','Access-Reject','2019-09-12 06:37:18'),(409106,'SoNM','','Access-Reject','2019-01-06 07:57:11'),(409107,'affiliation','','Access-Reject','2019-01-06 07:57:14'),(886860,'SoNM','','Access-Reject','2019-09-12 06:37:07'),(409109,'SoNM','','Access-Reject','2019-01-06 07:57:23'),(409110,'affiliation','','Access-Reject','2019-01-06 07:57:25'),(886859,'kumi','','Access-Reject','2019-09-12 06:37:06'),(409112,'SoNM','','Access-Reject','2019-01-06 07:57:34'),(409113,'affiliation','','Access-Reject','2019-01-06 07:57:37'),(886858,'SoNM','','Access-Reject','2019-09-12 06:36:56'),(409115,'SoNM','','Access-Reject','2019-01-06 07:57:45'),(409116,'affiliation','','Access-Reject','2019-01-06 07:57:48'),(886857,'SoNM','','Access-Reject','2019-09-12 06:36:44'),(409118,'SoNM','','Access-Reject','2019-01-06 07:57:57'),(409119,'affiliation','','Access-Reject','2019-01-06 07:57:59'),(886856,'kumi','','Access-Reject','2019-09-12 06:36:35'),(409121,'SoNM','','Access-Reject','2019-01-06 07:58:08'),(409122,'affiliation','','Access-Reject','2019-01-06 07:58:11'),(886855,'SoNM','','Access-Reject','2019-09-12 06:36:33'),(409124,'SoNM','','Access-Reject','2019-01-06 07:58:20'),(409125,'affiliation','','Access-Reject','2019-01-06 07:58:22'),(886854,'SoNM','','Access-Reject','2019-09-12 06:36:21'),(409127,'SoNM','','Access-Reject','2019-01-06 07:58:31'),(409128,'affiliation','','Access-Reject','2019-01-06 07:58:34'),(886853,'SoNM','','Access-Reject','2019-09-12 06:36:10'),(409130,'SoNM','','Access-Reject','2019-01-06 07:58:42'),(409131,'affiliation','','Access-Reject','2019-01-06 07:58:45'),(886852,'kumi','','Access-Reject','2019-09-12 06:36:04'),(409133,'SoNM','','Access-Reject','2019-01-06 07:58:54'),(409134,'affiliation','','Access-Reject','2019-01-06 07:58:57'),(886851,'SoNM','','Access-Reject','2019-09-12 06:35:59'),(409136,'SoNM','','Access-Reject','2019-01-06 07:59:05'),(409137,'affiliation','','Access-Reject','2019-01-06 07:59:08'),(886850,'SoNM','','Access-Reject','2019-09-12 06:35:47'),(409139,'SoNM','','Access-Reject','2019-01-06 07:59:17'),(409140,'affiliation','','Access-Reject','2019-01-06 07:59:19'),(886849,'SoNM','','Access-Reject','2019-09-12 06:35:36'),(409142,'SoNM','','Access-Reject','2019-01-06 07:59:28'),(409143,'affiliation','','Access-Reject','2019-01-06 07:59:31'),(886848,'kumi','','Access-Reject','2019-09-12 06:35:33'),(409145,'SoNM','','Access-Reject','2019-01-06 07:59:40'),(409146,'affiliation','','Access-Reject','2019-01-06 07:59:42'),(886847,'SoNM','','Access-Reject','2019-09-12 06:35:24'),(409148,'SoNM','','Access-Reject','2019-01-06 07:59:51'),(409149,'affiliation','','Access-Reject','2019-01-06 07:59:54'),(886846,'SoNM','','Access-Reject','2019-09-12 06:35:13'),(409151,'SoNM','','Access-Reject','2019-01-06 08:00:02'),(409152,'affiliation','','Access-Reject','2019-01-06 08:00:05'),(886845,'kumi','','Access-Reject','2019-09-12 06:35:02'),(409154,'SoNM','','Access-Reject','2019-01-06 08:00:14'),(409155,'affiliation','','Access-Reject','2019-01-06 08:00:16'),(886844,'SoNM','','Access-Reject','2019-09-12 06:35:02'),(409157,'SoNM','','Access-Reject','2019-01-06 08:00:25'),(409158,'affiliation','','Access-Reject','2019-01-06 08:00:28'),(886843,'SoNM','','Access-Reject','2019-09-12 06:34:50'),(409160,'SoNM','','Access-Reject','2019-01-06 08:00:37'),(409161,'affiliation','','Access-Reject','2019-01-06 08:00:39'),(886842,'SoNM','','Access-Reject','2019-09-12 06:34:39'),(409163,'SoNM','','Access-Reject','2019-01-06 08:00:48'),(409164,'affiliation','','Access-Reject','2019-01-06 08:00:51'),(886841,'kumi','','Access-Reject','2019-09-12 06:34:31'),(409166,'SoNM','','Access-Reject','2019-01-06 08:00:59'),(409167,'affiliation','','Access-Reject','2019-01-06 08:01:02'),(886840,'SoNM','','Access-Reject','2019-09-12 06:34:27'),(409169,'SoNM','','Access-Reject','2019-01-06 08:01:11'),(409170,'affiliation','','Access-Reject','2019-01-06 08:01:13'),(886839,'SoNM','','Access-Reject','2019-09-12 06:34:16'),(409172,'SoNM','','Access-Reject','2019-01-06 08:01:23'),(409173,'affiliation','','Access-Reject','2019-01-06 08:01:25'),(886838,'SoNM','','Access-Reject','2019-09-12 06:34:04'),(409175,'SoNM','','Access-Reject','2019-01-06 08:01:34'),(409176,'affiliation','','Access-Reject','2019-01-06 08:01:36'),(886837,'kumi','','Access-Reject','2019-09-12 06:33:59'),(409178,'SoNM','','Access-Reject','2019-01-06 08:01:46'),(409179,'affiliation','','Access-Reject','2019-01-06 08:01:47'),(886836,'SoNM','','Access-Reject','2019-09-12 06:33:53'),(409181,'SoNM','','Access-Reject','2019-01-06 08:01:57'),(409182,'affiliation','','Access-Reject','2019-01-06 08:01:59'),(886835,'SoNM','','Access-Reject','2019-09-12 06:33:42'),(409184,'SoNM','','Access-Reject','2019-01-06 08:02:08'),(409185,'affiliation','','Access-Reject','2019-01-06 08:02:10'),(886834,'SoNM','','Access-Reject','2019-09-12 06:33:30'),(409187,'SoNM','','Access-Reject','2019-01-06 08:02:20'),(409188,'affiliation','','Access-Reject','2019-01-06 08:02:22'),(886833,'kumi','','Access-Reject','2019-09-12 06:33:28'),(409190,'SoNM','','Access-Reject','2019-01-06 08:02:31'),(409191,'affiliation','','Access-Reject','2019-01-06 08:02:33'),(886832,'SoNM','','Access-Reject','2019-09-12 06:33:19'),(409193,'SoNM','','Access-Reject','2019-01-06 08:02:42'),(409194,'affiliation','','Access-Reject','2019-01-06 08:02:44'),(886831,'SoNM','','Access-Reject','2019-09-12 06:33:07'),(409196,'SoNM','','Access-Reject','2019-01-06 08:02:54'),(409197,'affiliation','','Access-Reject','2019-01-06 08:02:56'),(886830,'kumi','','Access-Reject','2019-09-12 06:32:57'),(409199,'SoNM','','Access-Reject','2019-01-06 08:03:05'),(409200,'affiliation','','Access-Reject','2019-01-06 08:03:07'),(886829,'SoNM','','Access-Reject','2019-09-12 06:32:56'),(409202,'SoNM','','Access-Reject','2019-01-06 08:03:17'),(409203,'affiliation','','Access-Reject','2019-01-06 08:03:18'),(886828,'SoNM','','Access-Reject','2019-09-12 06:32:45'),(409205,'SoNM','','Access-Reject','2019-01-06 08:03:28'),(409206,'affiliation','','Access-Reject','2019-01-06 08:03:30'),(886827,'SoNM','','Access-Reject','2019-09-12 06:32:33'),(409208,'SoNM','','Access-Reject','2019-01-06 08:03:39'),(409209,'affiliation','','Access-Reject','2019-01-06 08:03:41'),(886826,'kumi','','Access-Reject','2019-09-12 06:32:26'),(409211,'SoNM','','Access-Reject','2019-01-06 08:03:51'),(409212,'affiliation','','Access-Reject','2019-01-06 08:03:53'),(886825,'SoNM','','Access-Reject','2019-09-12 06:32:22'),(409214,'SoNM','','Access-Reject','2019-01-06 08:04:02'),(409215,'affiliation','','Access-Reject','2019-01-06 08:04:04'),(886824,'SoNM','','Access-Reject','2019-09-12 06:32:10'),(409217,'SoNM','','Access-Reject','2019-01-06 08:04:13'),(409218,'affiliation','','Access-Reject','2019-01-06 08:04:15'),(886823,'SoNM','','Access-Reject','2019-09-12 06:31:59'),(409220,'SoNM','','Access-Reject','2019-01-06 08:04:25'),(409221,'affiliation','','Access-Reject','2019-01-06 08:04:27'),(886822,'kumi','','Access-Reject','2019-09-12 06:31:55'),(409223,'SoNM','','Access-Reject','2019-01-06 08:04:36'),(409224,'affiliation','','Access-Reject','2019-01-06 08:04:38'),(886821,'SoNM','','Access-Reject','2019-09-12 06:31:48'),(409226,'SoNM','','Access-Reject','2019-01-06 08:04:48'),(409227,'affiliation','','Access-Reject','2019-01-06 08:04:49'),(886820,'SoNM','','Access-Reject','2019-09-12 06:31:36'),(409229,'SoNM','','Access-Reject','2019-01-06 08:04:59'),(409230,'affiliation','','Access-Reject','2019-01-06 08:05:01'),(886819,'SoNM','','Access-Reject','2019-09-12 06:31:25'),(409232,'SoNM','','Access-Reject','2019-01-06 08:05:10'),(409233,'affiliation','','Access-Reject','2019-01-06 08:05:12'),(886818,'kumi','','Access-Reject','2019-09-12 06:31:24'),(409235,'SoNM','','Access-Reject','2019-01-06 08:05:22'),(409236,'affiliation','','Access-Reject','2019-01-06 08:05:24'),(886817,'SoNM','','Access-Reject','2019-09-12 06:31:13'),(409238,'SoNM','','Access-Reject','2019-01-06 08:05:33'),(409239,'affiliation','','Access-Reject','2019-01-06 08:05:35'),(886816,'SoNM','','Access-Reject','2019-09-12 06:31:02'),(409241,'SoNM','','Access-Reject','2019-01-06 08:05:44'),(409242,'affiliation','','Access-Reject','2019-01-06 08:05:46'),(886815,'kumi','','Access-Reject','2019-09-12 06:30:53'),(409244,'SoNM','','Access-Reject','2019-01-06 08:05:56'),(409245,'affiliation','','Access-Reject','2019-01-06 08:05:58'),(886814,'SoNM','','Access-Reject','2019-09-12 06:30:51'),(409247,'SoNM','','Access-Reject','2019-01-06 08:06:07'),(409248,'affiliation','','Access-Reject','2019-01-06 08:06:09'),(886813,'SoNM','','Access-Reject','2019-09-12 06:30:38'),(409250,'SoNM','','Access-Reject','2019-01-06 08:06:19'),(409251,'affiliation','','Access-Reject','2019-01-06 08:06:21'),(886812,'SoNM','','Access-Reject','2019-09-12 06:30:27'),(409253,'SoNM','','Access-Reject','2019-01-06 08:06:31'),(409254,'affiliation','','Access-Reject','2019-01-06 08:06:32'),(886811,'kumi','','Access-Reject','2019-09-12 06:30:22'),(409256,'SoNM','','Access-Reject','2019-01-06 08:06:43'),(409257,'affiliation','','Access-Reject','2019-01-06 08:06:43'),(886810,'SoNM','','Access-Reject','2019-09-12 06:30:15'),(409259,'SoNM','','Access-Reject','2019-01-06 08:06:54'),(409260,'affiliation','','Access-Reject','2019-01-06 08:06:55'),(886809,'SoNM','','Access-Reject','2019-09-12 06:30:04'),(409262,'SoNM','','Access-Reject','2019-01-06 08:07:05'),(409263,'affiliation','','Access-Reject','2019-01-06 08:07:06'),(409265,'SoNM','','Access-Reject','2019-01-06 08:07:17'),(409266,'affiliation','','Access-Reject','2019-01-06 08:07:18'),(886808,'mfantsipim','','Access-Accept','2019-09-12 06:30:03'),(409268,'SoNM','','Access-Reject','2019-01-06 08:07:28'),(409269,'affiliation','','Access-Reject','2019-01-06 08:07:29'),(886807,'SoNM','','Access-Reject','2019-09-12 06:29:53'),(409271,'SoNM','','Access-Reject','2019-01-06 08:07:40'),(409272,'affiliation','','Access-Reject','2019-01-06 08:07:40'),(886806,'kumi','','Access-Reject','2019-09-12 06:29:51'),(409274,'affiliation','','Access-Reject','2019-01-06 08:07:52'),(409275,'SoNM','','Access-Reject','2019-01-06 08:07:52'),(886805,'SoNM','','Access-Reject','2019-09-12 06:29:41'),(409277,'affiliation','','Access-Reject','2019-01-06 08:08:03'),(409278,'SoNM','','Access-Reject','2019-01-06 08:08:03'),(886804,'SoNM','','Access-Reject','2019-09-12 06:29:30'),(409280,'affiliation','','Access-Reject','2019-01-06 08:08:14'),(409281,'SoNM','','Access-Reject','2019-01-06 08:08:15'),(886803,'kumi','','Access-Reject','2019-09-12 06:29:19'),(409283,'affiliation','','Access-Reject','2019-01-06 08:08:26'),(409284,'SoNM','','Access-Reject','2019-01-06 08:08:26'),(886802,'SoNM','','Access-Reject','2019-09-12 06:29:18'),(409286,'affiliation','','Access-Reject','2019-01-06 08:08:37'),(409287,'SoNM','','Access-Reject','2019-01-06 08:08:37'),(886801,'SoNM','','Access-Reject','2019-09-12 06:29:07'),(409289,'affiliation','','Access-Reject','2019-01-06 08:08:48'),(409290,'SoNM','','Access-Reject','2019-01-06 08:08:49'),(886800,'SoNM','','Access-Reject','2019-09-12 06:28:56'),(409292,'affiliation','','Access-Reject','2019-01-06 08:09:00'),(409293,'SoNM','','Access-Reject','2019-01-06 08:09:00'),(886799,'kumi','','Access-Reject','2019-09-12 06:28:48'),(409295,'affiliation','','Access-Reject','2019-01-06 08:09:11'),(409296,'SoNM','','Access-Reject','2019-01-06 08:09:12'),(886798,'SoNM','','Access-Reject','2019-09-12 06:28:44'),(409298,'affiliation','','Access-Reject','2019-01-06 08:09:23'),(409299,'SoNM','','Access-Reject','2019-01-06 08:09:23'),(886797,'SoNM','','Access-Reject','2019-09-12 06:28:33'),(409301,'affiliation','','Access-Reject','2019-01-06 08:09:34'),(409302,'SoNM','','Access-Reject','2019-01-06 08:09:35'),(886796,'SoNM','','Access-Reject','2019-09-12 06:28:21'),(409304,'affiliation','','Access-Reject','2019-01-06 08:09:45'),(409305,'SoNM','','Access-Reject','2019-01-06 08:09:46'),(886795,'kumi','','Access-Reject','2019-09-12 06:28:17'),(409307,'affiliation','','Access-Reject','2019-01-06 08:09:57'),(409308,'SoNM','','Access-Reject','2019-01-06 08:09:57'),(886794,'SoNM','','Access-Reject','2019-09-12 06:28:10'),(409310,'affiliation','','Access-Reject','2019-01-06 08:10:08'),(409311,'SoNM','','Access-Reject','2019-01-06 08:10:09'),(886793,'SoNM','','Access-Reject','2019-09-12 06:27:59'),(409313,'affiliation','','Access-Reject','2019-01-06 08:10:19'),(409314,'SoNM','','Access-Reject','2019-01-06 08:10:20'),(886792,'SoNM','','Access-Reject','2019-09-12 06:27:47'),(409316,'affiliation','','Access-Reject','2019-01-06 08:10:31'),(409317,'SoNM','','Access-Reject','2019-01-06 08:10:32'),(886791,'kumi','','Access-Reject','2019-09-12 06:27:46'),(409319,'affiliation','','Access-Reject','2019-01-06 08:10:42'),(409320,'SoNM','','Access-Reject','2019-01-06 08:10:43'),(409321,'affiliation','','Access-Reject','2019-01-06 08:10:54'),(886790,'SoNM','','Access-Reject','2019-09-12 06:27:36'),(409323,'SoNM','','Access-Reject','2019-01-06 08:10:54'),(409324,'affiliation','','Access-Reject','2019-01-06 08:11:05'),(886789,'SoNM','','Access-Reject','2019-09-12 06:27:24'),(409326,'SoNM','','Access-Reject','2019-01-06 08:11:06'),(409327,'affiliation','','Access-Reject','2019-01-06 08:11:16'),(886788,'kumi','','Access-Reject','2019-09-12 06:27:15'),(409329,'SoNM','','Access-Reject','2019-01-06 08:11:17'),(409330,'affiliation','','Access-Reject','2019-01-06 08:11:28'),(409331,'SoNM','','Access-Reject','2019-01-06 08:11:29'),(886787,'SoNM','','Access-Reject','2019-09-12 06:27:13'),(409333,'affiliation','','Access-Reject','2019-01-06 08:11:39'),(886786,'SoNM','','Access-Reject','2019-09-12 06:27:01'),(409335,'SoNM','','Access-Reject','2019-01-06 08:11:40'),(409336,'affiliation','','Access-Reject','2019-01-06 08:11:51'),(886785,'SoNM','','Access-Reject','2019-09-12 06:26:50'),(409338,'SoNM','','Access-Reject','2019-01-06 08:11:52'),(409339,'affiliation','','Access-Reject','2019-01-06 08:12:02'),(409340,'SoNM','','Access-Reject','2019-01-06 08:12:03'),(886784,'kumi','','Access-Reject','2019-09-12 06:26:44'),(409342,'affiliation','','Access-Reject','2019-01-06 08:12:13'),(409343,'SoNM','','Access-Reject','2019-01-06 08:12:14'),(886783,'SoNM','','Access-Reject','2019-09-12 06:26:38'),(409345,'affiliation','','Access-Reject','2019-01-06 08:12:25'),(409346,'SoNM','','Access-Reject','2019-01-06 08:12:26'),(886782,'SoNM','','Access-Reject','2019-09-12 06:26:27'),(409348,'affiliation','','Access-Reject','2019-01-06 08:12:36'),(409349,'SoNM','','Access-Reject','2019-01-06 08:12:37'),(886781,'SoNM','','Access-Reject','2019-09-12 06:26:16'),(409351,'affiliation','','Access-Reject','2019-01-06 08:12:47'),(409352,'SoNM','','Access-Reject','2019-01-06 08:12:49'),(886780,'kumi','','Access-Reject','2019-09-12 06:26:13'),(409354,'affiliation','','Access-Reject','2019-01-06 08:12:59'),(409355,'SoNM','','Access-Reject','2019-01-06 08:13:00'),(886779,'SoNM','','Access-Reject','2019-09-12 06:26:04'),(409357,'affiliation','','Access-Reject','2019-01-06 08:13:10'),(409358,'SoNM','','Access-Reject','2019-01-06 08:13:11'),(886778,'SoNM','','Access-Reject','2019-09-12 06:25:53'),(409360,'affiliation','','Access-Reject','2019-01-06 08:13:22'),(409361,'SoNM','','Access-Reject','2019-01-06 08:13:23'),(886777,'kumi','','Access-Reject','2019-09-12 06:25:42'),(409363,'affiliation','','Access-Reject','2019-01-06 08:13:33'),(409364,'SoNM','','Access-Reject','2019-01-06 08:13:34'),(886776,'SoNM','','Access-Reject','2019-09-12 06:25:42'),(409366,'affiliation','','Access-Reject','2019-01-06 08:13:44'),(409367,'SoNM','','Access-Reject','2019-01-06 08:13:45'),(886775,'SoNM','','Access-Reject','2019-09-12 06:25:30'),(409369,'affiliation','','Access-Reject','2019-01-06 08:13:56'),(409370,'SoNM','','Access-Reject','2019-01-06 08:13:57'),(886774,'SoNM','','Access-Reject','2019-09-12 06:25:19'),(409372,'affiliation','','Access-Reject','2019-01-06 08:14:08'),(409373,'SoNM','','Access-Reject','2019-01-06 08:14:08'),(886773,'kumi','','Access-Reject','2019-09-12 06:25:11'),(409375,'affiliation','','Access-Reject','2019-01-06 08:14:19'),(409376,'SoNM','','Access-Reject','2019-01-06 08:14:20'),(886772,'SoNM','','Access-Reject','2019-09-12 06:25:07'),(409378,'affiliation','','Access-Reject','2019-01-06 08:14:31'),(409379,'SoNM','','Access-Reject','2019-01-06 08:14:31'),(886771,'SoNM','','Access-Reject','2019-09-12 06:24:56'),(409381,'affiliation','','Access-Reject','2019-01-06 08:14:42'),(409382,'SoNM','','Access-Reject','2019-01-06 08:14:42'),(886770,'SoNM','','Access-Reject','2019-09-12 06:24:44'),(409384,'affiliation','','Access-Reject','2019-01-06 08:14:53'),(409385,'SoNM','','Access-Reject','2019-01-06 08:14:54'),(886769,'kumi','','Access-Reject','2019-09-12 06:24:40'),(409387,'affiliation','','Access-Reject','2019-01-06 08:15:05'),(409388,'SoNM','','Access-Reject','2019-01-06 08:15:05'),(886768,'SoNM','','Access-Reject','2019-09-12 06:24:33'),(409390,'affiliation','','Access-Reject','2019-01-06 08:15:16'),(409391,'SoNM','','Access-Reject','2019-01-06 08:15:17'),(886767,'SoNM','','Access-Reject','2019-09-12 06:24:22'),(409393,'affiliation','','Access-Reject','2019-01-06 08:15:28'),(409394,'SoNM','','Access-Reject','2019-01-06 08:15:28'),(886766,'SoNM','','Access-Reject','2019-09-12 06:24:10'),(409396,'affiliation','','Access-Reject','2019-01-06 08:15:39'),(409397,'SoNM','','Access-Reject','2019-01-06 08:15:39'),(886765,'kumi','','Access-Reject','2019-09-12 06:24:08'),(409399,'affiliation','','Access-Reject','2019-01-06 08:15:50'),(409400,'SoNM','','Access-Reject','2019-01-06 08:15:51'),(886764,'SoNM','','Access-Reject','2019-09-12 06:23:59'),(409402,'affiliation','','Access-Reject','2019-01-06 08:16:02'),(409403,'SoNM','','Access-Reject','2019-01-06 08:16:02'),(886763,'SoNM','','Access-Reject','2019-09-12 06:23:47'),(409405,'affiliation','','Access-Reject','2019-01-06 08:16:13'),(409406,'SoNM','','Access-Reject','2019-01-06 08:16:13'),(886762,'kumi','','Access-Reject','2019-09-12 06:23:37'),(409408,'affiliation','','Access-Reject','2019-01-06 08:16:25'),(409409,'SoNM','','Access-Reject','2019-01-06 08:16:25'),(886761,'SoNM','','Access-Reject','2019-09-12 06:23:36'),(409411,'affiliation','','Access-Reject','2019-01-06 08:16:36'),(409412,'SoNM','','Access-Reject','2019-01-06 08:16:36'),(886760,'SoNM','','Access-Reject','2019-09-12 06:23:25'),(409414,'affiliation','','Access-Reject','2019-01-06 08:16:47'),(886759,'SoNM','','Access-Reject','2019-09-12 06:23:13'),(409416,'SoNM','','Access-Reject','2019-01-06 08:16:49'),(409417,'affiliation','','Access-Reject','2019-01-06 08:16:59'),(886758,'kumi','','Access-Reject','2019-09-12 06:23:06'),(409419,'SoNM','','Access-Reject','2019-01-06 08:17:00'),(409420,'affiliation','','Access-Reject','2019-01-06 08:17:10'),(886757,'SoNM','','Access-Reject','2019-09-12 06:23:02'),(409422,'SoNM','','Access-Reject','2019-01-06 08:17:12'),(409423,'affiliation','','Access-Reject','2019-01-06 08:17:22'),(886756,'SoNM','','Access-Reject','2019-09-12 06:22:50'),(409425,'SoNM','','Access-Reject','2019-01-06 08:17:23'),(409426,'affiliation','','Access-Reject','2019-01-06 08:17:33'),(886755,'SoNM','','Access-Reject','2019-09-12 06:22:39'),(409428,'SoNM','','Access-Reject','2019-01-06 08:17:34'),(409429,'affiliation','','Access-Reject','2019-01-06 08:17:44'),(886754,'kumi','','Access-Reject','2019-09-12 06:22:35'),(409431,'SoNM','','Access-Reject','2019-01-06 08:17:46'),(409432,'affiliation','','Access-Reject','2019-01-06 08:17:56'),(886753,'SoNM','','Access-Reject','2019-09-12 06:22:27'),(409434,'SoNM','','Access-Reject','2019-01-06 08:17:57'),(409435,'affiliation','','Access-Reject','2019-01-06 08:18:07'),(886752,'SoNM','','Access-Reject','2019-09-12 06:22:15'),(409437,'SoNM','','Access-Reject','2019-01-06 08:18:09'),(409438,'affiliation','','Access-Reject','2019-01-06 08:18:19'),(886751,'kumi','','Access-Reject','2019-09-12 06:22:04'),(409440,'SoNM','','Access-Reject','2019-01-06 08:18:20'),(409441,'affiliation','','Access-Reject','2019-01-06 08:18:30'),(886750,'SoNM','','Access-Reject','2019-09-12 06:22:04'),(409443,'SoNM','','Access-Reject','2019-01-06 08:18:31'),(409444,'affiliation','','Access-Reject','2019-01-06 08:18:41'),(886749,'SoNM','','Access-Reject','2019-09-12 06:21:52'),(409446,'SoNM','','Access-Reject','2019-01-06 08:18:42'),(409447,'affiliation','','Access-Reject','2019-01-06 08:18:53'),(886748,'SoNM','','Access-Reject','2019-09-12 06:21:41'),(409449,'SoNM','','Access-Reject','2019-01-06 08:18:54'),(409450,'affiliation','','Access-Reject','2019-01-06 08:19:04'),(886747,'kumi','','Access-Reject','2019-09-12 06:21:33'),(409452,'SoNM','','Access-Reject','2019-01-06 08:19:05'),(409453,'affiliation','','Access-Reject','2019-01-06 08:19:15'),(886746,'SoNM','','Access-Reject','2019-09-12 06:21:30'),(409455,'SoNM','','Access-Reject','2019-01-06 08:19:17'),(409456,'affiliation','','Access-Reject','2019-01-06 08:19:27'),(886745,'SoNM','','Access-Reject','2019-09-12 06:21:18'),(409458,'SoNM','','Access-Reject','2019-01-06 08:19:28'),(409459,'affiliation','','Access-Reject','2019-01-06 08:19:38'),(886744,'SoNM','','Access-Reject','2019-09-12 06:21:07'),(409461,'SoNM','','Access-Reject','2019-01-06 08:19:39'),(409462,'affiliation','','Access-Reject','2019-01-06 08:19:50'),(886743,'kumi','','Access-Reject','2019-09-12 06:21:02'),(409464,'SoNM','','Access-Reject','2019-01-06 08:19:51'),(409465,'affiliation','','Access-Reject','2019-01-06 08:20:01'),(886742,'SoNM','','Access-Reject','2019-09-12 06:20:56'),(409467,'SoNM','','Access-Reject','2019-01-06 08:20:02'),(409468,'affiliation','','Access-Reject','2019-01-06 08:20:12'),(886741,'SoNM','','Access-Reject','2019-09-12 06:20:44'),(409470,'SoNM','','Access-Reject','2019-01-06 08:20:14'),(409471,'affiliation','','Access-Reject','2019-01-06 08:20:24'),(886740,'SoNM','','Access-Reject','2019-09-12 06:20:33'),(409473,'SoNM','','Access-Reject','2019-01-06 08:20:25'),(409474,'affiliation','','Access-Reject','2019-01-06 08:20:35'),(886739,'kumi','','Access-Reject','2019-09-12 06:20:31'),(409476,'SoNM','','Access-Reject','2019-01-06 08:20:36'),(409477,'affiliation','','Access-Reject','2019-01-06 08:20:47'),(409478,'SoNM','','Access-Reject','2019-01-06 08:20:48'),(886738,'SoNM','','Access-Reject','2019-09-12 06:20:21'),(409480,'affiliation','','Access-Reject','2019-01-06 08:20:58'),(409481,'SoNM','','Access-Reject','2019-01-06 08:20:59'),(886737,'SoNM','','Access-Reject','2019-09-12 06:20:10'),(409483,'affiliation','','Access-Reject','2019-01-06 08:21:09'),(409484,'SoNM','','Access-Reject','2019-01-06 08:21:10'),(886736,'kumi','','Access-Reject','2019-09-12 06:20:00'),(409486,'affiliation','','Access-Reject','2019-01-06 08:21:21'),(409487,'SoNM','','Access-Reject','2019-01-06 08:21:22'),(886735,'SoNM','','Access-Reject','2019-09-12 06:19:58'),(409489,'affiliation','','Access-Reject','2019-01-06 08:21:32'),(409490,'SoNM','','Access-Reject','2019-01-06 08:21:33'),(409492,'affiliation','','Access-Reject','2019-01-06 08:21:43'),(409493,'SoNM','','Access-Reject','2019-01-06 08:21:45'),(409495,'affiliation','','Access-Reject','2019-01-06 08:21:55'),(409496,'SoNM','','Access-Reject','2019-01-06 08:21:56'),(886734,'Briana','0xb1c7cba90661679e70571082af050926ae','Access-Reject','2019-09-12 06:19:53'),(409498,'affiliation','','Access-Reject','2019-01-06 08:22:06'),(409499,'SoNM','','Access-Reject','2019-01-06 08:22:08'),(886733,'SoNM','','Access-Reject','2019-09-12 06:19:47'),(409501,'affiliation','','Access-Reject','2019-01-06 08:22:18'),(886732,'SoNM','','Access-Reject','2019-09-12 06:19:36'),(409503,'SoNM','','Access-Reject','2019-01-06 08:22:19'),(409504,'affiliation','','Access-Reject','2019-01-06 08:22:29'),(886731,'kumi','','Access-Reject','2019-09-12 06:19:29'),(409506,'SoNM','','Access-Reject','2019-01-06 08:22:31'),(409507,'affiliation','','Access-Reject','2019-01-06 08:22:40'),(886730,'SoNM','','Access-Reject','2019-09-12 06:19:24'),(409509,'SoNM','','Access-Reject','2019-01-06 08:22:42'),(409510,'affiliation','','Access-Reject','2019-01-06 08:22:52'),(886729,'SoNM','','Access-Reject','2019-09-12 06:19:13'),(409512,'SoNM','','Access-Reject','2019-01-06 08:22:53'),(409513,'affiliation','','Access-Reject','2019-01-06 08:23:03'),(886728,'SoNM','','Access-Reject','2019-09-12 06:19:01'),(409515,'SoNM','','Access-Reject','2019-01-06 08:23:05'),(409516,'affiliation','','Access-Reject','2019-01-06 08:23:14'),(886727,'kumi','','Access-Reject','2019-09-12 06:18:57'),(409518,'SoNM','','Access-Reject','2019-01-06 08:23:16'),(409519,'affiliation','','Access-Reject','2019-01-06 08:23:26'),(886726,'SoNM','','Access-Reject','2019-09-12 06:18:50'),(409521,'SoNM','','Access-Reject','2019-01-06 08:23:28'),(409522,'affiliation','','Access-Reject','2019-01-06 08:23:37'),(886725,'SoNM','','Access-Reject','2019-09-12 06:18:39'),(409524,'SoNM','','Access-Reject','2019-01-06 08:23:39'),(409525,'affiliation','','Access-Reject','2019-01-06 08:23:49'),(886724,'SoNM','','Access-Reject','2019-09-12 06:18:27'),(409527,'SoNM','','Access-Reject','2019-01-06 08:23:50'),(409528,'affiliation','','Access-Reject','2019-01-06 08:24:00'),(886723,'kumi','','Access-Reject','2019-09-12 06:18:26'),(409530,'SoNM','','Access-Reject','2019-01-06 08:24:02'),(409531,'affiliation','','Access-Reject','2019-01-06 08:24:11'),(886722,'SoNM','','Access-Reject','2019-09-12 06:18:16'),(409533,'SoNM','','Access-Reject','2019-01-06 08:24:13'),(409534,'affiliation','','Access-Reject','2019-01-06 08:24:23'),(886721,'SoNM','','Access-Reject','2019-09-12 06:18:03'),(409536,'SoNM','','Access-Reject','2019-01-06 08:24:25'),(409537,'affiliation','','Access-Reject','2019-01-06 08:24:34'),(886720,'kumi','','Access-Reject','2019-09-12 06:17:55'),(409539,'SoNM','','Access-Reject','2019-01-06 08:24:36'),(409540,'affiliation','','Access-Reject','2019-01-06 08:24:46'),(886719,'SoNM','','Access-Reject','2019-09-12 06:17:52'),(409542,'SoNM','','Access-Reject','2019-01-06 08:24:47'),(409543,'affiliation','','Access-Reject','2019-01-06 08:24:58'),(886718,'SoNM','','Access-Reject','2019-09-12 06:17:40'),(409545,'SoNM','','Access-Reject','2019-01-06 08:24:59'),(409546,'affiliation','','Access-Reject','2019-01-06 08:25:09'),(886717,'SoNM','','Access-Reject','2019-09-12 06:17:28'),(409548,'SoNM','','Access-Reject','2019-01-06 08:25:10'),(409549,'affiliation','','Access-Reject','2019-01-06 08:25:21'),(886716,'kumi','','Access-Reject','2019-09-12 06:17:24'),(409551,'SoNM','','Access-Reject','2019-01-06 08:25:21'),(409552,'affiliation','','Access-Reject','2019-01-06 08:25:33'),(409553,'SoNM','','Access-Reject','2019-01-06 08:25:33'),(886715,'SoNM','','Access-Reject','2019-09-12 06:17:16'),(409555,'affiliation','','Access-Reject','2019-01-06 08:25:44'),(409556,'SoNM','','Access-Reject','2019-01-06 08:25:44'),(886714,'SoNM','','Access-Reject','2019-09-12 06:17:05'),(409558,'affiliation','','Access-Reject','2019-01-06 08:25:55'),(409559,'SoNM','','Access-Reject','2019-01-06 08:25:55'),(886713,'SoNM','','Access-Reject','2019-09-12 06:16:53'),(409561,'affiliation','','Access-Reject','2019-01-06 08:26:07'),(409562,'SoNM','','Access-Reject','2019-01-06 08:26:07'),(886712,'kumi','','Access-Reject','2019-09-12 06:16:53'),(409564,'affiliation','','Access-Reject','2019-01-06 08:26:18'),(409565,'SoNM','','Access-Reject','2019-01-06 08:26:18'),(886711,'SoNM','','Access-Reject','2019-09-12 06:16:42'),(409567,'affiliation','','Access-Reject','2019-01-06 08:26:30'),(409568,'SoNM','','Access-Reject','2019-01-06 08:26:30'),(886710,'SoNM','','Access-Reject','2019-09-12 06:16:31'),(409570,'affiliation','','Access-Reject','2019-01-06 08:26:41'),(409571,'SoNM','','Access-Reject','2019-01-06 08:26:41'),(886709,'kumi','','Access-Reject','2019-09-12 06:16:22'),(409573,'affiliation','','Access-Reject','2019-01-06 08:26:52'),(409574,'SoNM','','Access-Reject','2019-01-06 08:26:52'),(886708,'SoNM','','Access-Reject','2019-09-12 06:16:19'),(409576,'affiliation','','Access-Reject','2019-01-06 08:27:04'),(409577,'SoNM','','Access-Reject','2019-01-06 08:27:04'),(886707,'SoNM','','Access-Reject','2019-09-12 06:16:08'),(409579,'affiliation','','Access-Reject','2019-01-06 08:27:15'),(409580,'SoNM','','Access-Reject','2019-01-06 08:27:15'),(886706,'SoNM','','Access-Reject','2019-09-12 06:15:56'),(409582,'affiliation','','Access-Reject','2019-01-06 08:27:26'),(409583,'SoNM','','Access-Reject','2019-01-06 08:27:27'),(886705,'kumi','','Access-Reject','2019-09-12 06:15:51'),(409585,'affiliation','','Access-Reject','2019-01-06 08:27:38'),(409586,'SoNM','','Access-Reject','2019-01-06 08:27:38'),(886704,'SoNM','','Access-Reject','2019-09-12 06:15:45'),(409588,'affiliation','','Access-Reject','2019-01-06 08:27:49'),(409589,'SoNM','','Access-Reject','2019-01-06 08:27:50'),(886703,'SoNM','','Access-Reject','2019-09-12 06:15:34'),(409591,'affiliation','','Access-Reject','2019-01-06 08:28:00'),(409592,'SoNM','','Access-Reject','2019-01-06 08:28:01'),(886702,'SoNM','','Access-Reject','2019-09-12 06:15:22'),(409594,'affiliation','','Access-Reject','2019-01-06 08:28:12'),(409595,'SoNM','','Access-Reject','2019-01-06 08:28:13'),(886701,'kumi','','Access-Reject','2019-09-12 06:15:20'),(409597,'affiliation','','Access-Reject','2019-01-06 08:28:23'),(409598,'SoNM','','Access-Reject','2019-01-06 08:28:24'),(886700,'SoNM','','Access-Reject','2019-09-12 06:15:11'),(409600,'affiliation','','Access-Reject','2019-01-06 08:28:35'),(409601,'SoNM','','Access-Reject','2019-01-06 08:28:35'),(886699,'SoNM','','Access-Reject','2019-09-12 06:14:59'),(409603,'affiliation','','Access-Reject','2019-01-06 08:28:46'),(409604,'SoNM','','Access-Reject','2019-01-06 08:28:47'),(886698,'kumi','','Access-Reject','2019-09-12 06:14:49'),(409606,'affiliation','','Access-Reject','2019-01-06 08:28:57'),(409607,'SoNM','','Access-Reject','2019-01-06 08:28:58'),(886697,'SoNM','','Access-Reject','2019-09-12 06:14:48'),(409609,'affiliation','','Access-Reject','2019-01-06 08:29:09'),(409610,'SoNM','','Access-Reject','2019-01-06 08:29:09'),(886696,'SoNM','','Access-Reject','2019-09-12 06:14:37'),(409612,'affiliation','','Access-Reject','2019-01-06 08:29:20'),(409613,'SoNM','','Access-Reject','2019-01-06 08:29:21'),(886695,'SoNM','','Access-Reject','2019-09-12 06:14:25'),(409615,'affiliation','','Access-Reject','2019-01-06 08:29:31'),(886694,'kumi','','Access-Reject','2019-09-12 06:14:18'),(409617,'SoNM','','Access-Reject','2019-01-06 08:29:32'),(409618,'affiliation','','Access-Reject','2019-01-06 08:29:43'),(886693,'SoNM','','Access-Reject','2019-09-12 06:14:14'),(409620,'SoNM','','Access-Reject','2019-01-06 08:29:44'),(409621,'affiliation','','Access-Reject','2019-01-06 08:29:54'),(886692,'SoNM','','Access-Reject','2019-09-12 06:14:02'),(409623,'SoNM','','Access-Reject','2019-01-06 08:29:55'),(409624,'affiliation','','Access-Reject','2019-01-06 08:30:06'),(886691,'SoNM','','Access-Reject','2019-09-12 06:13:51'),(409626,'SoNM','','Access-Reject','2019-01-06 08:30:06'),(409627,'affiliation','','Access-Reject','2019-01-06 08:30:17'),(886690,'kumi','','Access-Reject','2019-09-12 06:13:46'),(409629,'SoNM','','Access-Reject','2019-01-06 08:30:18'),(409630,'affiliation','','Access-Reject','2019-01-06 08:30:29'),(886689,'SoNM','','Access-Reject','2019-09-12 06:13:40'),(409632,'SoNM','','Access-Reject','2019-01-06 08:30:29'),(409633,'affiliation','','Access-Reject','2019-01-06 08:30:40'),(409634,'SoNM','','Access-Reject','2019-01-06 08:30:40'),(886688,'SoNM','','Access-Reject','2019-09-12 06:13:28'),(409636,'affiliation','','Access-Reject','2019-01-06 08:30:52'),(409637,'SoNM','','Access-Reject','2019-01-06 08:30:52'),(886687,'SoNM','','Access-Reject','2019-09-12 06:13:17'),(409639,'affiliation','','Access-Reject','2019-01-06 08:31:03'),(409640,'SoNM','','Access-Reject','2019-01-06 08:31:03'),(886686,'kumi','','Access-Reject','2019-09-12 06:13:15'),(409642,'affiliation','','Access-Reject','2019-01-06 08:31:14'),(409643,'SoNM','','Access-Reject','2019-01-06 08:31:14'),(886685,'SoNM','','Access-Reject','2019-09-12 06:13:06'),(409645,'affiliation','','Access-Reject','2019-01-06 08:31:26'),(409646,'SoNM','','Access-Reject','2019-01-06 08:31:26'),(886684,'SoNM','','Access-Reject','2019-09-12 06:12:54'),(409648,'affiliation','','Access-Reject','2019-01-06 08:31:37'),(409649,'SoNM','','Access-Reject','2019-01-06 08:31:37'),(886683,'kumi','','Access-Reject','2019-09-12 06:12:44'),(409651,'affiliation','','Access-Reject','2019-01-06 08:31:49'),(409652,'SoNM','','Access-Reject','2019-01-06 08:31:49'),(886682,'SoNM','','Access-Reject','2019-09-12 06:12:43'),(409654,'affiliation','','Access-Reject','2019-01-06 08:32:00'),(409655,'SoNM','','Access-Reject','2019-01-06 08:32:00'),(886681,'SoNM','','Access-Reject','2019-09-12 06:12:31'),(409657,'affiliation','','Access-Reject','2019-01-06 08:32:11'),(409658,'SoNM','','Access-Reject','2019-01-06 08:32:11'),(919248,'dodoos','','Access-Accept','2019-10-26 22:56:21'),(409660,'affiliation','','Access-Reject','2019-01-06 08:32:23'),(409661,'SoNM','','Access-Reject','2019-01-06 08:32:23'),(919249,'pempamsie','','Access-Accept','2019-10-26 23:25:43'),(409663,'affiliation','','Access-Reject','2019-01-06 08:32:34'),(886679,'SoNM','','Access-Reject','2019-09-12 06:12:20'),(409665,'SoNM','','Access-Reject','2019-01-06 08:32:35'),(409666,'affiliation','','Access-Reject','2019-01-06 08:32:45'),(409668,'SoNM','','Access-Reject','2019-01-06 08:32:46'),(409669,'affiliation','','Access-Reject','2019-01-06 08:32:57'),(886678,'capitalhill','','Access-Accept','2019-09-12 06:12:16'),(409671,'SoNM','','Access-Reject','2019-01-06 08:32:58'),(409672,'affiliation','','Access-Reject','2019-01-06 08:33:08'),(886677,'kumi','','Access-Reject','2019-09-12 06:12:13'),(409674,'SoNM','','Access-Reject','2019-01-06 08:33:09'),(409675,'affiliation','','Access-Reject','2019-01-06 08:33:20'),(886676,'SoNM','','Access-Reject','2019-09-12 06:12:09'),(409677,'SoNM','','Access-Reject','2019-01-06 08:33:21'),(409678,'affiliation','','Access-Reject','2019-01-06 08:33:31'),(886675,'SoNM','','Access-Reject','2019-09-12 06:11:57'),(409680,'SoNM','','Access-Reject','2019-01-06 08:33:32'),(886674,'SoNM','','Access-Reject','2019-09-12 06:11:45'),(409682,'affiliation','','Access-Reject','2019-01-06 08:33:43'),(409683,'SoNM','','Access-Reject','2019-01-06 08:33:43'),(886673,'kumi','','Access-Reject','2019-09-12 06:11:42'),(409685,'affiliation','','Access-Reject','2019-01-06 08:33:55'),(409686,'SoNM','','Access-Reject','2019-01-06 08:33:55'),(886672,'SoNM','','Access-Reject','2019-09-12 06:11:34'),(409688,'affiliation','','Access-Reject','2019-01-06 08:34:06'),(409689,'SoNM','','Access-Reject','2019-01-06 08:34:06'),(886671,'SoNM','','Access-Reject','2019-09-12 06:11:23'),(409691,'affiliation','','Access-Reject','2019-01-06 08:34:17'),(409692,'SoNM','','Access-Reject','2019-01-06 08:34:18'),(409693,'affiliation','','Access-Reject','2019-01-06 08:34:29'),(886670,'kumi','','Access-Reject','2019-09-12 06:11:11'),(409695,'SoNM','','Access-Reject','2019-01-06 08:34:29'),(409696,'affiliation','','Access-Reject','2019-01-06 08:34:40'),(886669,'SoNM','','Access-Reject','2019-09-12 06:11:11'),(409698,'SoNM','','Access-Reject','2019-01-06 08:34:40'),(409699,'affiliation','','Access-Reject','2019-01-06 08:34:52'),(886668,'SoNM','','Access-Reject','2019-09-12 06:10:59'),(409701,'SoNM','','Access-Reject','2019-01-06 08:34:52'),(409702,'affiliation','','Access-Reject','2019-01-06 08:35:03'),(886667,'SoNM','','Access-Reject','2019-09-12 06:10:48'),(409704,'SoNM','','Access-Reject','2019-01-06 08:35:03'),(409705,'affiliation','','Access-Reject','2019-01-06 08:35:14'),(886666,'kumi','','Access-Reject','2019-09-12 06:10:40'),(409707,'SoNM','','Access-Reject','2019-01-06 08:35:14'),(409708,'affiliation','','Access-Reject','2019-01-06 08:35:26'),(409709,'SoNM','','Access-Reject','2019-01-06 08:35:26'),(886665,'SoNM','','Access-Reject','2019-09-12 06:10:36'),(409711,'SoNM','','Access-Reject','2019-01-06 08:35:37'),(409712,'affiliation','','Access-Reject','2019-01-06 08:35:38'),(886664,'SoNM','','Access-Reject','2019-09-12 06:10:25'),(409714,'SoNM','','Access-Reject','2019-01-06 08:35:49'),(409715,'affiliation','','Access-Reject','2019-01-06 08:35:49'),(886663,'SoNM','','Access-Reject','2019-09-12 06:10:14'),(409717,'SoNM','','Access-Reject','2019-01-06 08:36:00'),(409718,'affiliation','','Access-Reject','2019-01-06 08:36:01'),(886662,'britwums','','Access-Accept','2019-09-12 06:10:09'),(409720,'SoNM','','Access-Reject','2019-01-06 08:36:11'),(409721,'affiliation','','Access-Reject','2019-01-06 08:36:12'),(886661,'kumi','','Access-Reject','2019-09-12 06:10:09'),(409723,'SoNM','','Access-Reject','2019-01-06 08:36:23'),(409724,'affiliation','','Access-Reject','2019-01-06 08:36:24'),(409726,'SoNM','','Access-Reject','2019-01-06 08:36:34'),(409727,'affiliation','','Access-Reject','2019-01-06 08:36:35'),(886660,'affiliation','','Access-Accept','2019-09-12 06:10:03'),(409729,'SoNM','','Access-Reject','2019-01-06 08:36:45'),(409730,'affiliation','','Access-Reject','2019-01-06 08:36:47'),(409732,'SoNM','','Access-Reject','2019-01-06 08:36:57'),(409733,'affiliation','','Access-Reject','2019-01-06 08:36:58'),(886659,'mfantsipim','','Access-Accept','2019-09-12 06:10:03'),(409735,'SoNM','','Access-Reject','2019-01-06 08:37:08'),(409736,'affiliation','','Access-Reject','2019-01-06 08:37:09'),(886658,'cegrad','','Access-Accept','2019-09-12 06:10:02'),(409738,'SoNM','','Access-Reject','2019-01-06 08:37:20'),(409739,'affiliation','','Access-Reject','2019-01-06 08:37:21'),(886657,'SoNM','','Access-Reject','2019-09-12 06:10:02'),(409741,'SoNM','','Access-Reject','2019-01-06 08:37:31'),(409742,'affiliation','','Access-Reject','2019-01-06 08:37:32'),(886656,'SoNM','','Access-Reject','2019-09-12 06:09:50'),(409744,'SoNM','','Access-Reject','2019-01-06 08:37:43'),(409745,'affiliation','','Access-Reject','2019-01-06 08:37:43'),(886655,'SoNM','','Access-Reject','2019-09-12 06:09:39'),(409747,'SoNM','','Access-Reject','2019-01-06 08:37:54'),(409748,'affiliation','','Access-Reject','2019-01-06 08:37:55'),(886654,'kumi','','Access-Reject','2019-09-12 06:09:38'),(409750,'SoNM','','Access-Reject','2019-01-06 08:38:05'),(409751,'affiliation','','Access-Reject','2019-01-06 08:38:06'),(886653,'SoNM','','Access-Reject','2019-09-12 06:09:27'),(409753,'SoNM','','Access-Reject','2019-01-06 08:38:17'),(409754,'affiliation','','Access-Reject','2019-01-06 08:38:18'),(886652,'SoNM','','Access-Reject','2019-09-12 06:09:15'),(409756,'SoNM','','Access-Reject','2019-01-06 08:38:28'),(409757,'affiliation','','Access-Reject','2019-01-06 08:38:29'),(886651,'kumi','','Access-Reject','2019-09-12 06:09:07'),(409759,'SoNM','','Access-Reject','2019-01-06 08:38:40'),(409760,'affiliation','','Access-Reject','2019-01-06 08:38:40'),(886650,'SoNM','','Access-Reject','2019-09-12 06:09:04'),(409762,'SoNM','','Access-Reject','2019-01-06 08:38:51'),(409763,'affiliation','','Access-Reject','2019-01-06 08:38:52'),(886649,'SoNM','','Access-Reject','2019-09-12 06:08:52'),(409765,'SoNM','','Access-Reject','2019-01-06 08:39:02'),(409766,'affiliation','','Access-Reject','2019-01-06 08:39:03'),(886648,'SoNM','','Access-Reject','2019-09-12 06:08:41'),(409768,'SoNM','','Access-Reject','2019-01-06 08:39:14'),(409769,'affiliation','','Access-Reject','2019-01-06 08:39:14'),(886647,'kumi','','Access-Reject','2019-09-12 06:08:36'),(409771,'SoNM','','Access-Reject','2019-01-06 08:39:25'),(409772,'affiliation','','Access-Reject','2019-01-06 08:39:26'),(886646,'SoNM','','Access-Reject','2019-09-12 06:08:29'),(409774,'SoNM','','Access-Reject','2019-01-06 08:39:36'),(409775,'affiliation','','Access-Reject','2019-01-06 08:39:37'),(409777,'SoNM','','Access-Reject','2019-01-06 08:39:48'),(409778,'affiliation','','Access-Reject','2019-01-06 08:39:49'),(886645,'src_hostel','','Access-Accept','2019-09-12 06:08:21'),(409780,'SoNM','','Access-Reject','2019-01-06 08:39:59'),(409781,'affiliation','','Access-Reject','2019-01-06 08:40:00'),(886644,'SoNM','','Access-Reject','2019-09-12 06:08:17'),(409783,'SoNM','','Access-Reject','2019-01-06 08:40:11'),(409784,'affiliation','','Access-Reject','2019-01-06 08:40:11'),(409785,'pempamsie','','Access-Accept','2019-01-06 08:40:11'),(886643,'SoNM','','Access-Reject','2019-09-12 06:08:05'),(409787,'SoNM','','Access-Reject','2019-01-06 08:40:22'),(409788,'affiliation','','Access-Reject','2019-01-06 08:40:23'),(886642,'kumi','','Access-Reject','2019-09-12 06:08:04'),(409790,'SoNM','','Access-Reject','2019-01-06 08:40:33'),(409791,'affiliation','','Access-Reject','2019-01-06 08:40:34'),(886641,'SoNM','','Access-Reject','2019-09-12 06:07:53'),(409793,'SoNM','','Access-Reject','2019-01-06 08:40:45'),(409794,'affiliation','','Access-Reject','2019-01-06 08:40:45'),(886640,'SoNM','','Access-Reject','2019-09-12 06:07:42'),(409796,'SoNM','','Access-Reject','2019-01-06 08:40:56'),(409797,'affiliation','','Access-Reject','2019-01-06 08:40:57'),(886639,'kumi','','Access-Reject','2019-09-12 06:07:33'),(409799,'SoNM','','Access-Reject','2019-01-06 08:41:07'),(409800,'affiliation','','Access-Reject','2019-01-06 08:41:08'),(886638,'SoNM','','Access-Reject','2019-09-12 06:07:30'),(409802,'SoNM','','Access-Reject','2019-01-06 08:41:19'),(409803,'affiliation','','Access-Reject','2019-01-06 08:41:20'),(886637,'SoNM','','Access-Reject','2019-09-12 06:07:19'),(409805,'SoNM','','Access-Reject','2019-01-06 08:41:30'),(409806,'affiliation','','Access-Reject','2019-01-06 08:41:31'),(886636,'SoNM','','Access-Reject','2019-09-12 06:07:07'),(409808,'SoNM','','Access-Reject','2019-01-06 08:41:42'),(409809,'affiliation','','Access-Reject','2019-01-06 08:41:43'),(886635,'kumi','','Access-Reject','2019-09-12 06:07:02'),(409811,'SoNM','','Access-Reject','2019-01-06 08:41:53'),(409812,'affiliation','','Access-Reject','2019-01-06 08:41:54'),(886634,'SoNM','','Access-Reject','2019-09-12 06:06:55'),(409814,'SoNM','','Access-Reject','2019-01-06 08:42:04'),(409815,'affiliation','','Access-Reject','2019-01-06 08:42:05'),(886633,'SoNM','','Access-Reject','2019-09-12 06:06:44'),(409817,'SoNM','','Access-Reject','2019-01-06 08:42:16'),(409818,'affiliation','','Access-Reject','2019-01-06 08:42:17'),(886632,'SoNM','','Access-Reject','2019-09-12 06:06:32'),(409820,'SoNM','','Access-Reject','2019-01-06 08:42:27'),(409821,'affiliation','','Access-Reject','2019-01-06 08:42:28'),(886631,'kumi','','Access-Reject','2019-09-12 06:06:31'),(409823,'affiliation','','Access-Reject','2019-01-06 08:42:39'),(409824,'SoNM','','Access-Reject','2019-01-06 08:42:39'),(886630,'SoNM','','Access-Reject','2019-09-12 06:06:21'),(409826,'affiliation','','Access-Reject','2019-01-06 08:42:51'),(409827,'SoNM','','Access-Reject','2019-01-06 08:42:51'),(886629,'SoNM','','Access-Reject','2019-09-12 06:06:09'),(409829,'affiliation','','Access-Reject','2019-01-06 08:43:02'),(886628,'kumi','','Access-Reject','2019-09-12 06:06:00'),(409831,'SoNM','','Access-Reject','2019-01-06 08:43:03'),(409832,'affiliation','','Access-Reject','2019-01-06 08:43:13'),(886627,'SoNM','','Access-Reject','2019-09-12 06:05:57'),(409834,'SoNM','','Access-Reject','2019-01-06 08:43:14'),(409835,'affiliation','','Access-Reject','2019-01-06 08:43:25'),(409837,'SoNM','','Access-Reject','2019-01-06 08:43:26'),(409838,'affiliation','','Access-Reject','2019-01-06 08:43:36'),(886626,'src_hostel','','Access-Accept','2019-09-12 06:05:47'),(409840,'SoNM','','Access-Reject','2019-01-06 08:43:37'),(409841,'affiliation','','Access-Reject','2019-01-06 08:43:47'),(886625,'SoNM','','Access-Reject','2019-09-12 06:05:45'),(409843,'SoNM','','Access-Reject','2019-01-06 08:43:48'),(409844,'affiliation','','Access-Reject','2019-01-06 08:43:59'),(409846,'SoNM','','Access-Reject','2019-01-06 08:44:00'),(409847,'affiliation','','Access-Reject','2019-01-06 08:44:10'),(886624,'pempamsie','','Access-Accept','2019-09-12 06:05:44'),(409849,'SoNM','','Access-Reject','2019-01-06 08:44:11'),(409850,'affiliation','','Access-Reject','2019-01-06 08:44:22'),(886623,'SoNM','','Access-Reject','2019-09-12 06:05:33'),(409852,'SoNM','','Access-Reject','2019-01-06 08:44:23'),(409853,'affiliation','','Access-Reject','2019-01-06 08:44:33'),(886622,'kumi','','Access-Reject','2019-09-12 06:05:29'),(409855,'SoNM','','Access-Reject','2019-01-06 08:44:34'),(409856,'affiliation','','Access-Reject','2019-01-06 08:44:44'),(886621,'SoNM','','Access-Reject','2019-09-12 06:05:20'),(409858,'SoNM','','Access-Reject','2019-01-06 08:44:45'),(409859,'affiliation','','Access-Reject','2019-01-06 08:44:56'),(886620,'SoNM','','Access-Reject','2019-09-12 06:05:08'),(409861,'SoNM','','Access-Reject','2019-01-06 08:44:57'),(409862,'affiliation','','Access-Reject','2019-01-06 08:45:07'),(886619,'kumi','','Access-Reject','2019-09-12 06:04:58'),(409864,'SoNM','','Access-Reject','2019-01-06 08:45:08'),(409865,'affiliation','','Access-Reject','2019-01-06 08:45:18'),(886618,'SoNM','','Access-Reject','2019-09-12 06:04:56'),(409867,'SoNM','','Access-Reject','2019-01-06 08:45:20'),(409868,'affiliation','','Access-Reject','2019-01-06 08:45:30'),(886617,'SoNM','','Access-Reject','2019-09-12 06:04:44'),(409870,'SoNM','','Access-Reject','2019-01-06 08:45:31'),(409871,'affiliation','','Access-Reject','2019-01-06 08:45:41'),(886616,'SoNM','','Access-Reject','2019-09-12 06:04:33'),(409873,'SoNM','','Access-Reject','2019-01-06 08:45:43'),(409874,'affiliation','','Access-Reject','2019-01-06 08:45:53'),(886615,'kumi','','Access-Reject','2019-09-12 06:04:27'),(409876,'SoNM','','Access-Reject','2019-01-06 08:45:55'),(409877,'affiliation','','Access-Reject','2019-01-06 08:46:04'),(886614,'SoNM','','Access-Reject','2019-09-12 06:04:21'),(409879,'SoNM','','Access-Reject','2019-01-06 08:46:06'),(409880,'affiliation','','Access-Reject','2019-01-06 08:46:16'),(886613,'SoNM','','Access-Reject','2019-09-12 06:04:09'),(409882,'SoNM','','Access-Reject','2019-01-06 08:46:18'),(409883,'affiliation','','Access-Reject','2019-01-06 08:46:27'),(886612,'SoNM','','Access-Reject','2019-09-12 06:03:57'),(409885,'SoNM','','Access-Reject','2019-01-06 08:46:29'),(409886,'affiliation','','Access-Reject','2019-01-06 08:46:38'),(886611,'kumi','','Access-Reject','2019-09-12 06:03:56'),(409888,'SoNM','','Access-Reject','2019-01-06 08:46:40'),(409889,'affiliation','','Access-Reject','2019-01-06 08:46:50'),(886610,'SoNM','','Access-Reject','2019-09-12 06:03:46'),(409891,'SoNM','','Access-Reject','2019-01-06 08:46:52'),(409892,'affiliation','','Access-Reject','2019-01-06 08:47:01'),(886609,'SoNM','','Access-Reject','2019-09-12 06:03:34'),(409894,'SoNM','','Access-Reject','2019-01-06 08:47:03'),(409895,'affiliation','','Access-Reject','2019-01-06 08:47:12'),(886608,'kumi','','Access-Reject','2019-09-12 06:03:25'),(409897,'SoNM','','Access-Reject','2019-01-06 08:47:15'),(409898,'affiliation','','Access-Reject','2019-01-06 08:47:24'),(886607,'SoNM','','Access-Reject','2019-09-12 06:03:23'),(409900,'SoNM','','Access-Reject','2019-01-06 08:47:26'),(409901,'affiliation','','Access-Reject','2019-01-06 08:47:35'),(886606,'SoNM','','Access-Reject','2019-09-12 06:03:10'),(409903,'SoNM','','Access-Reject','2019-01-06 08:47:37'),(409904,'affiliation','','Access-Reject','2019-01-06 08:47:47'),(886605,'SoNM','','Access-Reject','2019-09-12 06:02:58'),(409906,'SoNM','','Access-Reject','2019-01-06 08:47:49'),(409907,'affiliation','','Access-Reject','2019-01-06 08:47:58'),(886604,'kumi','','Access-Reject','2019-09-12 06:02:53'),(409909,'SoNM','','Access-Reject','2019-01-06 08:48:00'),(409910,'affiliation','','Access-Reject','2019-01-06 08:48:10'),(886603,'SoNM','','Access-Reject','2019-09-12 06:02:47'),(409912,'SoNM','','Access-Reject','2019-01-06 08:48:12'),(409913,'affiliation','','Access-Reject','2019-01-06 08:48:21'),(886602,'SoNM','','Access-Reject','2019-09-12 06:02:35'),(409915,'SoNM','','Access-Reject','2019-01-06 08:48:24'),(409916,'affiliation','','Access-Reject','2019-01-06 08:48:32'),(886601,'SoNM','','Access-Reject','2019-09-12 06:02:23'),(409918,'SoNM','','Access-Reject','2019-01-06 08:48:35'),(409919,'affiliation','','Access-Reject','2019-01-06 08:48:44'),(886600,'kumi','','Access-Reject','2019-09-12 06:02:22'),(409921,'SoNM','','Access-Reject','2019-01-06 08:48:46'),(409922,'affiliation','','Access-Reject','2019-01-06 08:48:55'),(886599,'SoNM','','Access-Reject','2019-09-12 06:02:12'),(409924,'SoNM','','Access-Reject','2019-01-06 08:48:58'),(409925,'affiliation','','Access-Reject','2019-01-06 08:49:06'),(886598,'SoNM','','Access-Reject','2019-09-12 06:02:00'),(409927,'SoNM','','Access-Reject','2019-01-06 08:49:09'),(409928,'affiliation','','Access-Reject','2019-01-06 08:49:18'),(886597,'kumi','','Access-Reject','2019-09-12 06:01:51'),(409930,'SoNM','','Access-Reject','2019-01-06 08:49:21'),(409931,'affiliation','','Access-Reject','2019-01-06 08:49:29'),(886596,'SoNM','','Access-Reject','2019-09-12 06:01:48'),(409933,'SoNM','','Access-Reject','2019-01-06 08:49:32'),(409934,'affiliation','','Access-Reject','2019-01-06 08:49:41'),(886595,'SoNM','','Access-Reject','2019-09-12 06:01:37'),(409936,'SoNM','','Access-Reject','2019-01-06 08:49:43'),(409937,'affiliation','','Access-Reject','2019-01-06 08:49:52'),(886594,'SoNM','','Access-Reject','2019-09-12 06:01:24'),(409939,'SoNM','','Access-Reject','2019-01-06 08:49:55'),(409940,'affiliation','','Access-Reject','2019-01-06 08:50:03'),(886593,'kumi','','Access-Reject','2019-09-12 06:01:20'),(409942,'SoNM','','Access-Reject','2019-01-06 08:50:06'),(409943,'affiliation','','Access-Reject','2019-01-06 08:50:15'),(886592,'SoNM','','Access-Reject','2019-09-12 06:01:13'),(409945,'SoNM','','Access-Reject','2019-01-06 08:50:17'),(409946,'affiliation','','Access-Reject','2019-01-06 08:50:26'),(886591,'SoNM','','Access-Reject','2019-09-12 06:01:01'),(409948,'SoNM','','Access-Reject','2019-01-06 08:50:29'),(409949,'affiliation','','Access-Reject','2019-01-06 08:50:37'),(886590,'SoNM','','Access-Reject','2019-09-12 06:00:50'),(409951,'SoNM','','Access-Reject','2019-01-06 08:50:40'),(409952,'affiliation','','Access-Reject','2019-01-06 08:50:49'),(886589,'kumi','','Access-Reject','2019-09-12 06:00:49'),(409954,'SoNM','','Access-Reject','2019-01-06 08:50:52'),(409955,'affiliation','','Access-Reject','2019-01-06 08:51:01'),(886588,'SoNM','','Access-Reject','2019-09-12 06:00:38'),(409957,'SoNM','','Access-Reject','2019-01-06 08:51:03'),(409958,'affiliation','','Access-Reject','2019-01-06 08:51:12'),(886587,'SoNM','','Access-Reject','2019-09-12 06:00:26'),(409960,'SoNM','','Access-Reject','2019-01-06 08:51:14'),(409961,'affiliation','','Access-Reject','2019-01-06 08:51:24'),(886586,'kumi','','Access-Reject','2019-09-12 06:00:18'),(409963,'SoNM','','Access-Reject','2019-01-06 08:51:26'),(409964,'affiliation','','Access-Reject','2019-01-06 08:51:35'),(886585,'SoNM','','Access-Reject','2019-09-12 06:00:14'),(409966,'SoNM','','Access-Reject','2019-01-06 08:51:37'),(409967,'affiliation','','Access-Reject','2019-01-06 08:51:46'),(886584,'SoNM','','Access-Reject','2019-09-12 06:00:03'),(409969,'SoNM','','Access-Reject','2019-01-06 08:51:48'),(409970,'affiliation','','Access-Reject','2019-01-06 08:51:58'),(886583,'SoNM','','Access-Reject','2019-09-12 05:59:51'),(409972,'SoNM','','Access-Reject','2019-01-06 08:52:00'),(409973,'affiliation','','Access-Reject','2019-01-06 08:52:09'),(886582,'kumi','','Access-Reject','2019-09-12 05:59:47'),(409975,'SoNM','','Access-Reject','2019-01-06 08:52:11'),(409976,'affiliation','','Access-Reject','2019-01-06 08:52:21'),(886581,'SoNM','','Access-Reject','2019-09-12 05:59:39'),(409978,'SoNM','','Access-Reject','2019-01-06 08:52:22'),(409979,'affiliation','','Access-Reject','2019-01-06 08:52:32'),(886580,'SoNM','','Access-Reject','2019-09-12 05:59:28'),(409981,'SoNM','','Access-Reject','2019-01-06 08:52:34'),(409982,'affiliation','','Access-Reject','2019-01-06 08:52:43'),(886579,'SoNM','','Access-Reject','2019-09-12 05:59:16'),(409984,'SoNM','','Access-Reject','2019-01-06 08:52:45'),(409985,'affiliation','','Access-Reject','2019-01-06 08:52:55'),(886578,'kumi','','Access-Reject','2019-09-12 05:59:16'),(409987,'SoNM','','Access-Reject','2019-01-06 08:52:57'),(409988,'affiliation','','Access-Reject','2019-01-06 08:53:06'),(886577,'SoNM','','Access-Reject','2019-09-12 05:59:05'),(409990,'SoNM','','Access-Reject','2019-01-06 08:53:08'),(409991,'affiliation','','Access-Reject','2019-01-06 08:53:17'),(886576,'SoNM','','Access-Reject','2019-09-12 05:58:53'),(409993,'SoNM','','Access-Reject','2019-01-06 08:53:19'),(409994,'affiliation','','Access-Reject','2019-01-06 08:53:29'),(886575,'kumi','','Access-Reject','2019-09-12 05:58:45'),(409996,'SoNM','','Access-Reject','2019-01-06 08:53:32'),(409997,'affiliation','','Access-Reject','2019-01-06 08:53:40'),(886574,'SoNM','','Access-Reject','2019-09-12 05:58:41'),(409999,'SoNM','','Access-Reject','2019-01-06 08:53:44'),(410000,'affiliation','','Access-Reject','2019-01-06 08:53:51'),(886573,'SoNM','','Access-Reject','2019-09-12 05:58:30'),(410002,'SoNM','','Access-Reject','2019-01-06 08:53:55'),(410003,'affiliation','','Access-Reject','2019-01-06 08:54:03'),(886572,'SoNM','','Access-Reject','2019-09-12 05:58:18'),(410005,'SoNM','','Access-Reject','2019-01-06 08:54:07'),(410006,'affiliation','','Access-Reject','2019-01-06 08:54:14'),(886571,'kumi','','Access-Reject','2019-09-12 05:58:13'),(410008,'SoNM','','Access-Reject','2019-01-06 08:54:18'),(410009,'affiliation','','Access-Reject','2019-01-06 08:54:26'),(886570,'SoNM','','Access-Reject','2019-09-12 05:58:06'),(410011,'SoNM','','Access-Reject','2019-01-06 08:54:29'),(410012,'affiliation','','Access-Reject','2019-01-06 08:54:37'),(886569,'SoNM','','Access-Reject','2019-09-12 05:57:55'),(410014,'SoNM','','Access-Reject','2019-01-06 08:54:41'),(410015,'affiliation','','Access-Reject','2019-01-06 08:54:48'),(886568,'SoNM','','Access-Reject','2019-09-12 05:57:43'),(410017,'SoNM','','Access-Reject','2019-01-06 08:54:52'),(410018,'affiliation','','Access-Reject','2019-01-06 08:55:00'),(886567,'kumi','','Access-Reject','2019-09-12 05:57:42'),(410020,'SoNM','','Access-Reject','2019-01-06 08:55:03'),(410021,'affiliation','','Access-Reject','2019-01-06 08:55:11'),(886566,'SoNM','','Access-Reject','2019-09-12 05:57:31'),(410023,'SoNM','','Access-Reject','2019-01-06 08:55:15'),(410024,'affiliation','','Access-Reject','2019-01-06 08:55:22'),(886565,'SoNM','','Access-Reject','2019-09-12 05:57:20'),(410026,'SoNM','','Access-Reject','2019-01-06 08:55:26'),(410027,'affiliation','','Access-Reject','2019-01-06 08:55:34'),(886564,'kumi','','Access-Reject','2019-09-12 05:57:11'),(410029,'SoNM','','Access-Reject','2019-01-06 08:55:38'),(410030,'affiliation','','Access-Reject','2019-01-06 08:55:45'),(886563,'SoNM','','Access-Reject','2019-09-12 05:57:08'),(410032,'SoNM','','Access-Reject','2019-01-06 08:55:49'),(410033,'affiliation','','Access-Reject','2019-01-06 08:55:57'),(886562,'SoNM','','Access-Reject','2019-09-12 05:56:55'),(410035,'SoNM','','Access-Reject','2019-01-06 08:56:00'),(410036,'affiliation','','Access-Reject','2019-01-06 08:56:08'),(886561,'SoNM','','Access-Reject','2019-09-12 05:56:44'),(410038,'SoNM','','Access-Reject','2019-01-06 08:56:12'),(410039,'affiliation','','Access-Reject','2019-01-06 08:56:20'),(886560,'kumi','','Access-Reject','2019-09-12 05:56:40'),(410041,'SoNM','','Access-Reject','2019-01-06 08:56:23'),(410042,'affiliation','','Access-Reject','2019-01-06 08:56:31'),(886559,'SoNM','','Access-Reject','2019-09-12 05:56:32'),(410044,'SoNM','','Access-Reject','2019-01-06 08:56:35'),(410045,'affiliation','','Access-Reject','2019-01-06 08:56:43'),(886558,'SoNM','','Access-Reject','2019-09-12 05:56:20'),(410047,'SoNM','','Access-Reject','2019-01-06 08:56:46'),(410048,'affiliation','','Access-Reject','2019-01-06 08:56:54'),(886557,'kumi','','Access-Reject','2019-09-12 05:56:09'),(410050,'SoNM','','Access-Reject','2019-01-06 08:56:57'),(410051,'affiliation','','Access-Reject','2019-01-06 08:57:05'),(886556,'SoNM','','Access-Reject','2019-09-12 05:56:08'),(410053,'SoNM','','Access-Reject','2019-01-06 08:57:09'),(410054,'affiliation','','Access-Reject','2019-01-06 08:57:17'),(410056,'SoNM','','Access-Reject','2019-01-06 08:57:20'),(410057,'affiliation','','Access-Reject','2019-01-06 08:57:28'),(886555,'src_hostel','','Access-Accept','2019-09-12 05:56:00'),(410059,'SoNM','','Access-Reject','2019-01-06 08:57:32'),(410060,'affiliation','','Access-Reject','2019-01-06 08:57:39'),(886554,'SoNM','','Access-Reject','2019-09-12 05:55:56'),(410062,'SoNM','','Access-Reject','2019-01-06 08:57:43'),(410063,'affiliation','','Access-Reject','2019-01-06 08:57:51'),(886553,'SoNM','','Access-Reject','2019-09-12 05:55:44'),(410065,'SoNM','','Access-Reject','2019-01-06 08:57:54'),(410066,'affiliation','','Access-Reject','2019-01-06 08:58:02'),(886552,'kumi','','Access-Reject','2019-09-12 05:55:38'),(410068,'SoNM','','Access-Reject','2019-01-06 08:58:06'),(410069,'affiliation','','Access-Reject','2019-01-06 08:58:14'),(886551,'SoNM','','Access-Reject','2019-09-12 05:55:32'),(410071,'SoNM','','Access-Reject','2019-01-06 08:58:17'),(410072,'affiliation','','Access-Reject','2019-01-06 08:58:26'),(886550,'SoNM','','Access-Reject','2019-09-12 05:55:21'),(410074,'SoNM','','Access-Reject','2019-01-06 08:58:28'),(410075,'affiliation','','Access-Reject','2019-01-06 08:58:37'),(886549,'SoNM','','Access-Reject','2019-09-12 05:55:09'),(410077,'SoNM','','Access-Reject','2019-01-06 08:58:41'),(410078,'affiliation','','Access-Reject','2019-01-06 08:58:49'),(886548,'kumi','','Access-Reject','2019-09-12 05:55:07'),(410080,'SoNM','','Access-Reject','2019-01-06 08:58:52'),(410081,'affiliation','','Access-Reject','2019-01-06 08:59:00'),(886547,'SoNM','','Access-Reject','2019-09-12 05:54:57'),(410083,'SoNM','','Access-Reject','2019-01-06 08:59:04'),(410084,'affiliation','','Access-Reject','2019-01-06 08:59:11'),(886546,'SoNM','','Access-Reject','2019-09-12 05:54:46'),(410086,'SoNM','','Access-Reject','2019-01-06 08:59:15'),(410087,'affiliation','','Access-Reject','2019-01-06 08:59:23'),(886545,'kumi','','Access-Reject','2019-09-12 05:54:36'),(410089,'SoNM','','Access-Reject','2019-01-06 08:59:26'),(410090,'affiliation','','Access-Reject','2019-01-06 08:59:34'),(886544,'SoNM','','Access-Reject','2019-09-12 05:54:34'),(410092,'SoNM','','Access-Reject','2019-01-06 08:59:38'),(410093,'affiliation','','Access-Reject','2019-01-06 08:59:46'),(886543,'SoNM','','Access-Reject','2019-09-12 05:54:23'),(410095,'SoNM','','Access-Reject','2019-01-06 08:59:49'),(410096,'affiliation','','Access-Reject','2019-01-06 08:59:57'),(886542,'SoNM','','Access-Reject','2019-09-12 05:54:11'),(410098,'SoNM','','Access-Reject','2019-01-06 09:00:01'),(410099,'affiliation','','Access-Reject','2019-01-06 09:00:08'),(886541,'kumi','','Access-Reject','2019-09-12 05:54:05'),(410101,'SoNM','','Access-Reject','2019-01-06 09:00:12'),(410102,'affiliation','','Access-Reject','2019-01-06 09:00:20'),(410104,'SoNM','','Access-Reject','2019-01-06 09:00:23'),(410105,'affiliation','','Access-Reject','2019-01-06 09:00:31'),(886540,'src_hostel','','Access-Accept','2019-09-12 05:54:05'),(410107,'SoNM','','Access-Reject','2019-01-06 09:00:35'),(410108,'affiliation','','Access-Reject','2019-01-06 09:00:42'),(886539,'SoNM','','Access-Reject','2019-09-12 05:53:59'),(410110,'SoNM','','Access-Reject','2019-01-06 09:00:47'),(410111,'affiliation','','Access-Reject','2019-01-06 09:00:54'),(886538,'SoNM','','Access-Reject','2019-09-12 05:53:48'),(410113,'SoNM','','Access-Reject','2019-01-06 09:00:58'),(410114,'affiliation','','Access-Reject','2019-01-06 09:01:05'),(886537,'SoNM','','Access-Reject','2019-09-12 05:53:36'),(410116,'SoNM','','Access-Reject','2019-01-06 09:01:10'),(410117,'affiliation','','Access-Reject','2019-01-06 09:01:17'),(886536,'kumi','','Access-Reject','2019-09-12 05:53:34'),(410119,'SoNM','','Access-Reject','2019-01-06 09:01:21'),(410120,'affiliation','','Access-Reject','2019-01-06 09:01:28'),(886535,'SoNM','','Access-Reject','2019-09-12 05:53:24'),(410122,'SoNM','','Access-Reject','2019-01-06 09:01:34'),(410123,'affiliation','','Access-Reject','2019-01-06 09:01:39'),(886534,'SoNM','','Access-Reject','2019-09-12 05:53:12'),(410125,'SoNM','','Access-Reject','2019-01-06 09:01:45'),(410126,'affiliation','','Access-Reject','2019-01-06 09:01:51'),(886533,'kumi','','Access-Reject','2019-09-12 05:53:03'),(410128,'SoNM','','Access-Reject','2019-01-06 09:01:56'),(410129,'affiliation','','Access-Reject','2019-01-06 09:02:02'),(886532,'SoNM','','Access-Reject','2019-09-12 05:53:01'),(410131,'SoNM','','Access-Reject','2019-01-06 09:02:08'),(410132,'affiliation','','Access-Reject','2019-01-06 09:02:13'),(886531,'SoNM','','Access-Reject','2019-09-12 05:52:49'),(410134,'SoNM','','Access-Reject','2019-01-06 09:02:19'),(410135,'affiliation','','Access-Reject','2019-01-06 09:02:25'),(886530,'SoNM','','Access-Reject','2019-09-12 05:52:38'),(410137,'SoNM','','Access-Reject','2019-01-06 09:02:30'),(410138,'affiliation','','Access-Reject','2019-01-06 09:02:36'),(886529,'kumi','','Access-Reject','2019-09-12 05:52:31'),(410140,'SoNM','','Access-Reject','2019-01-06 09:02:42'),(410141,'affiliation','','Access-Reject','2019-01-06 09:02:48'),(886528,'SoNM','','Access-Reject','2019-09-12 05:52:26'),(410143,'SoNM','','Access-Reject','2019-01-06 09:02:53'),(410144,'affiliation','','Access-Reject','2019-01-06 09:02:59'),(886527,'SoNM','','Access-Reject','2019-09-12 05:52:14'),(410146,'SoNM','','Access-Reject','2019-01-06 09:03:04'),(410147,'affiliation','','Access-Reject','2019-01-06 09:03:10'),(886526,'SoNM','','Access-Reject','2019-09-12 05:52:03'),(410149,'SoNM','','Access-Reject','2019-01-06 09:03:16'),(410150,'affiliation','','Access-Reject','2019-01-06 09:03:22'),(886525,'kumi','','Access-Reject','2019-09-12 05:52:00'),(410152,'SoNM','','Access-Reject','2019-01-06 09:03:27'),(410153,'affiliation','','Access-Reject','2019-01-06 09:03:33'),(886524,'SoNM','','Access-Reject','2019-09-12 05:51:51'),(410155,'SoNM','','Access-Reject','2019-01-06 09:03:39'),(410156,'affiliation','','Access-Reject','2019-01-06 09:03:44'),(886523,'SoNM','','Access-Reject','2019-09-12 05:51:39'),(410158,'SoNM','','Access-Reject','2019-01-06 09:03:51'),(410159,'affiliation','','Access-Reject','2019-01-06 09:03:56'),(886522,'kumi','','Access-Reject','2019-09-12 05:51:29'),(410161,'SoNM','','Access-Reject','2019-01-06 09:04:03'),(410162,'affiliation','','Access-Reject','2019-01-06 09:04:07'),(886521,'SoNM','','Access-Reject','2019-09-12 05:51:27'),(410164,'SoNM','','Access-Reject','2019-01-06 09:04:14'),(410165,'affiliation','','Access-Reject','2019-01-06 09:04:19'),(886520,'SoNM','','Access-Reject','2019-09-12 05:51:16'),(410167,'SoNM','','Access-Reject','2019-01-06 09:04:25'),(410168,'affiliation','','Access-Reject','2019-01-06 09:04:30'),(886519,'SoNM','','Access-Reject','2019-09-12 05:51:04'),(410170,'SoNM','','Access-Reject','2019-01-06 09:04:37'),(410171,'affiliation','','Access-Reject','2019-01-06 09:04:41'),(886518,'kumi','','Access-Reject','2019-09-12 05:50:58'),(410173,'SoNM','','Access-Reject','2019-01-06 09:04:48'),(410174,'affiliation','','Access-Reject','2019-01-06 09:04:53'),(886517,'SoNM','','Access-Reject','2019-09-12 05:50:52'),(410176,'SoNM','','Access-Reject','2019-01-06 09:05:00'),(410177,'affiliation','','Access-Reject','2019-01-06 09:05:04'),(886516,'SoNM','','Access-Reject','2019-09-12 05:50:40'),(410179,'SoNM','','Access-Reject','2019-01-06 09:05:11'),(410180,'affiliation','','Access-Reject','2019-01-06 09:05:16'),(886515,'SoNM','','Access-Reject','2019-09-12 05:50:29'),(410182,'SoNM','','Access-Reject','2019-01-06 09:05:22'),(410183,'affiliation','','Access-Reject','2019-01-06 09:05:27'),(886514,'kumi','','Access-Reject','2019-09-12 05:50:27'),(410185,'SoNM','','Access-Reject','2019-01-06 09:05:34'),(410186,'affiliation','','Access-Reject','2019-01-06 09:05:38'),(886513,'SoNM','','Access-Reject','2019-09-12 05:50:17'),(410188,'SoNM','','Access-Reject','2019-01-06 09:05:45'),(410189,'affiliation','','Access-Reject','2019-01-06 09:05:50'),(886512,'SoNM','','Access-Reject','2019-09-12 05:50:05'),(410191,'SoNM','','Access-Reject','2019-01-06 09:05:56'),(410192,'affiliation','','Access-Reject','2019-01-06 09:06:01'),(410194,'SoNM','','Access-Reject','2019-01-06 09:06:08'),(410195,'affiliation','','Access-Reject','2019-01-06 09:06:13'),(886511,'mfantsipim','','Access-Accept','2019-09-12 05:50:03'),(410197,'SoNM','','Access-Reject','2019-01-06 09:06:20'),(410198,'affiliation','','Access-Reject','2019-01-06 09:06:24'),(886510,'kumi','','Access-Reject','2019-09-12 05:49:56'),(410200,'SoNM','','Access-Reject','2019-01-06 09:06:32'),(410201,'affiliation','','Access-Reject','2019-01-06 09:06:35'),(886509,'SoNM','','Access-Reject','2019-09-12 05:49:53'),(410203,'SoNM','','Access-Reject','2019-01-06 09:06:43'),(410204,'affiliation','','Access-Reject','2019-01-06 09:06:47'),(886508,'SoNM','','Access-Reject','2019-09-12 05:49:42'),(410206,'SoNM','','Access-Reject','2019-01-06 09:06:54'),(410207,'affiliation','','Access-Reject','2019-01-06 09:06:58'),(886507,'SoNM','','Access-Reject','2019-09-12 05:49:30'),(410209,'SoNM','','Access-Reject','2019-01-06 09:07:06'),(410210,'affiliation','','Access-Reject','2019-01-06 09:07:09'),(886506,'kumi','','Access-Reject','2019-09-12 05:49:25'),(410212,'SoNM','','Access-Reject','2019-01-06 09:07:17'),(410213,'affiliation','','Access-Reject','2019-01-06 09:07:21'),(886505,'SoNM','','Access-Reject','2019-09-12 05:49:18'),(410215,'SoNM','','Access-Reject','2019-01-06 09:07:29'),(410216,'affiliation','','Access-Reject','2019-01-06 09:07:32'),(886504,'SoNM','','Access-Reject','2019-09-12 05:49:06'),(410218,'SoNM','','Access-Reject','2019-01-06 09:07:40'),(410219,'affiliation','','Access-Reject','2019-01-06 09:07:43'),(886503,'SoNM','','Access-Reject','2019-09-12 05:48:55'),(410221,'SoNM','','Access-Reject','2019-01-06 09:07:51'),(410222,'affiliation','','Access-Reject','2019-01-06 09:07:55'),(886502,'kumi','','Access-Reject','2019-09-12 05:48:54'),(410224,'SoNM','','Access-Reject','2019-01-06 09:08:03'),(410225,'affiliation','','Access-Reject','2019-01-06 09:08:06'),(886501,'SoNM','','Access-Reject','2019-09-12 05:48:43'),(410227,'SoNM','','Access-Reject','2019-01-06 09:08:14'),(410228,'affiliation','','Access-Reject','2019-01-06 09:08:17'),(886500,'SoNM','','Access-Reject','2019-09-12 05:48:32'),(410230,'SoNM','','Access-Reject','2019-01-06 09:08:26'),(410231,'affiliation','','Access-Reject','2019-01-06 09:08:29'),(886499,'kumi','','Access-Reject','2019-09-12 05:48:23'),(410233,'SoNM','','Access-Reject','2019-01-06 09:08:37'),(410234,'affiliation','','Access-Reject','2019-01-06 09:08:40'),(886498,'SoNM','','Access-Reject','2019-09-12 05:48:20'),(410236,'SoNM','','Access-Reject','2019-01-06 09:08:48'),(410237,'affiliation','','Access-Reject','2019-01-06 09:08:52'),(886497,'SoNM','','Access-Reject','2019-09-12 05:48:08'),(410239,'SoNM','','Access-Reject','2019-01-06 09:09:00'),(410240,'affiliation','','Access-Reject','2019-01-06 09:09:04'),(886496,'SoNM','','Access-Reject','2019-09-12 05:47:56'),(410242,'SoNM','','Access-Reject','2019-01-06 09:09:12'),(410243,'affiliation','','Access-Reject','2019-01-06 09:09:16'),(886495,'kumi','','Access-Reject','2019-09-12 05:47:52'),(410245,'SoNM','','Access-Reject','2019-01-06 09:09:23'),(410246,'affiliation','','Access-Reject','2019-01-06 09:09:27'),(886494,'SoNM','','Access-Reject','2019-09-12 05:47:45'),(410248,'SoNM','','Access-Reject','2019-01-06 09:09:35'),(410249,'affiliation','','Access-Reject','2019-01-06 09:09:38'),(886493,'SoNM','','Access-Reject','2019-09-12 05:47:33'),(410251,'SoNM','','Access-Reject','2019-01-06 09:09:46'),(410252,'affiliation','','Access-Reject','2019-01-06 09:09:50'),(886492,'SoNM','','Access-Reject','2019-09-12 05:47:21'),(410254,'SoNM','','Access-Reject','2019-01-06 09:09:57'),(410255,'affiliation','','Access-Reject','2019-01-06 09:10:01'),(886491,'kumi','','Access-Reject','2019-09-12 05:47:20'),(410257,'SoNM','','Access-Reject','2019-01-06 09:10:09'),(410258,'affiliation','','Access-Reject','2019-01-06 09:10:12'),(886490,'SoNM','','Access-Reject','2019-09-12 05:47:10'),(410260,'SoNM','','Access-Reject','2019-01-06 09:10:20'),(410261,'affiliation','','Access-Reject','2019-01-06 09:10:24'),(886489,'SoNM','','Access-Reject','2019-09-12 05:46:58'),(410263,'SoNM','','Access-Reject','2019-01-06 09:10:32'),(410264,'affiliation','','Access-Reject','2019-01-06 09:10:35'),(886488,'kumi','','Access-Reject','2019-09-12 05:46:49'),(410266,'SoNM','','Access-Reject','2019-01-06 09:10:43'),(410267,'affiliation','','Access-Reject','2019-01-06 09:10:46'),(886487,'SoNM','','Access-Reject','2019-09-12 05:46:46'),(410269,'SoNM','','Access-Reject','2019-01-06 09:10:54'),(410270,'affiliation','','Access-Reject','2019-01-06 09:10:58'),(886486,'SoNM','','Access-Reject','2019-09-12 05:46:35'),(410272,'SoNM','','Access-Reject','2019-01-06 09:11:06'),(410273,'affiliation','','Access-Reject','2019-01-06 09:11:09'),(886485,'SoNM','','Access-Reject','2019-09-12 05:46:23'),(410275,'SoNM','','Access-Reject','2019-01-06 09:11:17'),(410276,'affiliation','','Access-Reject','2019-01-06 09:11:21'),(886484,'kumi','','Access-Reject','2019-09-12 05:46:18'),(410278,'SoNM','','Access-Reject','2019-01-06 09:11:28'),(410279,'affiliation','','Access-Reject','2019-01-06 09:11:32'),(886483,'SoNM','','Access-Reject','2019-09-12 05:46:12'),(410281,'SoNM','','Access-Reject','2019-01-06 09:11:40'),(410282,'affiliation','','Access-Reject','2019-01-06 09:11:43'),(886482,'SoNM','','Access-Reject','2019-09-12 05:46:00'),(410284,'SoNM','','Access-Reject','2019-01-06 09:11:51'),(410285,'affiliation','','Access-Reject','2019-01-06 09:11:55'),(886481,'SoNM','','Access-Reject','2019-09-12 05:45:48'),(410287,'SoNM','','Access-Reject','2019-01-06 09:12:03'),(410288,'affiliation','','Access-Reject','2019-01-06 09:12:06'),(886480,'kumi','','Access-Reject','2019-09-12 05:45:47'),(410290,'SoNM','','Access-Reject','2019-01-06 09:12:14'),(410291,'affiliation','','Access-Reject','2019-01-06 09:12:17'),(886479,'SoNM','','Access-Reject','2019-09-12 05:45:37'),(410293,'SoNM','','Access-Reject','2019-01-06 09:12:25'),(410294,'affiliation','','Access-Reject','2019-01-06 09:12:29'),(886478,'SoNM','','Access-Reject','2019-09-12 05:45:25'),(410296,'SoNM','','Access-Reject','2019-01-06 09:12:37'),(410297,'affiliation','','Access-Reject','2019-01-06 09:12:40'),(886477,'kumi','','Access-Reject','2019-09-12 05:45:16'),(410299,'SoNM','','Access-Reject','2019-01-06 09:12:48'),(410300,'affiliation','','Access-Reject','2019-01-06 09:12:52'),(886476,'SoNM','','Access-Reject','2019-09-12 05:45:13'),(410302,'SoNM','','Access-Reject','2019-01-06 09:12:59'),(410303,'affiliation','','Access-Reject','2019-01-06 09:13:03'),(886475,'SoNM','','Access-Reject','2019-09-12 05:45:02'),(410305,'SoNM','','Access-Reject','2019-01-06 09:13:11'),(410306,'affiliation','','Access-Reject','2019-01-06 09:13:14'),(886474,'SoNM','','Access-Reject','2019-09-12 05:44:50'),(410308,'SoNM','','Access-Reject','2019-01-06 09:13:22'),(410309,'affiliation','','Access-Reject','2019-01-06 09:13:26'),(886473,'kumi','','Access-Reject','2019-09-12 05:44:45'),(410311,'SoNM','','Access-Reject','2019-01-06 09:13:33'),(410312,'affiliation','','Access-Reject','2019-01-06 09:13:37'),(886472,'SoNM','','Access-Reject','2019-09-12 05:44:39'),(410314,'SoNM','','Access-Reject','2019-01-06 09:13:45'),(410315,'affiliation','','Access-Reject','2019-01-06 09:13:48'),(886471,'SoNM','','Access-Reject','2019-09-12 05:44:27'),(410317,'SoNM','','Access-Reject','2019-01-06 09:13:56'),(410318,'affiliation','','Access-Reject','2019-01-06 09:14:00'),(886470,'SoNM','','Access-Reject','2019-09-12 05:44:16'),(410320,'SoNM','','Access-Reject','2019-01-06 09:14:08'),(410321,'affiliation','','Access-Reject','2019-01-06 09:14:11'),(886469,'kumi','','Access-Reject','2019-09-12 05:44:14'),(410323,'SoNM','','Access-Reject','2019-01-06 09:14:19'),(410324,'affiliation','','Access-Reject','2019-01-06 09:14:23'),(886468,'SoNM','','Access-Reject','2019-09-12 05:44:04'),(410326,'SoNM','','Access-Reject','2019-01-06 09:14:31'),(410327,'affiliation','','Access-Reject','2019-01-06 09:14:34'),(886467,'SoNM','','Access-Reject','2019-09-12 05:43:53'),(410329,'SoNM','','Access-Reject','2019-01-06 09:14:42'),(410330,'affiliation','','Access-Reject','2019-01-06 09:14:45'),(886466,'kumi','','Access-Reject','2019-09-12 05:43:43'),(410332,'SoNM','','Access-Reject','2019-01-06 09:14:54'),(410333,'affiliation','','Access-Reject','2019-01-06 09:14:57'),(886465,'SoNM','','Access-Reject','2019-09-12 05:43:41'),(410335,'SoNM','','Access-Reject','2019-01-06 09:15:05'),(410336,'affiliation','','Access-Reject','2019-01-06 09:15:08'),(886464,'SoNM','','Access-Reject','2019-09-12 05:43:29'),(410338,'SoNM','','Access-Reject','2019-01-06 09:15:16'),(410339,'affiliation','','Access-Reject','2019-01-06 09:15:19'),(410341,'SoNM','','Access-Reject','2019-01-06 09:15:28'),(410342,'affiliation','','Access-Reject','2019-01-06 09:15:31'),(886463,'src_hostel','','Access-Accept','2019-09-12 05:43:28'),(410344,'SoNM','','Access-Reject','2019-01-06 09:15:39'),(410345,'affiliation','','Access-Reject','2019-01-06 09:15:42'),(886462,'SoNM','','Access-Reject','2019-09-12 05:43:18'),(410347,'SoNM','','Access-Reject','2019-01-06 09:15:51'),(410348,'affiliation','','Access-Reject','2019-01-06 09:15:54'),(886461,'kumi','','Access-Reject','2019-09-12 05:43:12'),(410350,'SoNM','','Access-Reject','2019-01-06 09:16:02'),(410351,'affiliation','','Access-Reject','2019-01-06 09:16:05'),(886460,'SoNM','','Access-Reject','2019-09-12 05:43:06'),(410353,'SoNM','','Access-Reject','2019-01-06 09:16:13'),(410354,'affiliation','','Access-Reject','2019-01-06 09:16:16'),(886459,'SoNM','','Access-Reject','2019-09-12 05:42:54'),(410356,'SoNM','','Access-Reject','2019-01-06 09:16:25'),(410357,'affiliation','','Access-Reject','2019-01-06 09:16:28'),(886458,'SoNM','','Access-Reject','2019-09-12 05:42:43'),(410359,'SoNM','','Access-Reject','2019-01-06 09:16:36'),(410360,'affiliation','','Access-Reject','2019-01-06 09:16:39'),(886457,'kumi','','Access-Reject','2019-09-12 05:42:41'),(410362,'SoNM','','Access-Reject','2019-01-06 09:16:48'),(410363,'affiliation','','Access-Reject','2019-01-06 09:16:51'),(886456,'SoNM','','Access-Reject','2019-09-12 05:42:31'),(410365,'SoNM','','Access-Reject','2019-01-06 09:16:59'),(410366,'affiliation','','Access-Reject','2019-01-06 09:17:02'),(886455,'SoNM','','Access-Reject','2019-09-12 05:42:19'),(410368,'SoNM','','Access-Reject','2019-01-06 09:17:10'),(410369,'affiliation','','Access-Reject','2019-01-06 09:17:13'),(886454,'kumi','','Access-Reject','2019-09-12 05:42:09'),(410371,'SoNM','','Access-Reject','2019-01-06 09:17:22'),(410372,'affiliation','','Access-Reject','2019-01-06 09:17:25'),(886453,'SoNM','','Access-Reject','2019-09-12 05:42:08'),(410374,'SoNM','','Access-Reject','2019-01-06 09:17:33'),(410375,'affiliation','','Access-Reject','2019-01-06 09:17:36'),(886452,'SoNM','','Access-Reject','2019-09-12 05:41:56'),(410377,'SoNM','','Access-Reject','2019-01-06 09:17:44'),(410378,'affiliation','','Access-Reject','2019-01-06 09:17:47'),(886451,'SoNM','','Access-Reject','2019-09-12 05:41:44'),(410380,'SoNM','','Access-Reject','2019-01-06 09:17:56'),(410381,'affiliation','','Access-Reject','2019-01-06 09:17:59'),(886450,'kumi','','Access-Reject','2019-09-12 05:41:38'),(410383,'SoNM','','Access-Reject','2019-01-06 09:18:07'),(410384,'affiliation','','Access-Reject','2019-01-06 09:18:10'),(886449,'SoNM','','Access-Reject','2019-09-12 05:41:33'),(410386,'SoNM','','Access-Reject','2019-01-06 09:18:19'),(410387,'affiliation','','Access-Reject','2019-01-06 09:18:22'),(886448,'SoNM','','Access-Reject','2019-09-12 05:41:21'),(410389,'SoNM','','Access-Reject','2019-01-06 09:18:31'),(410390,'affiliation','','Access-Reject','2019-01-06 09:18:33'),(886447,'SoNM','','Access-Reject','2019-09-12 05:41:10'),(410392,'SoNM','','Access-Reject','2019-01-06 09:18:42'),(410393,'affiliation','','Access-Reject','2019-01-06 09:18:44'),(886446,'kumi','','Access-Reject','2019-09-12 05:41:07'),(410395,'SoNM','','Access-Reject','2019-01-06 09:18:54'),(410396,'affiliation','','Access-Reject','2019-01-06 09:18:56'),(886445,'SoNM','','Access-Reject','2019-09-12 05:40:58'),(410398,'SoNM','','Access-Reject','2019-01-06 09:19:05'),(410399,'affiliation','','Access-Reject','2019-01-06 09:19:07'),(886444,'SoNM','','Access-Reject','2019-09-12 05:40:47'),(410401,'SoNM','','Access-Reject','2019-01-06 09:19:17'),(410402,'affiliation','','Access-Reject','2019-01-06 09:19:18'),(886443,'kumi','','Access-Reject','2019-09-12 05:40:36'),(410404,'SoNM','','Access-Reject','2019-01-06 09:19:28'),(410405,'affiliation','','Access-Reject','2019-01-06 09:19:30'),(886442,'SoNM','','Access-Reject','2019-09-12 05:40:35'),(410407,'SoNM','','Access-Reject','2019-01-06 09:19:40'),(410408,'affiliation','','Access-Reject','2019-01-06 09:19:41'),(886441,'SoNM','','Access-Reject','2019-09-12 05:40:24'),(410410,'SoNM','','Access-Reject','2019-01-06 09:19:52'),(410411,'affiliation','','Access-Reject','2019-01-06 09:19:53'),(886440,'SoNM','','Access-Reject','2019-09-12 05:40:12'),(410413,'SoNM','','Access-Reject','2019-01-06 09:20:03'),(410414,'affiliation','','Access-Reject','2019-01-06 09:20:04'),(886439,'kumi','','Access-Reject','2019-09-12 05:40:05'),(410416,'SoNM','','Access-Reject','2019-01-06 09:20:14'),(410417,'affiliation','','Access-Reject','2019-01-06 09:20:15'),(886438,'SoNM','','Access-Reject','2019-09-12 05:40:00'),(410419,'SoNM','','Access-Reject','2019-01-06 09:20:26'),(410420,'affiliation','','Access-Reject','2019-01-06 09:20:27'),(886437,'SoNM','','Access-Reject','2019-09-12 05:39:49'),(410422,'SoNM','','Access-Reject','2019-01-06 09:20:37'),(410423,'affiliation','','Access-Reject','2019-01-06 09:20:38'),(886436,'SoNM','','Access-Reject','2019-09-12 05:39:37'),(410425,'SoNM','','Access-Reject','2019-01-06 09:20:48'),(410426,'affiliation','','Access-Reject','2019-01-06 09:20:49'),(886435,'kumi','','Access-Reject','2019-09-12 05:39:34'),(410428,'SoNM','','Access-Reject','2019-01-06 09:21:00'),(410429,'affiliation','','Access-Reject','2019-01-06 09:21:01'),(886434,'SoNM','','Access-Reject','2019-09-12 05:39:25'),(410431,'SoNM','','Access-Reject','2019-01-06 09:21:11'),(410432,'affiliation','','Access-Reject','2019-01-06 09:21:12'),(886433,'SoNM','','Access-Reject','2019-09-12 05:39:14'),(410434,'SoNM','','Access-Reject','2019-01-06 09:21:23'),(410435,'affiliation','','Access-Reject','2019-01-06 09:21:24'),(886432,'kumi','','Access-Reject','2019-09-12 05:39:03'),(410437,'SoNM','','Access-Reject','2019-01-06 09:21:34'),(410438,'affiliation','','Access-Reject','2019-01-06 09:21:35'),(886431,'SoNM','','Access-Reject','2019-09-12 05:39:02'),(410440,'SoNM','','Access-Reject','2019-01-06 09:21:45'),(410441,'affiliation','','Access-Reject','2019-01-06 09:21:46'),(886430,'SoNM','','Access-Reject','2019-09-12 05:38:51'),(410443,'SoNM','','Access-Reject','2019-01-06 09:21:57'),(410444,'affiliation','','Access-Reject','2019-01-06 09:21:58'),(886429,'SoNM','','Access-Reject','2019-09-12 05:38:39'),(410446,'SoNM','','Access-Reject','2019-01-06 09:22:08'),(410447,'affiliation','','Access-Reject','2019-01-06 09:22:09'),(886428,'kumi','','Access-Reject','2019-09-12 05:38:32'),(410449,'SoNM','','Access-Reject','2019-01-06 09:22:19'),(410450,'affiliation','','Access-Reject','2019-01-06 09:22:21'),(886427,'SoNM','','Access-Reject','2019-09-12 05:38:28'),(410452,'SoNM','','Access-Reject','2019-01-06 09:22:31'),(410453,'affiliation','','Access-Reject','2019-01-06 09:22:32'),(886426,'SoNM','','Access-Reject','2019-09-12 05:38:16'),(410455,'SoNM','','Access-Reject','2019-01-06 09:22:42'),(410456,'affiliation','','Access-Reject','2019-01-06 09:22:43'),(886425,'SoNM','','Access-Reject','2019-09-12 05:38:04'),(410458,'SoNM','','Access-Reject','2019-01-06 09:22:53'),(410459,'affiliation','','Access-Reject','2019-01-06 09:22:55'),(886424,'kumi','','Access-Reject','2019-09-12 05:38:01'),(410461,'SoNM','','Access-Reject','2019-01-06 09:23:05'),(410462,'affiliation','','Access-Reject','2019-01-06 09:23:06'),(886423,'SoNM','','Access-Reject','2019-09-12 05:37:53'),(410464,'SoNM','','Access-Reject','2019-01-06 09:23:16'),(410465,'affiliation','','Access-Reject','2019-01-06 09:23:18'),(886422,'SoNM','','Access-Reject','2019-09-12 05:37:41'),(410467,'SoNM','','Access-Reject','2019-01-06 09:23:28'),(410468,'affiliation','','Access-Reject','2019-01-06 09:23:29'),(886421,'kumi','','Access-Reject','2019-09-12 05:37:30'),(410470,'SoNM','','Access-Reject','2019-01-06 09:23:39'),(410471,'affiliation','','Access-Reject','2019-01-06 09:23:40'),(886420,'SoNM','','Access-Reject','2019-09-12 05:37:30'),(410473,'SoNM','','Access-Reject','2019-01-06 09:23:50'),(410474,'affiliation','','Access-Reject','2019-01-06 09:23:52'),(886419,'SoNM','','Access-Reject','2019-09-12 05:37:18'),(410476,'SoNM','','Access-Reject','2019-01-06 09:24:02'),(410477,'affiliation','','Access-Reject','2019-01-06 09:24:03'),(886418,'SoNM','','Access-Reject','2019-09-12 05:37:07'),(410479,'SoNM','','Access-Reject','2019-01-06 09:24:13'),(410480,'affiliation','','Access-Reject','2019-01-06 09:24:14'),(886417,'kumi','','Access-Reject','2019-09-12 05:36:58'),(410482,'SoNM','','Access-Reject','2019-01-06 09:24:25'),(410483,'affiliation','','Access-Reject','2019-01-06 09:24:26'),(886416,'SoNM','','Access-Reject','2019-09-12 05:36:55'),(410485,'SoNM','','Access-Reject','2019-01-06 09:24:36'),(410486,'affiliation','','Access-Reject','2019-01-06 09:24:37'),(410488,'SoNM','','Access-Reject','2019-01-06 09:24:47'),(410489,'affiliation','','Access-Reject','2019-01-06 09:24:49'),(886415,'src_hostel','','Access-Accept','2019-09-12 05:36:53'),(410491,'SoNM','','Access-Reject','2019-01-06 09:24:59'),(410492,'affiliation','','Access-Reject','2019-01-06 09:25:00'),(886414,'SoNM','','Access-Reject','2019-09-12 05:36:43'),(410494,'SoNM','','Access-Reject','2019-01-06 09:25:10'),(410495,'affiliation','','Access-Reject','2019-01-06 09:25:11'),(886413,'SoNM','','Access-Reject','2019-09-12 05:36:32'),(410497,'SoNM','','Access-Reject','2019-01-06 09:25:22'),(410498,'affiliation','','Access-Reject','2019-01-06 09:25:23'),(886412,'kumi','','Access-Reject','2019-09-12 05:36:27'),(410500,'SoNM','','Access-Reject','2019-01-06 09:25:33'),(410501,'affiliation','','Access-Reject','2019-01-06 09:25:34'),(886411,'SoNM','','Access-Reject','2019-09-12 05:36:20'),(410503,'SoNM','','Access-Reject','2019-01-06 09:25:45'),(410504,'affiliation','','Access-Reject','2019-01-06 09:25:45'),(886410,'SoNM','','Access-Reject','2019-09-12 05:36:08'),(410506,'SoNM','','Access-Reject','2019-01-06 09:25:56'),(410507,'affiliation','','Access-Reject','2019-01-06 09:25:57'),(886409,'SoNM','','Access-Reject','2019-09-12 05:35:56'),(410509,'SoNM','','Access-Reject','2019-01-06 09:26:07'),(410510,'affiliation','','Access-Reject','2019-01-06 09:26:08'),(886408,'kumi','','Access-Reject','2019-09-12 05:35:56'),(410512,'SoNM','','Access-Reject','2019-01-06 09:26:19'),(410513,'affiliation','','Access-Reject','2019-01-06 09:26:20'),(886407,'SoNM','','Access-Reject','2019-09-12 05:35:45'),(410515,'SoNM','','Access-Reject','2019-01-06 09:26:30'),(410516,'affiliation','','Access-Reject','2019-01-06 09:26:31'),(886406,'SoNM','','Access-Reject','2019-09-12 05:35:33'),(410518,'SoNM','','Access-Reject','2019-01-06 09:26:41'),(410519,'affiliation','','Access-Reject','2019-01-06 09:26:42'),(886405,'kumi','','Access-Reject','2019-09-12 05:35:25'),(410521,'SoNM','','Access-Reject','2019-01-06 09:26:53'),(410522,'affiliation','','Access-Reject','2019-01-06 09:26:54'),(886404,'SoNM','','Access-Reject','2019-09-12 05:35:22'),(410524,'SoNM','','Access-Reject','2019-01-06 09:27:04'),(410525,'affiliation','','Access-Reject','2019-01-06 09:27:05'),(886403,'SoNM','','Access-Reject','2019-09-12 05:35:10'),(410527,'SoNM','','Access-Reject','2019-01-06 09:27:15'),(410528,'affiliation','','Access-Reject','2019-01-06 09:27:17'),(886402,'SoNM','','Access-Reject','2019-09-12 05:34:58'),(410530,'SoNM','','Access-Reject','2019-01-06 09:27:27'),(410531,'affiliation','','Access-Reject','2019-01-06 09:27:28'),(886401,'kumi','','Access-Reject','2019-09-12 05:34:54'),(410533,'SoNM','','Access-Reject','2019-01-06 09:27:38'),(410534,'affiliation','','Access-Reject','2019-01-06 09:27:39'),(886400,'SoNM','','Access-Reject','2019-09-12 05:34:47'),(410536,'SoNM','','Access-Reject','2019-01-06 09:27:50'),(410537,'affiliation','','Access-Reject','2019-01-06 09:27:51'),(886399,'SoNM','','Access-Reject','2019-09-12 05:34:35'),(410539,'SoNM','','Access-Reject','2019-01-06 09:28:01'),(410540,'affiliation','','Access-Reject','2019-01-06 09:28:02'),(886398,'SoNM','','Access-Reject','2019-09-12 05:34:23'),(410542,'SoNM','','Access-Reject','2019-01-06 09:28:12'),(410543,'affiliation','','Access-Reject','2019-01-06 09:28:14'),(886397,'kumi','','Access-Reject','2019-09-12 05:34:23'),(410545,'SoNM','','Access-Reject','2019-01-06 09:28:24'),(410546,'affiliation','','Access-Reject','2019-01-06 09:28:25'),(886396,'SoNM','','Access-Reject','2019-09-12 05:34:11'),(410548,'SoNM','','Access-Reject','2019-01-06 09:28:35'),(410549,'affiliation','','Access-Reject','2019-01-06 09:28:36'),(886395,'SoNM','','Access-Reject','2019-09-12 05:34:00'),(410551,'SoNM','','Access-Reject','2019-01-06 09:28:46'),(410552,'affiliation','','Access-Reject','2019-01-06 09:28:48'),(886394,'kumi','','Access-Reject','2019-09-12 05:33:52'),(410554,'SoNM','','Access-Reject','2019-01-06 09:28:58'),(410555,'affiliation','','Access-Reject','2019-01-06 09:28:59'),(886393,'SoNM','','Access-Reject','2019-09-12 05:33:48'),(410557,'SoNM','','Access-Reject','2019-01-06 09:29:09'),(410558,'affiliation','','Access-Reject','2019-01-06 09:29:10'),(886392,'SoNM','','Access-Reject','2019-09-12 05:33:36'),(410560,'SoNM','','Access-Reject','2019-01-06 09:29:21'),(410561,'affiliation','','Access-Reject','2019-01-06 09:29:22'),(886391,'SoNM','','Access-Reject','2019-09-12 05:33:25'),(410563,'SoNM','','Access-Reject','2019-01-06 09:29:32'),(410564,'affiliation','','Access-Reject','2019-01-06 09:29:33'),(886390,'kumi','','Access-Reject','2019-09-12 05:33:21'),(410566,'SoNM','','Access-Reject','2019-01-06 09:29:44'),(410567,'affiliation','','Access-Reject','2019-01-06 09:29:45'),(886389,'SoNM','','Access-Reject','2019-09-12 05:33:13'),(886388,'SoNM','','Access-Reject','2019-09-12 05:33:01'),(410570,'SoNM','','Access-Reject','2019-01-06 09:29:58'),(410571,'affiliation','','Access-Reject','2019-01-06 09:29:59'),(886387,'SoNM','','Access-Reject','2019-09-12 05:32:50'),(886386,'kumi','','Access-Reject','2019-09-12 05:32:50'),(886385,'SoNM','','Access-Reject','2019-09-12 05:32:38'),(410575,'SoNM','','Access-Reject','2019-01-06 09:30:40'),(410576,'affiliation','','Access-Reject','2019-01-06 09:30:41'),(886384,'SoNM','','Access-Reject','2019-09-12 05:32:27'),(410578,'SoNM','','Access-Reject','2019-01-06 09:30:52'),(410579,'affiliation','','Access-Reject','2019-01-06 09:30:52'),(886383,'kumi','','Access-Reject','2019-09-12 05:32:19'),(410581,'SoNM','','Access-Reject','2019-01-06 09:31:03'),(410582,'affiliation','','Access-Reject','2019-01-06 09:31:04'),(886382,'SoNM','','Access-Reject','2019-09-12 05:32:15'),(410584,'SoNM','','Access-Reject','2019-01-06 09:31:15'),(410585,'affiliation','','Access-Reject','2019-01-06 09:31:15'),(886381,'SoNM','','Access-Reject','2019-09-12 05:32:03'),(410587,'SoNM','','Access-Reject','2019-01-06 09:31:26'),(410588,'affiliation','','Access-Reject','2019-01-06 09:31:26'),(886380,'SoNM','','Access-Reject','2019-09-12 05:31:52'),(410590,'SoNM','','Access-Reject','2019-01-06 09:31:37'),(410591,'affiliation','','Access-Reject','2019-01-06 09:31:38'),(886379,'kumi','','Access-Reject','2019-09-12 05:31:47'),(410593,'SoNM','','Access-Reject','2019-01-06 09:31:49'),(410594,'affiliation','','Access-Reject','2019-01-06 09:31:49'),(886378,'SoNM','','Access-Reject','2019-09-12 05:31:40'),(410596,'SoNM','','Access-Reject','2019-01-06 09:32:00'),(410597,'affiliation','','Access-Reject','2019-01-06 09:32:00'),(886377,'SoNM','','Access-Reject','2019-09-12 05:31:28'),(410599,'SoNM','','Access-Reject','2019-01-06 09:32:11'),(410600,'affiliation','','Access-Reject','2019-01-06 09:32:12'),(886376,'SoNM','','Access-Reject','2019-09-12 05:31:17'),(410602,'SoNM','','Access-Reject','2019-01-06 09:32:23'),(410603,'affiliation','','Access-Reject','2019-01-06 09:32:23'),(886375,'kumi','','Access-Reject','2019-09-12 05:31:16'),(410605,'SoNM','','Access-Reject','2019-01-06 09:32:34'),(410606,'affiliation','','Access-Reject','2019-01-06 09:32:35'),(886374,'SoNM','','Access-Reject','2019-09-12 05:31:05'),(410608,'SoNM','','Access-Reject','2019-01-06 09:32:45'),(410609,'affiliation','','Access-Reject','2019-01-06 09:32:46'),(886373,'SoNM','','Access-Reject','2019-09-12 05:30:53'),(410611,'SoNM','','Access-Reject','2019-01-06 09:32:57'),(410612,'affiliation','','Access-Reject','2019-01-06 09:32:58'),(886372,'kumi','','Access-Reject','2019-09-12 05:30:45'),(410614,'SoNM','','Access-Reject','2019-01-06 09:33:08'),(410615,'affiliation','','Access-Reject','2019-01-06 09:33:09'),(886371,'SoNM','','Access-Reject','2019-09-12 05:30:40'),(410617,'SoNM','','Access-Reject','2019-01-06 09:33:20'),(410618,'affiliation','','Access-Reject','2019-01-06 09:33:20'),(886370,'SoNM','','Access-Reject','2019-09-12 05:30:28'),(410620,'SoNM','','Access-Reject','2019-01-06 09:33:31'),(410621,'affiliation','','Access-Reject','2019-01-06 09:33:32'),(886369,'SoNM','','Access-Reject','2019-09-12 05:30:16'),(410623,'SoNM','','Access-Reject','2019-01-06 09:33:42'),(410624,'affiliation','','Access-Reject','2019-01-06 09:33:43'),(886368,'kumi','','Access-Reject','2019-09-12 05:30:14'),(410626,'affiliation','','Access-Reject','2019-01-06 09:33:54'),(410627,'SoNM','','Access-Reject','2019-01-06 09:33:55'),(886367,'SoNM','','Access-Reject','2019-09-12 05:30:04'),(410629,'affiliation','','Access-Reject','2019-01-06 09:34:06'),(410630,'SoNM','','Access-Reject','2019-01-06 09:34:06'),(410632,'affiliation','','Access-Reject','2019-01-06 09:34:17'),(410633,'SoNM','','Access-Reject','2019-01-06 09:34:17'),(886366,'mfantsipim','','Access-Accept','2019-09-12 05:30:03'),(410635,'SoNM','','Access-Reject','2019-01-06 09:34:29'),(410636,'affiliation','','Access-Reject','2019-01-06 09:34:29'),(886365,'SoNM','','Access-Reject','2019-09-12 05:29:53'),(410638,'SoNM','','Access-Reject','2019-01-06 09:34:40'),(410639,'affiliation','','Access-Reject','2019-01-06 09:34:40'),(886364,'kumi','','Access-Reject','2019-09-12 05:29:43'),(410641,'SoNM','','Access-Reject','2019-01-06 09:34:51'),(410642,'affiliation','','Access-Reject','2019-01-06 09:34:51'),(886363,'SoNM','','Access-Reject','2019-09-12 05:29:41'),(410644,'SoNM','','Access-Reject','2019-01-06 09:35:03'),(410645,'affiliation','','Access-Reject','2019-01-06 09:35:03'),(886362,'SoNM','','Access-Reject','2019-09-12 05:29:30'),(410647,'affiliation','','Access-Reject','2019-01-06 09:35:14'),(410648,'SoNM','','Access-Reject','2019-01-06 09:35:14'),(886361,'SoNM','','Access-Reject','2019-09-12 05:29:18'),(410650,'affiliation','','Access-Reject','2019-01-06 09:35:26'),(410651,'SoNM','','Access-Reject','2019-01-06 09:35:26'),(886360,'kumi','','Access-Reject','2019-09-12 05:29:12'),(410653,'affiliation','','Access-Reject','2019-01-06 09:35:37'),(410654,'SoNM','','Access-Reject','2019-01-06 09:35:38'),(886359,'SoNM','','Access-Reject','2019-09-12 05:29:07'),(410656,'affiliation','','Access-Reject','2019-01-06 09:35:48'),(410657,'SoNM','','Access-Reject','2019-01-06 09:35:49'),(886358,'SoNM','','Access-Reject','2019-09-12 05:28:55'),(410659,'affiliation','','Access-Reject','2019-01-06 09:36:00'),(410660,'SoNM','','Access-Reject','2019-01-06 09:36:00'),(886357,'SoNM','','Access-Reject','2019-09-12 05:28:44'),(410662,'affiliation','','Access-Reject','2019-01-06 09:36:11'),(410663,'SoNM','','Access-Reject','2019-01-06 09:36:12'),(886356,'kumi','','Access-Reject','2019-09-12 05:28:41'),(410665,'affiliation','','Access-Reject','2019-01-06 09:36:23'),(410666,'SoNM','','Access-Reject','2019-01-06 09:36:23'),(886355,'SoNM','','Access-Reject','2019-09-12 05:28:32'),(410668,'affiliation','','Access-Reject','2019-01-06 09:36:34'),(410669,'SoNM','','Access-Reject','2019-01-06 09:36:35'),(886354,'SoNM','','Access-Reject','2019-09-12 05:28:20'),(410671,'affiliation','','Access-Reject','2019-01-06 09:36:45'),(410672,'SoNM','','Access-Reject','2019-01-06 09:36:46'),(886353,'kumi','','Access-Reject','2019-09-12 05:28:10'),(410674,'affiliation','','Access-Reject','2019-01-06 09:36:57'),(410675,'SoNM','','Access-Reject','2019-01-06 09:36:57'),(886352,'SoNM','','Access-Reject','2019-09-12 05:28:08'),(410677,'affiliation','','Access-Reject','2019-01-06 09:37:08'),(410678,'SoNM','','Access-Reject','2019-01-06 09:37:09'),(886351,'SoNM','','Access-Reject','2019-09-12 05:27:56'),(410680,'affiliation','','Access-Reject','2019-01-06 09:37:19'),(410681,'SoNM','','Access-Reject','2019-01-06 09:37:20'),(886350,'SoNM','','Access-Reject','2019-09-12 05:27:45'),(410683,'affiliation','','Access-Reject','2019-01-06 09:37:31'),(410684,'SoNM','','Access-Reject','2019-01-06 09:37:31'),(886349,'kumi','','Access-Reject','2019-09-12 05:27:39'),(410686,'affiliation','','Access-Reject','2019-01-06 09:37:42'),(410687,'SoNM','','Access-Reject','2019-01-06 09:37:43'),(886348,'SoNM','','Access-Reject','2019-09-12 05:27:33'),(410689,'affiliation','','Access-Reject','2019-01-06 09:37:54'),(410690,'SoNM','','Access-Reject','2019-01-06 09:37:54'),(886347,'SoNM','','Access-Reject','2019-09-12 05:27:22'),(410692,'affiliation','','Access-Reject','2019-01-06 09:38:05'),(410693,'SoNM','','Access-Reject','2019-01-06 09:38:06'),(886346,'SoNM','','Access-Reject','2019-09-12 05:27:11'),(410695,'affiliation','','Access-Reject','2019-01-06 09:38:16'),(410696,'SoNM','','Access-Reject','2019-01-06 09:38:17'),(886345,'kumi','','Access-Reject','2019-09-12 05:27:08'),(410698,'affiliation','','Access-Reject','2019-01-06 09:38:28'),(410699,'SoNM','','Access-Reject','2019-01-06 09:38:28'),(886344,'SoNM','','Access-Reject','2019-09-12 05:26:59'),(410701,'affiliation','','Access-Reject','2019-01-06 09:38:39'),(410702,'SoNM','','Access-Reject','2019-01-06 09:38:40'),(886343,'SoNM','','Access-Reject','2019-09-12 05:26:48'),(410704,'affiliation','','Access-Reject','2019-01-06 09:38:50'),(410705,'SoNM','','Access-Reject','2019-01-06 09:38:51'),(886342,'SoNM','','Access-Reject','2019-09-12 05:26:37'),(410707,'affiliation','','Access-Reject','2019-01-06 09:39:02'),(410708,'SoNM','','Access-Reject','2019-01-06 09:39:02'),(886341,'kumi','','Access-Reject','2019-09-12 05:26:36'),(410710,'affiliation','','Access-Reject','2019-01-06 09:39:13'),(410711,'SoNM','','Access-Reject','2019-01-06 09:39:14'),(886340,'SoNM','','Access-Reject','2019-09-12 05:26:25'),(410713,'affiliation','','Access-Reject','2019-01-06 09:39:25'),(410714,'SoNM','','Access-Reject','2019-01-06 09:39:25'),(886339,'SoNM','','Access-Reject','2019-09-12 05:26:14'),(410716,'affiliation','','Access-Reject','2019-01-06 09:39:36'),(410717,'SoNM','','Access-Reject','2019-01-06 09:39:36'),(886338,'kumi','','Access-Reject','2019-09-12 05:26:05'),(410719,'SoNM','','Access-Reject','2019-01-06 09:39:48'),(410720,'affiliation','','Access-Reject','2019-01-06 09:39:49'),(886337,'SoNM','','Access-Reject','2019-09-12 05:26:03'),(410722,'SoNM','','Access-Reject','2019-01-06 09:39:59'),(410723,'affiliation','','Access-Reject','2019-01-06 09:40:00'),(886336,'SoNM','','Access-Reject','2019-09-12 05:25:51'),(410725,'SoNM','','Access-Reject','2019-01-06 09:40:11'),(410726,'affiliation','','Access-Reject','2019-01-06 09:40:11'),(886335,'SoNM','','Access-Reject','2019-09-12 05:25:40'),(410728,'affiliation','','Access-Reject','2019-01-06 09:40:23'),(410729,'SoNM','','Access-Reject','2019-01-06 09:40:23'),(886334,'kumi','','Access-Reject','2019-09-12 05:25:34'),(410731,'affiliation','','Access-Reject','2019-01-06 09:40:34'),(410732,'SoNM','','Access-Reject','2019-01-06 09:40:35'),(886333,'SoNM','','Access-Reject','2019-09-12 05:25:28'),(410734,'affiliation','','Access-Reject','2019-01-06 09:40:45'),(410735,'SoNM','','Access-Reject','2019-01-06 09:40:46'),(886332,'SoNM','','Access-Reject','2019-09-12 05:25:17'),(410737,'affiliation','','Access-Reject','2019-01-06 09:40:57'),(410738,'SoNM','','Access-Reject','2019-01-06 09:40:57'),(886331,'SoNM','','Access-Reject','2019-09-12 05:25:06'),(410740,'affiliation','','Access-Reject','2019-01-06 09:41:08'),(410741,'SoNM','','Access-Reject','2019-01-06 09:41:09'),(886330,'kumi','','Access-Reject','2019-09-12 05:25:03'),(410743,'affiliation','','Access-Reject','2019-01-06 09:41:20'),(410744,'SoNM','','Access-Reject','2019-01-06 09:41:20'),(886329,'SoNM','','Access-Reject','2019-09-12 05:24:54'),(410746,'affiliation','','Access-Reject','2019-01-06 09:41:31'),(410747,'SoNM','','Access-Reject','2019-01-06 09:41:31'),(886328,'SoNM','','Access-Reject','2019-09-12 05:24:43'),(410749,'affiliation','','Access-Reject','2019-01-06 09:41:42'),(410750,'SoNM','','Access-Reject','2019-01-06 09:41:43'),(886327,'kumi','','Access-Reject','2019-09-12 05:24:32'),(410752,'affiliation','','Access-Reject','2019-01-06 09:41:54'),(410753,'SoNM','','Access-Reject','2019-01-06 09:41:54'),(886326,'SoNM','','Access-Reject','2019-09-12 05:24:32'),(410755,'affiliation','','Access-Reject','2019-01-06 09:42:05'),(410756,'SoNM','','Access-Reject','2019-01-06 09:42:05'),(886325,'SoNM','','Access-Reject','2019-09-12 05:24:20'),(410758,'affiliation','','Access-Reject','2019-01-06 09:42:16'),(410759,'SoNM','','Access-Reject','2019-01-06 09:42:17'),(886324,'SoNM','','Access-Reject','2019-09-12 05:24:09'),(410761,'affiliation','','Access-Reject','2019-01-06 09:42:28'),(410762,'SoNM','','Access-Reject','2019-01-06 09:42:28'),(886323,'kumi','','Access-Reject','2019-09-12 05:24:01'),(410764,'affiliation','','Access-Reject','2019-01-06 09:42:39'),(410765,'SoNM','','Access-Reject','2019-01-06 09:42:40'),(886322,'SoNM','','Access-Reject','2019-09-12 05:23:58'),(410767,'affiliation','','Access-Reject','2019-01-06 09:42:51'),(410768,'SoNM','','Access-Reject','2019-01-06 09:42:51'),(886321,'SoNM','','Access-Reject','2019-09-12 05:23:46'),(410770,'affiliation','','Access-Reject','2019-01-06 09:43:02'),(410771,'SoNM','','Access-Reject','2019-01-06 09:43:02'),(886320,'SoNM','','Access-Reject','2019-09-12 05:23:35'),(410773,'affiliation','','Access-Reject','2019-01-06 09:43:13'),(410774,'SoNM','','Access-Reject','2019-01-06 09:43:14'),(886319,'kumi','','Access-Reject','2019-09-12 05:23:30'),(410776,'affiliation','','Access-Reject','2019-01-06 09:43:25'),(410777,'SoNM','','Access-Reject','2019-01-06 09:43:25'),(410778,'affiliation','','Access-Reject','2019-01-06 09:44:01'),(410779,'SoNM','','Access-Reject','2019-01-06 09:44:01'),(886318,'SoNM','','Access-Reject','2019-09-12 05:23:23'),(410781,'affiliation','','Access-Reject','2019-01-06 09:44:13'),(410782,'SoNM','','Access-Reject','2019-01-06 09:44:13'),(886317,'SoNM','','Access-Reject','2019-09-12 05:23:12'),(410784,'affiliation','','Access-Reject','2019-01-06 09:44:24'),(410785,'SoNM','','Access-Reject','2019-01-06 09:44:24'),(886316,'SoNM','','Access-Reject','2019-09-12 05:23:01'),(410787,'affiliation','','Access-Reject','2019-01-06 09:44:35'),(410788,'SoNM','','Access-Reject','2019-01-06 09:44:35'),(886315,'kumi','','Access-Reject','2019-09-12 05:22:59'),(410790,'affiliation','','Access-Reject','2019-01-06 09:44:47'),(410791,'SoNM','','Access-Reject','2019-01-06 09:44:47'),(886314,'SoNM','','Access-Reject','2019-09-12 05:22:49'),(410793,'affiliation','','Access-Reject','2019-01-06 09:44:58'),(410794,'SoNM','','Access-Reject','2019-01-06 09:44:58'),(886313,'SoNM','','Access-Reject','2019-09-12 05:22:38'),(410796,'affiliation','','Access-Reject','2019-01-06 09:45:09'),(410797,'SoNM','','Access-Reject','2019-01-06 09:45:10'),(886312,'kumi','','Access-Reject','2019-09-12 05:22:28'),(410799,'affiliation','','Access-Reject','2019-01-06 09:45:21'),(410800,'SoNM','','Access-Reject','2019-01-06 09:45:21'),(886311,'SoNM','','Access-Reject','2019-09-12 05:22:27'),(410802,'affiliation','','Access-Reject','2019-01-06 09:45:32'),(410803,'SoNM','','Access-Reject','2019-01-06 09:45:32'),(886310,'SoNM','','Access-Reject','2019-09-12 05:22:15'),(410805,'affiliation','','Access-Reject','2019-01-06 09:45:43'),(410806,'SoNM','','Access-Reject','2019-01-06 09:45:44'),(886309,'SoNM','','Access-Reject','2019-09-12 05:22:04'),(410808,'affiliation','','Access-Reject','2019-01-06 09:45:55'),(410809,'SoNM','','Access-Reject','2019-01-06 09:45:56'),(886308,'kumi','','Access-Reject','2019-09-12 05:21:57'),(410811,'affiliation','','Access-Reject','2019-01-06 09:46:06'),(410812,'SoNM','','Access-Reject','2019-01-06 09:46:07'),(886307,'SoNM','','Access-Reject','2019-09-12 05:21:52'),(410814,'affiliation','','Access-Reject','2019-01-06 09:46:18'),(410815,'SoNM','','Access-Reject','2019-01-06 09:46:19'),(886306,'SoNM','','Access-Reject','2019-09-12 05:21:41'),(410817,'affiliation','','Access-Reject','2019-01-06 09:46:29'),(410818,'SoNM','','Access-Reject','2019-01-06 09:46:30'),(886305,'SoNM','','Access-Reject','2019-09-12 05:21:30'),(410820,'affiliation','','Access-Reject','2019-01-06 09:46:40'),(410821,'SoNM','','Access-Reject','2019-01-06 09:46:42'),(886304,'kumi','','Access-Reject','2019-09-12 05:21:26'),(410823,'affiliation','','Access-Reject','2019-01-06 09:46:52'),(410824,'SoNM','','Access-Reject','2019-01-06 09:46:53'),(886303,'SoNM','','Access-Reject','2019-09-12 05:21:18'),(410826,'affiliation','','Access-Reject','2019-01-06 09:47:03'),(410827,'SoNM','','Access-Reject','2019-01-06 09:47:04'),(886302,'SoNM','','Access-Reject','2019-09-12 05:21:07'),(410829,'affiliation','','Access-Reject','2019-01-06 09:47:15'),(410830,'SoNM','','Access-Reject','2019-01-06 09:47:16'),(886301,'SoNM','','Access-Reject','2019-09-12 05:20:55'),(410832,'affiliation','','Access-Reject','2019-01-06 09:47:26'),(410833,'SoNM','','Access-Reject','2019-01-06 09:47:27'),(886300,'kumi','','Access-Reject','2019-09-12 05:20:54'),(410835,'affiliation','','Access-Reject','2019-01-06 09:47:38'),(410836,'SoNM','','Access-Reject','2019-01-06 09:47:38'),(886299,'SoNM','','Access-Reject','2019-09-12 05:20:44'),(410838,'SoNM','','Access-Reject','2019-01-06 09:47:50'),(410839,'affiliation','','Access-Reject','2019-01-06 09:47:50'),(886298,'SoNM','','Access-Reject','2019-09-12 05:20:33'),(410841,'SoNM','','Access-Reject','2019-01-06 09:48:01'),(410842,'affiliation','','Access-Reject','2019-01-06 09:48:01'),(886297,'kumi','','Access-Reject','2019-09-12 05:20:23'),(410844,'SoNM','','Access-Reject','2019-01-06 09:48:13'),(410845,'affiliation','','Access-Reject','2019-01-06 09:48:13'),(886296,'SoNM','','Access-Reject','2019-09-12 05:20:21'),(410847,'affiliation','','Access-Reject','2019-01-06 09:48:24'),(886295,'SoNM','','Access-Reject','2019-09-12 05:20:10'),(410849,'SoNM','','Access-Reject','2019-01-06 09:48:25'),(410850,'affiliation','','Access-Reject','2019-01-06 09:48:35'),(886294,'SoNM','','Access-Reject','2019-09-12 05:19:58'),(410852,'SoNM','','Access-Reject','2019-01-06 09:48:36'),(410853,'affiliation','','Access-Reject','2019-01-06 09:48:47'),(886293,'kumi','','Access-Reject','2019-09-12 05:19:52'),(410855,'SoNM','','Access-Reject','2019-01-06 09:48:48'),(410856,'affiliation','','Access-Reject','2019-01-06 09:48:58'),(886292,'SoNM','','Access-Reject','2019-09-12 05:19:47'),(410858,'SoNM','','Access-Reject','2019-01-06 09:48:59'),(410859,'affiliation','','Access-Reject','2019-01-06 09:49:09'),(886291,'SoNM','','Access-Reject','2019-09-12 05:19:36'),(410861,'SoNM','','Access-Reject','2019-01-06 09:49:10'),(410862,'affiliation','','Access-Reject','2019-01-06 09:49:21'),(886290,'SoNM','','Access-Reject','2019-09-12 05:19:24'),(410864,'SoNM','','Access-Reject','2019-01-06 09:49:22'),(410865,'affiliation','','Access-Reject','2019-01-06 09:49:32'),(886289,'kumi','','Access-Reject','2019-09-12 05:19:21'),(410867,'SoNM','','Access-Reject','2019-01-06 09:49:33'),(410868,'affiliation','','Access-Reject','2019-01-06 09:49:43'),(886288,'SoNM','','Access-Reject','2019-09-12 05:19:13'),(410870,'SoNM','','Access-Reject','2019-01-06 09:49:44'),(410871,'affiliation','','Access-Reject','2019-01-06 09:49:55'),(886287,'SoNM','','Access-Reject','2019-09-12 05:19:02'),(410873,'SoNM','','Access-Reject','2019-01-06 09:49:56'),(410874,'affiliation','','Access-Reject','2019-01-06 09:50:06'),(886286,'SoNM','','Access-Reject','2019-09-12 05:18:50'),(410876,'SoNM','','Access-Reject','2019-01-06 09:50:07'),(410877,'affiliation','','Access-Reject','2019-01-06 09:50:17'),(886285,'kumi','','Access-Reject','2019-09-12 05:18:50'),(410879,'SoNM','','Access-Reject','2019-01-06 09:50:19'),(410880,'affiliation','','Access-Reject','2019-01-06 09:50:29'),(886284,'SoNM','','Access-Reject','2019-09-12 05:18:39'),(410882,'SoNM','','Access-Reject','2019-01-06 09:50:31'),(410883,'affiliation','','Access-Reject','2019-01-06 09:50:40'),(886283,'SoNM','','Access-Reject','2019-09-12 05:18:27'),(410885,'SoNM','','Access-Reject','2019-01-06 09:50:42'),(410886,'affiliation','','Access-Reject','2019-01-06 09:50:52'),(886282,'kumi','','Access-Reject','2019-09-12 05:18:19'),(410888,'SoNM','','Access-Reject','2019-01-06 09:50:54'),(410889,'affiliation','','Access-Reject','2019-01-06 09:51:03'),(886281,'SoNM','','Access-Reject','2019-09-12 05:18:16'),(410891,'SoNM','','Access-Reject','2019-01-06 09:51:05'),(410892,'affiliation','','Access-Reject','2019-01-06 09:51:14'),(886280,'SoNM','','Access-Reject','2019-09-12 05:18:05'),(410894,'SoNM','','Access-Reject','2019-01-06 09:51:17'),(410895,'affiliation','','Access-Reject','2019-01-06 09:51:26'),(886279,'SoNM','','Access-Reject','2019-09-12 05:17:53'),(410897,'SoNM','','Access-Reject','2019-01-06 09:51:28'),(410898,'affiliation','','Access-Reject','2019-01-06 09:51:37'),(886278,'kumi','','Access-Reject','2019-09-12 05:17:48'),(410900,'SoNM','','Access-Reject','2019-01-06 09:51:39'),(410901,'affiliation','','Access-Reject','2019-01-06 09:51:48'),(886277,'SoNM','','Access-Reject','2019-09-12 05:17:42'),(410903,'SoNM','','Access-Reject','2019-01-06 09:51:51'),(410904,'affiliation','','Access-Reject','2019-01-06 09:52:00'),(886276,'SoNM','','Access-Reject','2019-09-12 05:17:31'),(410906,'SoNM','','Access-Reject','2019-01-06 09:52:02'),(410907,'affiliation','','Access-Reject','2019-01-06 09:52:11'),(886275,'SoNM','','Access-Reject','2019-09-12 05:17:19'),(410909,'SoNM','','Access-Reject','2019-01-06 09:52:13'),(410910,'affiliation','','Access-Reject','2019-01-06 09:52:22'),(886274,'kumi','','Access-Reject','2019-09-12 05:17:17'),(410912,'SoNM','','Access-Reject','2019-01-06 09:52:25'),(410913,'affiliation','','Access-Reject','2019-01-06 09:52:34'),(886273,'SoNM','','Access-Reject','2019-09-12 05:17:08'),(410915,'SoNM','','Access-Reject','2019-01-06 09:52:36'),(410916,'affiliation','','Access-Reject','2019-01-06 09:52:45'),(886272,'SoNM','','Access-Reject','2019-09-12 05:16:56'),(410918,'SoNM','','Access-Reject','2019-01-06 09:52:48'),(410919,'affiliation','','Access-Reject','2019-01-06 09:52:57'),(886271,'kumi','','Access-Reject','2019-09-12 05:16:46'),(410921,'SoNM','','Access-Reject','2019-01-06 09:52:59'),(410922,'affiliation','','Access-Reject','2019-01-06 09:53:08'),(886270,'SoNM','','Access-Reject','2019-09-12 05:16:45'),(410924,'SoNM','','Access-Reject','2019-01-06 09:53:10'),(410925,'affiliation','','Access-Reject','2019-01-06 09:53:19'),(886269,'SoNM','','Access-Reject','2019-09-12 05:16:34'),(410927,'SoNM','','Access-Reject','2019-01-06 09:53:22'),(410928,'affiliation','','Access-Reject','2019-01-06 09:53:31'),(886268,'SoNM','','Access-Reject','2019-09-12 05:16:22'),(410930,'SoNM','','Access-Reject','2019-01-06 09:53:33'),(410931,'affiliation','','Access-Reject','2019-01-06 09:53:42'),(886267,'kumi','','Access-Reject','2019-09-12 05:16:15'),(410933,'SoNM','','Access-Reject','2019-01-06 09:53:44'),(410934,'affiliation','','Access-Reject','2019-01-06 09:53:53'),(886266,'SoNM','','Access-Reject','2019-09-12 05:16:11'),(410936,'SoNM','','Access-Reject','2019-01-06 09:53:56'),(410937,'affiliation','','Access-Reject','2019-01-06 09:54:05'),(886265,'SoNM','','Access-Reject','2019-09-12 05:16:00'),(410939,'SoNM','','Access-Reject','2019-01-06 09:54:07'),(410940,'affiliation','','Access-Reject','2019-01-06 09:54:16'),(886264,'SoNM','','Access-Reject','2019-09-12 05:15:48'),(410942,'SoNM','','Access-Reject','2019-01-06 09:54:18'),(410943,'affiliation','','Access-Reject','2019-01-06 09:54:27'),(886263,'kumi','','Access-Reject','2019-09-12 05:15:43'),(410945,'SoNM','','Access-Reject','2019-01-06 09:54:30'),(410946,'affiliation','','Access-Reject','2019-01-06 09:54:39'),(886262,'SoNM','','Access-Reject','2019-09-12 05:15:37'),(410948,'SoNM','','Access-Reject','2019-01-06 09:54:41'),(410949,'affiliation','','Access-Reject','2019-01-06 09:54:50'),(886261,'SoNM','','Access-Reject','2019-09-12 05:15:26'),(410951,'SoNM','','Access-Reject','2019-01-06 09:54:52'),(410952,'affiliation','','Access-Reject','2019-01-06 09:55:02'),(886260,'SoNM','','Access-Reject','2019-09-12 05:15:14'),(410954,'SoNM','','Access-Reject','2019-01-06 09:55:04'),(410955,'affiliation','','Access-Reject','2019-01-06 09:55:14'),(886259,'kumi','','Access-Reject','2019-09-12 05:15:12'),(410957,'SoNM','','Access-Reject','2019-01-06 09:55:15'),(410958,'affiliation','','Access-Reject','2019-01-06 09:55:25'),(886258,'SoNM','','Access-Reject','2019-09-12 05:15:03'),(410960,'SoNM','','Access-Reject','2019-01-06 09:55:27'),(410961,'affiliation','','Access-Reject','2019-01-06 09:55:37'),(886257,'SoNM','','Access-Reject','2019-09-12 05:14:51'),(410963,'SoNM','','Access-Reject','2019-01-06 09:55:38'),(410964,'affiliation','','Access-Reject','2019-01-06 09:55:48'),(886256,'kumi','','Access-Reject','2019-09-12 05:14:41'),(410966,'SoNM','','Access-Reject','2019-01-06 09:55:49'),(410967,'affiliation','','Access-Reject','2019-01-06 09:55:59'),(886255,'SoNM','','Access-Reject','2019-09-12 05:14:40'),(410969,'SoNM','','Access-Reject','2019-01-06 09:56:01'),(410970,'affiliation','','Access-Reject','2019-01-06 09:56:11'),(886254,'SoNM','','Access-Reject','2019-09-12 05:14:29'),(410972,'SoNM','','Access-Reject','2019-01-06 09:56:13'),(410973,'affiliation','','Access-Reject','2019-01-06 09:56:22'),(886253,'SoNM','','Access-Reject','2019-09-12 05:14:17'),(410975,'SoNM','','Access-Reject','2019-01-06 09:56:26'),(410976,'affiliation','','Access-Reject','2019-01-06 09:56:33'),(886252,'kumi','','Access-Reject','2019-09-12 05:14:10'),(410978,'SoNM','','Access-Reject','2019-01-06 09:56:37'),(410979,'affiliation','','Access-Reject','2019-01-06 09:56:45'),(886251,'SoNM','','Access-Reject','2019-09-12 05:14:06'),(410981,'SoNM','','Access-Reject','2019-01-06 09:56:48'),(410982,'affiliation','','Access-Reject','2019-01-06 09:56:56'),(886250,'SoNM','','Access-Reject','2019-09-12 05:13:55'),(410984,'SoNM','','Access-Reject','2019-01-06 09:56:59'),(410985,'affiliation','','Access-Reject','2019-01-06 09:57:07'),(886249,'SoNM','','Access-Reject','2019-09-12 05:13:43'),(410987,'SoNM','','Access-Reject','2019-01-06 09:57:11'),(410988,'affiliation','','Access-Reject','2019-01-06 09:57:19'),(886248,'kumi','','Access-Reject','2019-09-12 05:13:39'),(410990,'SoNM','','Access-Reject','2019-01-06 09:57:22'),(410991,'affiliation','','Access-Reject','2019-01-06 09:57:30'),(886247,'SoNM','','Access-Reject','2019-09-12 05:13:32'),(410993,'SoNM','','Access-Reject','2019-01-06 09:57:34'),(886246,'SoNM','','Access-Reject','2019-09-12 05:13:20'),(410995,'affiliation','','Access-Reject','2019-01-06 09:57:42'),(410996,'SoNM','','Access-Reject','2019-01-06 09:57:45'),(886245,'SoNM','','Access-Reject','2019-09-12 05:13:09'),(410998,'affiliation','','Access-Reject','2019-01-06 09:57:53'),(410999,'SoNM','','Access-Reject','2019-01-06 09:57:56'),(886244,'kumi','','Access-Reject','2019-09-12 05:13:08'),(411001,'affiliation','','Access-Reject','2019-01-06 09:58:05'),(411002,'SoNM','','Access-Reject','2019-01-06 09:58:08'),(886243,'SoNM','','Access-Reject','2019-09-12 05:12:58'),(411004,'affiliation','','Access-Reject','2019-01-06 09:58:16'),(411005,'SoNM','','Access-Reject','2019-01-06 09:58:19'),(411006,'affiliation','','Access-Reject','2019-01-06 09:58:28'),(886242,'SoNM','','Access-Reject','2019-09-12 05:12:46'),(411008,'SoNM','','Access-Reject','2019-01-06 09:58:31'),(411009,'affiliation','','Access-Reject','2019-01-06 09:58:39'),(886241,'kumi','','Access-Reject','2019-09-12 05:12:37'),(411011,'SoNM','','Access-Reject','2019-01-06 09:58:42'),(411012,'affiliation','','Access-Reject','2019-01-06 09:58:50'),(886240,'SoNM','','Access-Reject','2019-09-12 05:12:35'),(411014,'SoNM','','Access-Reject','2019-01-06 09:58:53'),(411015,'affiliation','','Access-Reject','2019-01-06 09:59:02'),(886239,'SoNM','','Access-Reject','2019-09-12 05:12:24'),(411017,'SoNM','','Access-Reject','2019-01-06 09:59:04'),(411018,'affiliation','','Access-Reject','2019-01-06 09:59:13'),(886238,'SoNM','','Access-Reject','2019-09-12 05:12:12'),(411020,'SoNM','','Access-Reject','2019-01-06 09:59:16'),(411021,'affiliation','','Access-Reject','2019-01-06 09:59:24'),(886237,'kumi','','Access-Reject','2019-09-12 05:12:06'),(411023,'SoNM','','Access-Reject','2019-01-06 09:59:27'),(411024,'affiliation','','Access-Reject','2019-01-06 09:59:36'),(886236,'SoNM','','Access-Reject','2019-09-12 05:12:01'),(411026,'SoNM','','Access-Reject','2019-01-06 09:59:39'),(411027,'affiliation','','Access-Reject','2019-01-06 09:59:47'),(886235,'SoNM','','Access-Reject','2019-09-12 05:11:49'),(411029,'SoNM','','Access-Reject','2019-01-06 09:59:50'),(411030,'affiliation','','Access-Reject','2019-01-06 09:59:58'),(886234,'SoNM','','Access-Reject','2019-09-12 05:11:38'),(411032,'SoNM','','Access-Reject','2019-01-06 10:00:01'),(411033,'affiliation','','Access-Reject','2019-01-06 10:00:10'),(886233,'kumi','','Access-Reject','2019-09-12 05:11:35'),(411035,'SoNM','','Access-Reject','2019-01-06 10:00:13'),(411036,'affiliation','','Access-Reject','2019-01-06 10:00:21'),(886232,'SoNM','','Access-Reject','2019-09-12 05:11:27'),(411038,'SoNM','','Access-Reject','2019-01-06 10:00:24'),(411039,'affiliation','','Access-Reject','2019-01-06 10:00:32'),(886231,'SoNM','','Access-Reject','2019-09-12 05:11:15'),(411041,'SoNM','','Access-Reject','2019-01-06 10:00:35'),(411042,'affiliation','','Access-Reject','2019-01-06 10:00:44'),(886230,'SoNM','','Access-Reject','2019-09-12 05:11:04'),(411044,'SoNM','','Access-Reject','2019-01-06 10:00:47'),(411045,'affiliation','','Access-Reject','2019-01-06 10:00:55'),(886229,'kumi','','Access-Reject','2019-09-12 05:11:04'),(411047,'SoNM','','Access-Reject','2019-01-06 10:00:58'),(411048,'affiliation','','Access-Reject','2019-01-06 10:01:07'),(886228,'SoNM','','Access-Reject','2019-09-12 05:10:52'),(411050,'SoNM','','Access-Reject','2019-01-06 10:01:09'),(411051,'affiliation','','Access-Reject','2019-01-06 10:01:18'),(886227,'SoNM','','Access-Reject','2019-09-12 05:10:41'),(411053,'SoNM','','Access-Reject','2019-01-06 10:01:21'),(411054,'affiliation','','Access-Reject','2019-01-06 10:01:29'),(886226,'kumi','','Access-Reject','2019-09-12 05:10:32'),(411056,'SoNM','','Access-Reject','2019-01-06 10:01:33'),(886225,'SoNM','','Access-Reject','2019-09-12 05:10:30'),(411058,'affiliation','','Access-Reject','2019-01-06 10:01:41'),(411059,'SoNM','','Access-Reject','2019-01-06 10:01:44'),(886224,'SoNM','','Access-Reject','2019-09-12 05:10:18'),(411061,'affiliation','','Access-Reject','2019-01-06 10:01:52'),(411062,'SoNM','','Access-Reject','2019-01-06 10:01:56'),(886223,'SoNM','','Access-Reject','2019-09-12 05:10:07'),(411064,'affiliation','','Access-Reject','2019-01-06 10:02:03'),(411065,'SoNM','','Access-Reject','2019-01-06 10:02:07'),(411066,'affiliation','','Access-Reject','2019-01-06 10:02:15'),(411068,'SoNM','','Access-Reject','2019-01-06 10:02:18'),(411069,'affiliation','','Access-Reject','2019-01-06 10:02:26'),(886222,'mfantsipim','','Access-Accept','2019-09-12 05:10:03'),(411071,'SoNM','','Access-Reject','2019-01-06 10:02:30'),(886221,'kumi','','Access-Reject','2019-09-12 05:10:01'),(411073,'affiliation','','Access-Reject','2019-01-06 10:02:38'),(411074,'SoNM','','Access-Reject','2019-01-06 10:02:41'),(886220,'SoNM','','Access-Reject','2019-09-12 05:09:56'),(411076,'affiliation','','Access-Reject','2019-01-06 10:02:50'),(411077,'SoNM','','Access-Reject','2019-01-06 10:02:53'),(886219,'SoNM','','Access-Reject','2019-09-12 05:09:44'),(411079,'affiliation','','Access-Reject','2019-01-06 10:03:01'),(411080,'SoNM','','Access-Reject','2019-01-06 10:03:04'),(886218,'SoNM','','Access-Reject','2019-09-12 05:09:33'),(411082,'affiliation','','Access-Reject','2019-01-06 10:03:13'),(411083,'SoNM','','Access-Reject','2019-01-06 10:03:15'),(886217,'kumi','','Access-Reject','2019-09-12 05:09:30'),(411085,'affiliation','','Access-Reject','2019-01-06 10:03:24'),(411086,'SoNM','','Access-Reject','2019-01-06 10:03:27'),(886216,'SoNM','','Access-Reject','2019-09-12 05:09:22'),(411088,'affiliation','','Access-Reject','2019-01-06 10:03:35'),(411089,'SoNM','','Access-Reject','2019-01-06 10:03:38'),(886215,'SoNM','','Access-Reject','2019-09-12 05:09:10'),(411091,'affiliation','','Access-Reject','2019-01-06 10:03:47'),(411092,'SoNM','','Access-Reject','2019-01-06 10:03:49'),(886214,'kumi','','Access-Reject','2019-09-12 05:08:59'),(411094,'affiliation','','Access-Reject','2019-01-06 10:03:58'),(411095,'SoNM','','Access-Reject','2019-01-06 10:04:01'),(886213,'SoNM','','Access-Reject','2019-09-12 05:08:59'),(411097,'affiliation','','Access-Reject','2019-01-06 10:04:09'),(411098,'SoNM','','Access-Reject','2019-01-06 10:04:12'),(886212,'SoNM','','Access-Reject','2019-09-12 05:08:47'),(411100,'affiliation','','Access-Reject','2019-01-06 10:04:21'),(411101,'SoNM','','Access-Reject','2019-01-06 10:04:23'),(886211,'SoNM','','Access-Reject','2019-09-12 05:08:36'),(411103,'affiliation','','Access-Reject','2019-01-06 10:04:32'),(411104,'SoNM','','Access-Reject','2019-01-06 10:04:35'),(886210,'kumi','','Access-Reject','2019-09-12 05:08:28'),(411106,'affiliation','','Access-Reject','2019-01-06 10:04:43'),(411107,'SoNM','','Access-Reject','2019-01-06 10:04:46'),(886209,'SoNM','','Access-Reject','2019-09-12 05:08:25'),(411109,'affiliation','','Access-Reject','2019-01-06 10:04:55'),(411110,'SoNM','','Access-Reject','2019-01-06 10:04:57'),(886208,'SoNM','','Access-Reject','2019-09-12 05:08:13'),(411112,'affiliation','','Access-Reject','2019-01-06 10:05:06'),(411113,'SoNM','','Access-Reject','2019-01-06 10:05:09'),(886207,'SoNM','','Access-Reject','2019-09-12 05:08:02'),(411115,'affiliation','','Access-Reject','2019-01-06 10:05:17'),(411116,'SoNM','','Access-Reject','2019-01-06 10:05:20'),(886206,'kumi','','Access-Reject','2019-09-12 05:07:57'),(411118,'affiliation','','Access-Reject','2019-01-06 10:05:29'),(411119,'SoNM','','Access-Reject','2019-01-06 10:05:32'),(886205,'SoNM','','Access-Reject','2019-09-12 05:07:50'),(411121,'affiliation','','Access-Reject','2019-01-06 10:05:40'),(411122,'SoNM','','Access-Reject','2019-01-06 10:05:43'),(886204,'SoNM','','Access-Reject','2019-09-12 05:07:39'),(411124,'affiliation','','Access-Reject','2019-01-06 10:05:53'),(411125,'SoNM','','Access-Reject','2019-01-06 10:05:54'),(886203,'SoNM','','Access-Reject','2019-09-12 05:07:28'),(411127,'affiliation','','Access-Reject','2019-01-06 10:06:04'),(411128,'SoNM','','Access-Reject','2019-01-06 10:06:05'),(886202,'kumi','','Access-Reject','2019-09-12 05:07:26'),(411130,'affiliation','','Access-Reject','2019-01-06 10:06:15'),(411131,'SoNM','','Access-Reject','2019-01-06 10:06:17'),(886201,'SoNM','','Access-Reject','2019-09-12 05:07:16'),(411133,'affiliation','','Access-Reject','2019-01-06 10:06:27'),(411134,'SoNM','','Access-Reject','2019-01-06 10:06:28'),(886200,'SoNM','','Access-Reject','2019-09-12 05:07:05'),(411136,'affiliation','','Access-Reject','2019-01-06 10:06:38'),(411137,'SoNM','','Access-Reject','2019-01-06 10:06:40'),(886199,'kumi','','Access-Reject','2019-09-12 05:06:55'),(411139,'affiliation','','Access-Reject','2019-01-06 10:06:49'),(411140,'SoNM','','Access-Reject','2019-01-06 10:06:51'),(886198,'SoNM','','Access-Reject','2019-09-12 05:06:53'),(411142,'affiliation','','Access-Reject','2019-01-06 10:07:01'),(411143,'SoNM','','Access-Reject','2019-01-06 10:07:03'),(886197,'SoNM','','Access-Reject','2019-09-12 05:06:42'),(411145,'affiliation','','Access-Reject','2019-01-06 10:07:12'),(411146,'SoNM','','Access-Reject','2019-01-06 10:07:14'),(886196,'SoNM','','Access-Reject','2019-09-12 05:06:31'),(411148,'affiliation','','Access-Reject','2019-01-06 10:07:23'),(411149,'SoNM','','Access-Reject','2019-01-06 10:07:26'),(886195,'kumi','','Access-Reject','2019-09-12 05:06:24'),(411151,'affiliation','','Access-Reject','2019-01-06 10:07:35'),(411152,'SoNM','','Access-Reject','2019-01-06 10:07:37'),(886194,'SoNM','','Access-Reject','2019-09-12 05:06:19'),(411154,'affiliation','','Access-Reject','2019-01-06 10:07:47'),(411155,'SoNM','','Access-Reject','2019-01-06 10:07:48'),(886193,'SoNM','','Access-Reject','2019-09-12 05:06:08'),(411157,'affiliation','','Access-Reject','2019-01-06 10:07:59'),(411158,'SoNM','','Access-Reject','2019-01-06 10:08:00'),(886192,'SoNM','','Access-Reject','2019-09-12 05:05:57'),(411160,'affiliation','','Access-Reject','2019-01-06 10:08:11'),(411161,'SoNM','','Access-Reject','2019-01-06 10:08:12'),(886191,'kumi','','Access-Reject','2019-09-12 05:05:53'),(411163,'affiliation','','Access-Reject','2019-01-06 10:08:22'),(411164,'SoNM','','Access-Reject','2019-01-06 10:08:24'),(886190,'SoNM','','Access-Reject','2019-09-12 05:05:45'),(411166,'affiliation','','Access-Reject','2019-01-06 10:08:33'),(411167,'SoNM','','Access-Reject','2019-01-06 10:08:35'),(886189,'SoNM','','Access-Reject','2019-09-12 05:05:34'),(411169,'affiliation','','Access-Reject','2019-01-06 10:08:44'),(411170,'SoNM','','Access-Reject','2019-01-06 10:08:46'),(886188,'SoNM','','Access-Reject','2019-09-12 05:05:22'),(411172,'affiliation','','Access-Reject','2019-01-06 10:08:56'),(411173,'SoNM','','Access-Reject','2019-01-06 10:08:58'),(886187,'kumi','','Access-Reject','2019-09-12 05:05:21'),(411175,'affiliation','','Access-Reject','2019-01-06 10:09:07'),(411176,'SoNM','','Access-Reject','2019-01-06 10:09:09'),(886186,'SoNM','','Access-Reject','2019-09-12 05:05:11'),(411178,'affiliation','','Access-Reject','2019-01-06 10:09:18'),(411179,'SoNM','','Access-Reject','2019-01-06 10:09:20'),(886185,'SoNM','','Access-Reject','2019-09-12 05:05:00'),(411181,'affiliation','','Access-Reject','2019-01-06 10:09:30'),(411182,'SoNM','','Access-Reject','2019-01-06 10:09:32'),(886184,'kumi','','Access-Reject','2019-09-12 05:04:50'),(411184,'affiliation','','Access-Reject','2019-01-06 10:09:41'),(411185,'SoNM','','Access-Reject','2019-01-06 10:09:43'),(886183,'SoNM','','Access-Reject','2019-09-12 05:04:48'),(411187,'affiliation','','Access-Reject','2019-01-06 10:09:53'),(411188,'SoNM','','Access-Reject','2019-01-06 10:09:54'),(886182,'SoNM','','Access-Reject','2019-09-12 05:04:37'),(411190,'affiliation','','Access-Reject','2019-01-06 10:10:04'),(411191,'SoNM','','Access-Reject','2019-01-06 10:10:06'),(886181,'SoNM','','Access-Reject','2019-09-12 05:04:26'),(411193,'affiliation','','Access-Reject','2019-01-06 10:10:15'),(411194,'SoNM','','Access-Reject','2019-01-06 10:10:17'),(886180,'kumi','','Access-Reject','2019-09-12 05:04:19'),(411196,'affiliation','','Access-Reject','2019-01-06 10:10:27'),(411197,'SoNM','','Access-Reject','2019-01-06 10:10:28'),(886179,'SoNM','','Access-Reject','2019-09-12 05:04:14'),(411199,'affiliation','','Access-Reject','2019-01-06 10:10:38'),(411200,'SoNM','','Access-Reject','2019-01-06 10:10:40'),(886178,'SoNM','','Access-Reject','2019-09-12 05:04:03'),(411202,'affiliation','','Access-Reject','2019-01-06 10:10:49'),(411203,'SoNM','','Access-Reject','2019-01-06 10:10:51'),(886177,'SoNM','','Access-Reject','2019-09-12 05:03:51'),(411205,'affiliation','','Access-Reject','2019-01-06 10:11:02'),(411206,'SoNM','','Access-Reject','2019-01-06 10:11:03'),(886176,'kumi','','Access-Reject','2019-09-12 05:03:48'),(411208,'affiliation','','Access-Reject','2019-01-06 10:11:13'),(411209,'SoNM','','Access-Reject','2019-01-06 10:11:14'),(886175,'SoNM','','Access-Reject','2019-09-12 05:03:40'),(411211,'affiliation','','Access-Reject','2019-01-06 10:11:24'),(411212,'SoNM','','Access-Reject','2019-01-06 10:11:25'),(886174,'SoNM','','Access-Reject','2019-09-12 05:03:29'),(411214,'affiliation','','Access-Reject','2019-01-06 10:11:36'),(411215,'SoNM','','Access-Reject','2019-01-06 10:11:37'),(886173,'SoNM','','Access-Reject','2019-09-12 05:03:17'),(411217,'affiliation','','Access-Reject','2019-01-06 10:11:47'),(411218,'SoNM','','Access-Reject','2019-01-06 10:11:48'),(886172,'kumi','','Access-Reject','2019-09-12 05:03:17'),(411220,'affiliation','','Access-Reject','2019-01-06 10:11:59'),(411221,'SoNM','','Access-Reject','2019-01-06 10:12:00'),(886171,'SoNM','','Access-Reject','2019-09-12 05:03:06'),(411223,'affiliation','','Access-Reject','2019-01-06 10:12:10'),(411224,'SoNM','','Access-Reject','2019-01-06 10:12:12'),(886170,'SoNM','','Access-Reject','2019-09-12 05:02:55'),(411226,'affiliation','','Access-Reject','2019-01-06 10:12:21'),(411227,'SoNM','','Access-Reject','2019-01-06 10:12:23'),(886169,'kumi','','Access-Reject','2019-09-12 05:02:46'),(411229,'affiliation','','Access-Reject','2019-01-06 10:12:33'),(411230,'SoNM','','Access-Reject','2019-01-06 10:12:34'),(886168,'SoNM','','Access-Reject','2019-09-12 05:02:43'),(411232,'affiliation','','Access-Reject','2019-01-06 10:12:44'),(411233,'SoNM','','Access-Reject','2019-01-06 10:12:46'),(886167,'SoNM','','Access-Reject','2019-09-12 05:02:32'),(411235,'affiliation','','Access-Reject','2019-01-06 10:12:56'),(411236,'SoNM','','Access-Reject','2019-01-06 10:12:57'),(886166,'SoNM','','Access-Reject','2019-09-12 05:02:20'),(411238,'affiliation','','Access-Reject','2019-01-06 10:13:07'),(411239,'SoNM','','Access-Reject','2019-01-06 10:13:08'),(886165,'kumi','','Access-Reject','2019-09-12 05:02:15'),(411241,'affiliation','','Access-Reject','2019-01-06 10:13:18'),(411242,'SoNM','','Access-Reject','2019-01-06 10:13:20'),(886164,'SoNM','','Access-Reject','2019-09-12 05:02:09'),(411244,'affiliation','','Access-Reject','2019-01-06 10:13:30'),(411245,'SoNM','','Access-Reject','2019-01-06 10:13:31'),(886163,'SoNM','','Access-Reject','2019-09-12 05:01:58'),(411247,'affiliation','','Access-Reject','2019-01-06 10:13:41'),(411248,'SoNM','','Access-Reject','2019-01-06 10:13:43'),(886162,'SoNM','','Access-Reject','2019-09-12 05:01:46'),(411250,'affiliation','','Access-Reject','2019-01-06 10:13:52'),(411251,'SoNM','','Access-Reject','2019-01-06 10:13:54'),(886161,'kumi','','Access-Reject','2019-09-12 05:01:44'),(411253,'affiliation','','Access-Reject','2019-01-06 10:14:04'),(411254,'SoNM','','Access-Reject','2019-01-06 10:14:05'),(886160,'SoNM','','Access-Reject','2019-09-12 05:01:35'),(411256,'affiliation','','Access-Reject','2019-01-06 10:14:15'),(411257,'SoNM','','Access-Reject','2019-01-06 10:14:17'),(886159,'SoNM','','Access-Reject','2019-09-12 05:01:23'),(411259,'affiliation','','Access-Reject','2019-01-06 10:14:26'),(411260,'SoNM','','Access-Reject','2019-01-06 10:14:29'),(886158,'kumi','','Access-Reject','2019-09-12 05:01:13'),(411262,'affiliation','','Access-Reject','2019-01-06 10:14:37'),(411263,'SoNM','','Access-Reject','2019-01-06 10:14:40'),(886157,'SoNM','','Access-Reject','2019-09-12 05:01:12'),(411265,'affiliation','','Access-Reject','2019-01-06 10:14:49'),(411266,'SoNM','','Access-Reject','2019-01-06 10:14:52'),(886156,'SoNM','','Access-Reject','2019-09-12 05:01:01'),(411268,'affiliation','','Access-Reject','2019-01-06 10:15:00'),(411269,'SoNM','','Access-Reject','2019-01-06 10:15:03'),(886155,'SoNM','','Access-Reject','2019-09-12 05:00:49'),(411271,'affiliation','','Access-Reject','2019-01-06 10:15:12'),(411272,'SoNM','','Access-Reject','2019-01-06 10:15:14'),(886154,'kumi','','Access-Reject','2019-09-12 05:00:42'),(411274,'affiliation','','Access-Reject','2019-01-06 10:15:23'),(411275,'SoNM','','Access-Reject','2019-01-06 10:15:26'),(886153,'SoNM','','Access-Reject','2019-09-12 05:00:38'),(411277,'affiliation','','Access-Reject','2019-01-06 10:15:34'),(411278,'SoNM','','Access-Reject','2019-01-06 10:15:37'),(886152,'SoNM','','Access-Reject','2019-09-12 05:00:27'),(411280,'affiliation','','Access-Reject','2019-01-06 10:15:46'),(411281,'SoNM','','Access-Reject','2019-01-06 10:15:48'),(886151,'SoNM','','Access-Reject','2019-09-12 05:00:15'),(411283,'affiliation','','Access-Reject','2019-01-06 10:15:57'),(411284,'SoNM','','Access-Reject','2019-01-06 10:16:00'),(886150,'kumi','','Access-Reject','2019-09-12 05:00:10'),(411286,'affiliation','','Access-Reject','2019-01-06 10:16:08'),(411287,'SoNM','','Access-Reject','2019-01-06 10:16:11'),(886149,'SoNM','','Access-Reject','2019-09-12 05:00:04'),(411289,'affiliation','','Access-Reject','2019-01-06 10:16:20'),(411290,'SoNM','','Access-Reject','2019-01-06 10:16:22'),(886148,'SoNM','','Access-Reject','2019-09-12 04:59:52'),(411292,'affiliation','','Access-Reject','2019-01-06 10:16:31'),(411293,'SoNM','','Access-Reject','2019-01-06 10:16:34'),(886147,'SoNM','','Access-Reject','2019-09-12 04:59:41'),(411295,'affiliation','','Access-Reject','2019-01-06 10:16:42'),(411296,'SoNM','','Access-Reject','2019-01-06 10:16:45'),(886146,'kumi','','Access-Reject','2019-09-12 04:59:39'),(411298,'affiliation','','Access-Reject','2019-01-06 10:16:54'),(411299,'SoNM','','Access-Reject','2019-01-06 10:16:57'),(886145,'SoNM','','Access-Reject','2019-09-12 04:59:33'),(411301,'affiliation','','Access-Reject','2019-01-06 10:17:05'),(411302,'SoNM','','Access-Reject','2019-01-06 10:17:09'),(886144,'SoNM','','Access-Reject','2019-09-12 04:59:28'),(411304,'affiliation','','Access-Reject','2019-01-06 10:17:16'),(411305,'SoNM','','Access-Reject','2019-01-06 10:17:20'),(886143,'SoNM','','Access-Reject','2019-09-12 04:59:26'),(411307,'affiliation','','Access-Reject','2019-01-06 10:17:28'),(411308,'SoNM','','Access-Reject','2019-01-06 10:17:32'),(886142,'SoNM','','Access-Reject','2019-09-12 04:59:24'),(411310,'affiliation','','Access-Reject','2019-01-06 10:17:39'),(411311,'SoNM','','Access-Reject','2019-01-06 10:17:43'),(886141,'SoNM','','Access-Reject','2019-09-12 04:59:22'),(411313,'affiliation','','Access-Reject','2019-01-06 10:17:50'),(411314,'SoNM','','Access-Reject','2019-01-06 10:17:54'),(886140,'SoNM','','Access-Reject','2019-09-12 04:59:21'),(411316,'affiliation','','Access-Reject','2019-01-06 10:18:02'),(411317,'SoNM','','Access-Reject','2019-01-06 10:18:06'),(886139,'SoNM','','Access-Reject','2019-09-12 04:59:12'),(411319,'affiliation','','Access-Reject','2019-01-06 10:18:13'),(411320,'SoNM','','Access-Reject','2019-01-06 10:18:17'),(886138,'kumi','','Access-Reject','2019-09-12 04:59:08'),(411322,'affiliation','','Access-Reject','2019-01-06 10:18:25'),(411323,'SoNM','','Access-Reject','2019-01-06 10:18:28'),(886137,'SoNM','','Access-Reject','2019-09-12 04:59:00'),(411325,'affiliation','','Access-Reject','2019-01-06 10:18:36'),(411326,'SoNM','','Access-Reject','2019-01-06 10:18:40'),(886136,'SoNM','','Access-Reject','2019-09-12 04:58:49'),(411328,'affiliation','','Access-Reject','2019-01-06 10:18:47'),(411329,'SoNM','','Access-Reject','2019-01-06 10:18:52'),(886135,'SoNM','','Access-Reject','2019-09-12 04:58:38'),(411331,'affiliation','','Access-Reject','2019-01-06 10:18:59'),(411332,'SoNM','','Access-Reject','2019-01-06 10:19:03'),(886134,'kumi','','Access-Reject','2019-09-12 04:58:37'),(411334,'affiliation','','Access-Reject','2019-01-06 10:19:10'),(411335,'SoNM','','Access-Reject','2019-01-06 10:19:15'),(886133,'SoNM','','Access-Reject','2019-09-12 04:58:26'),(411337,'affiliation','','Access-Reject','2019-01-06 10:19:22'),(411338,'SoNM','','Access-Reject','2019-01-06 10:19:26'),(886132,'SoNM','','Access-Reject','2019-09-12 04:58:15'),(411340,'affiliation','','Access-Reject','2019-01-06 10:19:33'),(411341,'SoNM','','Access-Reject','2019-01-06 10:19:37'),(886131,'kumi','','Access-Reject','2019-09-12 04:58:06'),(411343,'affiliation','','Access-Reject','2019-01-06 10:19:44'),(411344,'SoNM','','Access-Reject','2019-01-06 10:19:49'),(886130,'SoNM','','Access-Reject','2019-09-12 04:58:04'),(411346,'affiliation','','Access-Reject','2019-01-06 10:19:56'),(411347,'SoNM','','Access-Reject','2019-01-06 10:20:00'),(886129,'SoNM','','Access-Reject','2019-09-12 04:57:52'),(411349,'affiliation','','Access-Reject','2019-01-06 10:20:07'),(411350,'SoNM','','Access-Reject','2019-01-06 10:20:12'),(886128,'SoNM','','Access-Reject','2019-09-12 04:57:41'),(411352,'affiliation','','Access-Reject','2019-01-06 10:20:18'),(411353,'SoNM','','Access-Reject','2019-01-06 10:20:23'),(886127,'kumi','','Access-Reject','2019-09-12 04:57:35'),(411355,'affiliation','','Access-Reject','2019-01-06 10:20:30'),(411356,'SoNM','','Access-Reject','2019-01-06 10:20:34'),(886126,'SoNM','','Access-Reject','2019-09-12 04:57:29'),(411358,'affiliation','','Access-Reject','2019-01-06 10:20:41'),(411359,'SoNM','','Access-Reject','2019-01-06 10:20:45'),(886125,'SoNM','','Access-Reject','2019-09-12 04:57:18'),(411361,'affiliation','','Access-Reject','2019-01-06 10:20:52'),(411362,'SoNM','','Access-Reject','2019-01-06 10:20:57'),(886124,'SoNM','','Access-Reject','2019-09-12 04:57:07'),(411364,'affiliation','','Access-Reject','2019-01-06 10:21:04'),(411365,'SoNM','','Access-Reject','2019-01-06 10:21:08'),(886123,'kumi','','Access-Reject','2019-09-12 04:57:04'),(411367,'affiliation','','Access-Reject','2019-01-06 10:21:15'),(411368,'SoNM','','Access-Reject','2019-01-06 10:21:20'),(886122,'SoNM','','Access-Reject','2019-09-12 04:56:55'),(411370,'affiliation','','Access-Reject','2019-01-06 10:21:26'),(411371,'SoNM','','Access-Reject','2019-01-06 10:21:31'),(886121,'SoNM','','Access-Reject','2019-09-12 04:56:44'),(411373,'affiliation','','Access-Reject','2019-01-06 10:21:38'),(411374,'SoNM','','Access-Reject','2019-01-06 10:21:42'),(886120,'kumi','','Access-Reject','2019-09-12 04:56:33'),(411376,'affiliation','','Access-Reject','2019-01-06 10:21:49'),(411377,'SoNM','','Access-Reject','2019-01-06 10:21:54'),(886119,'SoNM','','Access-Reject','2019-09-12 04:56:32'),(411379,'affiliation','','Access-Reject','2019-01-06 10:22:00'),(411380,'SoNM','','Access-Reject','2019-01-06 10:22:05'),(886118,'SoNM','','Access-Reject','2019-09-12 04:56:21'),(411382,'affiliation','','Access-Reject','2019-01-06 10:22:12'),(411383,'SoNM','','Access-Reject','2019-01-06 10:22:17'),(886117,'SoNM','','Access-Reject','2019-09-12 04:56:10'),(411385,'affiliation','','Access-Reject','2019-01-06 10:22:23'),(411386,'SoNM','','Access-Reject','2019-01-06 10:22:28'),(886116,'kumi','','Access-Reject','2019-09-12 04:56:02'),(411388,'affiliation','','Access-Reject','2019-01-06 10:22:35'),(411389,'SoNM','','Access-Reject','2019-01-06 10:22:40'),(886115,'SoNM','','Access-Reject','2019-09-12 04:55:58'),(411391,'affiliation','','Access-Reject','2019-01-06 10:22:46'),(411392,'SoNM','','Access-Reject','2019-01-06 10:22:51'),(886114,'SoNM','','Access-Reject','2019-09-12 04:55:47'),(411394,'affiliation','','Access-Reject','2019-01-06 10:22:57'),(411395,'SoNM','','Access-Reject','2019-01-06 10:23:03'),(886113,'SoNM','','Access-Reject','2019-09-12 04:55:36'),(411397,'affiliation','','Access-Reject','2019-01-06 10:23:09'),(411398,'SoNM','','Access-Reject','2019-01-06 10:23:15'),(886112,'kumi','','Access-Reject','2019-09-12 04:55:31'),(411400,'affiliation','','Access-Reject','2019-01-06 10:23:20'),(411401,'SoNM','','Access-Reject','2019-01-06 10:23:26'),(886111,'SoNM','','Access-Reject','2019-09-12 04:55:24'),(411403,'affiliation','','Access-Reject','2019-01-06 10:23:32'),(411404,'SoNM','','Access-Reject','2019-01-06 10:23:37'),(886110,'SoNM','','Access-Reject','2019-09-12 04:55:13'),(411406,'affiliation','','Access-Reject','2019-01-06 10:23:43'),(411407,'SoNM','','Access-Reject','2019-01-06 10:23:49'),(886109,'SoNM','','Access-Reject','2019-09-12 04:55:01'),(411409,'affiliation','','Access-Reject','2019-01-06 10:23:55'),(411410,'SoNM','','Access-Reject','2019-01-06 10:24:00'),(886108,'kumi','','Access-Reject','2019-09-12 04:55:00'),(411412,'affiliation','','Access-Reject','2019-01-06 10:24:06'),(411413,'SoNM','','Access-Reject','2019-01-06 10:24:12'),(886107,'SoNM','','Access-Reject','2019-09-12 04:54:50'),(411415,'affiliation','','Access-Reject','2019-01-06 10:24:17'),(411416,'SoNM','','Access-Reject','2019-01-06 10:24:23'),(886106,'SoNM','','Access-Reject','2019-09-12 04:54:39'),(411418,'affiliation','','Access-Reject','2019-01-06 10:24:29'),(411419,'SoNM','','Access-Reject','2019-01-06 10:24:34'),(886105,'kumi','','Access-Reject','2019-09-12 04:54:28'),(411421,'affiliation','','Access-Reject','2019-01-06 10:24:40'),(411422,'SoNM','','Access-Reject','2019-01-06 10:24:46'),(886104,'SoNM','','Access-Reject','2019-09-12 04:54:27'),(411424,'affiliation','','Access-Reject','2019-01-06 10:24:51'),(411425,'SoNM','','Access-Reject','2019-01-06 10:24:57'),(886103,'SoNM','','Access-Reject','2019-09-12 04:54:16'),(411427,'affiliation','','Access-Reject','2019-01-06 10:25:03'),(411428,'SoNM','','Access-Reject','2019-01-06 10:25:08'),(886102,'SoNM','','Access-Reject','2019-09-12 04:54:05'),(411430,'affiliation','','Access-Reject','2019-01-06 10:25:14'),(411431,'SoNM','','Access-Reject','2019-01-06 10:25:20'),(886101,'kumi','','Access-Reject','2019-09-12 04:53:57'),(411433,'affiliation','','Access-Reject','2019-01-06 10:25:25'),(411434,'SoNM','','Access-Reject','2019-01-06 10:25:31'),(886100,'SoNM','','Access-Reject','2019-09-12 04:53:53'),(411436,'affiliation','','Access-Reject','2019-01-06 10:25:37'),(411437,'SoNM','','Access-Reject','2019-01-06 10:25:43'),(886099,'SoNM','','Access-Reject','2019-09-12 04:53:42'),(411439,'affiliation','','Access-Reject','2019-01-06 10:25:48'),(411440,'SoNM','','Access-Reject','2019-01-06 10:25:54'),(886098,'SoNM','','Access-Reject','2019-09-12 04:53:30'),(411442,'affiliation','','Access-Reject','2019-01-06 10:26:00'),(411443,'SoNM','','Access-Reject','2019-01-06 10:26:05'),(886097,'kumi','','Access-Reject','2019-09-12 04:53:26'),(411445,'affiliation','','Access-Reject','2019-01-06 10:26:11'),(411446,'SoNM','','Access-Reject','2019-01-06 10:26:17'),(886096,'SoNM','','Access-Reject','2019-09-12 04:53:19'),(411448,'affiliation','','Access-Reject','2019-01-06 10:26:22'),(411449,'SoNM','','Access-Reject','2019-01-06 10:26:28'),(886095,'SoNM','','Access-Reject','2019-09-12 04:53:08'),(411451,'affiliation','','Access-Reject','2019-01-06 10:26:34'),(411452,'SoNM','','Access-Reject','2019-01-06 10:26:39'),(886094,'SoNM','','Access-Reject','2019-09-12 04:52:56'),(411454,'affiliation','','Access-Reject','2019-01-06 10:26:45'),(411455,'SoNM','','Access-Reject','2019-01-06 10:26:51'),(886093,'kumi','','Access-Reject','2019-09-12 04:52:55'),(411457,'affiliation','','Access-Reject','2019-01-06 10:26:56'),(411458,'SoNM','','Access-Reject','2019-01-06 10:27:02'),(886092,'SoNM','','Access-Reject','2019-09-12 04:52:45'),(411460,'affiliation','','Access-Reject','2019-01-06 10:27:08'),(411461,'SoNM','','Access-Reject','2019-01-06 10:27:14'),(886091,'SoNM','','Access-Reject','2019-09-12 04:52:33'),(411463,'affiliation','','Access-Reject','2019-01-06 10:27:19'),(411464,'SoNM','','Access-Reject','2019-01-06 10:27:25'),(886090,'kumi','','Access-Reject','2019-09-12 04:52:24'),(411466,'affiliation','','Access-Reject','2019-01-06 10:27:30'),(411467,'SoNM','','Access-Reject','2019-01-06 10:27:37'),(886089,'SoNM','','Access-Reject','2019-09-12 04:52:22'),(411469,'affiliation','','Access-Reject','2019-01-06 10:27:42'),(411470,'SoNM','','Access-Reject','2019-01-06 10:27:48'),(886088,'SoNM','','Access-Reject','2019-09-12 04:52:11'),(411472,'affiliation','','Access-Reject','2019-01-06 10:27:53'),(411473,'SoNM','','Access-Reject','2019-01-06 10:28:00'),(886087,'SoNM','','Access-Reject','2019-09-12 04:51:59'),(411475,'affiliation','','Access-Reject','2019-01-06 10:28:04'),(411476,'SoNM','','Access-Reject','2019-01-06 10:28:11'),(886086,'kumi','','Access-Reject','2019-09-12 04:51:53'),(411478,'affiliation','','Access-Reject','2019-01-06 10:28:16'),(411479,'SoNM','','Access-Reject','2019-01-06 10:28:22'),(886085,'SoNM','','Access-Reject','2019-09-12 04:51:47'),(411481,'affiliation','','Access-Reject','2019-01-06 10:28:28'),(411482,'SoNM','','Access-Reject','2019-01-06 10:28:34'),(886084,'SoNM','','Access-Reject','2019-09-12 04:51:36'),(411484,'affiliation','','Access-Reject','2019-01-06 10:28:39'),(411485,'SoNM','','Access-Reject','2019-01-06 10:28:45'),(886083,'SoNM','','Access-Reject','2019-09-12 04:51:24'),(411487,'affiliation','','Access-Reject','2019-01-06 10:28:50'),(411488,'SoNM','','Access-Reject','2019-01-06 10:28:57'),(886082,'kumi','','Access-Reject','2019-09-12 04:51:22'),(411490,'affiliation','','Access-Reject','2019-01-06 10:29:02'),(411491,'SoNM','','Access-Reject','2019-01-06 10:29:08'),(886081,'SoNM','','Access-Reject','2019-09-12 04:51:13'),(411493,'affiliation','','Access-Reject','2019-01-06 10:29:13'),(411494,'SoNM','','Access-Reject','2019-01-06 10:29:19'),(886080,'SoNM','','Access-Reject','2019-09-12 04:51:01'),(411496,'affiliation','','Access-Reject','2019-01-06 10:29:24'),(411497,'SoNM','','Access-Reject','2019-01-06 10:29:31'),(886079,'kumi','','Access-Reject','2019-09-12 04:50:51'),(411499,'affiliation','','Access-Reject','2019-01-06 10:29:36'),(411500,'SoNM','','Access-Reject','2019-01-06 10:29:42'),(886078,'SoNM','','Access-Reject','2019-09-12 04:50:49'),(411502,'affiliation','','Access-Reject','2019-01-06 10:29:47'),(411503,'SoNM','','Access-Reject','2019-01-06 10:29:53'),(886077,'SoNM','','Access-Reject','2019-09-12 04:50:38'),(411505,'affiliation','','Access-Reject','2019-01-06 10:29:59'),(411506,'SoNM','','Access-Reject','2019-01-06 10:30:05'),(886076,'SoNM','','Access-Reject','2019-09-12 04:50:26'),(411508,'affiliation','','Access-Reject','2019-01-06 10:30:10'),(411509,'SoNM','','Access-Reject','2019-01-06 10:30:16'),(886075,'kumi','','Access-Reject','2019-09-12 04:50:20'),(411511,'affiliation','','Access-Reject','2019-01-06 10:30:21'),(411512,'SoNM','','Access-Reject','2019-01-06 10:30:27'),(886074,'SoNM','','Access-Reject','2019-09-12 04:50:15'),(411514,'affiliation','','Access-Reject','2019-01-06 10:30:33'),(411515,'SoNM','','Access-Reject','2019-01-06 10:30:39'),(886073,'SoNM','','Access-Reject','2019-09-12 04:50:04'),(411517,'affiliation','','Access-Reject','2019-01-06 10:30:44'),(411518,'SoNM','','Access-Reject','2019-01-06 10:30:50'),(411520,'affiliation','','Access-Reject','2019-01-06 10:30:55'),(411521,'SoNM','','Access-Reject','2019-01-06 10:31:01'),(886072,'mfantsipim','','Access-Accept','2019-09-12 04:50:03'),(411523,'affiliation','','Access-Reject','2019-01-06 10:31:07'),(411524,'SoNM','','Access-Reject','2019-01-06 10:31:13'),(886071,'SoNM','','Access-Reject','2019-09-12 04:49:52'),(411526,'affiliation','','Access-Reject','2019-01-06 10:31:18'),(411527,'SoNM','','Access-Reject','2019-01-06 10:31:24'),(886070,'kumi','','Access-Reject','2019-09-12 04:49:49'),(411529,'affiliation','','Access-Reject','2019-01-06 10:31:29'),(411530,'SoNM','','Access-Reject','2019-01-06 10:31:36'),(886069,'SoNM','','Access-Reject','2019-09-12 04:49:41'),(411532,'affiliation','','Access-Reject','2019-01-06 10:31:41'),(411533,'SoNM','','Access-Reject','2019-01-06 10:31:47'),(886068,'SoNM','','Access-Reject','2019-09-12 04:49:29'),(411535,'affiliation','','Access-Reject','2019-01-06 10:31:52'),(411536,'SoNM','','Access-Reject','2019-01-06 10:31:58'),(886067,'SoNM','','Access-Reject','2019-09-12 04:49:18'),(411538,'affiliation','','Access-Reject','2019-01-06 10:32:04'),(411539,'SoNM','','Access-Reject','2019-01-06 10:32:10'),(886066,'kumi','','Access-Reject','2019-09-12 04:49:17'),(411541,'affiliation','','Access-Reject','2019-01-06 10:32:15'),(411542,'SoNM','','Access-Reject','2019-01-06 10:32:21'),(886065,'SoNM','','Access-Reject','2019-09-12 04:49:07'),(411544,'affiliation','','Access-Reject','2019-01-06 10:32:26'),(411545,'SoNM','','Access-Reject','2019-01-06 10:32:32'),(886064,'SoNM','','Access-Reject','2019-09-12 04:48:55'),(411547,'affiliation','','Access-Reject','2019-01-06 10:32:38'),(411548,'SoNM','','Access-Reject','2019-01-06 10:32:44'),(886063,'kumi','','Access-Reject','2019-09-12 04:48:46'),(411550,'affiliation','','Access-Reject','2019-01-06 10:32:49'),(411551,'SoNM','','Access-Reject','2019-01-06 10:32:56'),(886062,'SoNM','','Access-Reject','2019-09-12 04:48:43'),(411553,'affiliation','','Access-Reject','2019-01-06 10:33:00'),(411554,'SoNM','','Access-Reject','2019-01-06 10:33:07'),(886061,'SoNM','','Access-Reject','2019-09-12 04:48:32'),(411556,'affiliation','','Access-Reject','2019-01-06 10:33:12'),(411557,'SoNM','','Access-Reject','2019-01-06 10:33:18'),(886060,'SoNM','','Access-Reject','2019-09-12 04:48:20'),(411559,'affiliation','','Access-Reject','2019-01-06 10:33:24'),(411560,'SoNM','','Access-Reject','2019-01-06 10:33:29'),(886059,'kumi','','Access-Reject','2019-09-12 04:48:15'),(411562,'affiliation','','Access-Reject','2019-01-06 10:33:35'),(411563,'SoNM','','Access-Reject','2019-01-06 10:33:41'),(886058,'SoNM','','Access-Reject','2019-09-12 04:48:09'),(411565,'affiliation','','Access-Reject','2019-01-06 10:33:47'),(411566,'SoNM','','Access-Reject','2019-01-06 10:33:53'),(886057,'SoNM','','Access-Reject','2019-09-12 04:47:58'),(411568,'affiliation','','Access-Reject','2019-01-06 10:33:58'),(411569,'SoNM','','Access-Reject','2019-01-06 10:34:04'),(886056,'SoNM','','Access-Reject','2019-09-12 04:47:46'),(411571,'affiliation','','Access-Reject','2019-01-06 10:34:09'),(411572,'SoNM','','Access-Reject','2019-01-06 10:34:16'),(886055,'kumi','','Access-Reject','2019-09-12 04:47:44'),(411574,'affiliation','','Access-Reject','2019-01-06 10:34:21'),(411575,'SoNM','','Access-Reject','2019-01-06 10:34:27'),(886054,'SoNM','','Access-Reject','2019-09-12 04:47:35'),(411577,'affiliation','','Access-Reject','2019-01-06 10:34:32'),(411578,'SoNM','','Access-Reject','2019-01-06 10:34:38'),(886053,'SoNM','','Access-Reject','2019-09-12 04:47:24'),(411580,'affiliation','','Access-Reject','2019-01-06 10:34:43'),(411581,'SoNM','','Access-Reject','2019-01-06 10:34:50'),(886052,'kumi','','Access-Reject','2019-09-12 04:47:13'),(411583,'affiliation','','Access-Reject','2019-01-06 10:34:55'),(411584,'SoNM','','Access-Reject','2019-01-06 10:35:01'),(886051,'SoNM','','Access-Reject','2019-09-12 04:47:12'),(411586,'affiliation','','Access-Reject','2019-01-06 10:35:06'),(411587,'SoNM','','Access-Reject','2019-01-06 10:35:12'),(886050,'SoNM','','Access-Reject','2019-09-12 04:47:01'),(411589,'affiliation','','Access-Reject','2019-01-06 10:35:17'),(411590,'SoNM','','Access-Reject','2019-01-06 10:35:24'),(886049,'SoNM','','Access-Reject','2019-09-12 04:46:49'),(411592,'affiliation','','Access-Reject','2019-01-06 10:35:29'),(411593,'SoNM','','Access-Reject','2019-01-06 10:35:35'),(886048,'kumi','','Access-Reject','2019-09-12 04:46:42'),(411595,'affiliation','','Access-Reject','2019-01-06 10:35:40'),(411596,'SoNM','','Access-Reject','2019-01-06 10:35:47'),(886047,'SoNM','','Access-Reject','2019-09-12 04:46:38'),(411598,'affiliation','','Access-Reject','2019-01-06 10:35:51'),(411599,'SoNM','','Access-Reject','2019-01-06 10:35:58'),(886046,'SoNM','','Access-Reject','2019-09-12 04:46:27'),(411601,'affiliation','','Access-Reject','2019-01-06 10:36:03'),(411602,'SoNM','','Access-Reject','2019-01-06 10:36:09'),(886045,'SoNM','','Access-Reject','2019-09-12 04:46:15'),(411604,'affiliation','','Access-Reject','2019-01-06 10:36:14'),(411605,'SoNM','','Access-Reject','2019-01-06 10:36:21'),(886044,'kumi','','Access-Reject','2019-09-12 04:46:11'),(411607,'affiliation','','Access-Reject','2019-01-06 10:36:25'),(411608,'SoNM','','Access-Reject','2019-01-06 10:36:32'),(886043,'SoNM','','Access-Reject','2019-09-12 04:46:04'),(411610,'affiliation','','Access-Reject','2019-01-06 10:36:37'),(411611,'SoNM','','Access-Reject','2019-01-06 10:36:43'),(886042,'SoNM','','Access-Reject','2019-09-12 04:45:52'),(411613,'affiliation','','Access-Reject','2019-01-06 10:36:48'),(411614,'SoNM','','Access-Reject','2019-01-06 10:36:55'),(886041,'SoNM','','Access-Reject','2019-09-12 04:45:41'),(411616,'affiliation','','Access-Reject','2019-01-06 10:36:59'),(411617,'SoNM','','Access-Reject','2019-01-06 10:37:06'),(886040,'kumi','','Access-Reject','2019-09-12 04:45:40'),(411619,'affiliation','','Access-Reject','2019-01-06 10:37:11'),(411620,'SoNM','','Access-Reject','2019-01-06 10:37:17'),(886039,'SoNM','','Access-Reject','2019-09-12 04:45:29'),(411622,'affiliation','','Access-Reject','2019-01-06 10:37:22'),(411623,'SoNM','','Access-Reject','2019-01-06 10:37:29'),(886038,'SoNM','','Access-Reject','2019-09-12 04:45:18'),(411625,'affiliation','','Access-Reject','2019-01-06 10:37:33'),(411626,'SoNM','','Access-Reject','2019-01-06 10:37:40'),(886037,'kumi','','Access-Reject','2019-09-12 04:45:09'),(411628,'affiliation','','Access-Reject','2019-01-06 10:37:45'),(411629,'SoNM','','Access-Reject','2019-01-06 10:37:52'),(886036,'SoNM','','Access-Reject','2019-09-12 04:45:07'),(411631,'affiliation','','Access-Reject','2019-01-06 10:37:56'),(411632,'SoNM','','Access-Reject','2019-01-06 10:38:03'),(886035,'SoNM','','Access-Reject','2019-09-12 04:44:55'),(411634,'affiliation','','Access-Reject','2019-01-06 10:38:07'),(411635,'SoNM','','Access-Reject','2019-01-06 10:38:15'),(886034,'SoNM','','Access-Reject','2019-09-12 04:44:44'),(411637,'affiliation','','Access-Reject','2019-01-06 10:38:19'),(411638,'SoNM','','Access-Reject','2019-01-06 10:38:26'),(886033,'kumi','','Access-Reject','2019-09-12 04:44:38'),(411640,'affiliation','','Access-Reject','2019-01-06 10:38:30'),(411641,'SoNM','','Access-Reject','2019-01-06 10:38:37'),(886032,'SoNM','','Access-Reject','2019-09-12 04:44:32'),(411643,'affiliation','','Access-Reject','2019-01-06 10:38:42'),(411644,'SoNM','','Access-Reject','2019-01-06 10:38:49'),(886031,'SoNM','','Access-Reject','2019-09-12 04:44:21'),(411646,'affiliation','','Access-Reject','2019-01-06 10:38:53'),(411647,'SoNM','','Access-Reject','2019-01-06 10:39:00'),(886030,'SoNM','','Access-Reject','2019-09-12 04:44:10'),(411649,'affiliation','','Access-Reject','2019-01-06 10:39:05'),(411650,'SoNM','','Access-Reject','2019-01-06 10:39:11'),(886029,'kumi','','Access-Reject','2019-09-12 04:44:07'),(411652,'affiliation','','Access-Reject','2019-01-06 10:39:16'),(411653,'SoNM','','Access-Reject','2019-01-06 10:39:23'),(886028,'SoNM','','Access-Reject','2019-09-12 04:43:58'),(411655,'affiliation','','Access-Reject','2019-01-06 10:39:27'),(411656,'SoNM','','Access-Reject','2019-01-06 10:39:34'),(886027,'SoNM','','Access-Reject','2019-09-12 04:43:47'),(411658,'affiliation','','Access-Reject','2019-01-06 10:39:39'),(411659,'SoNM','','Access-Reject','2019-01-06 10:39:45'),(886026,'ekpetis','','Access-Accept','2019-09-12 04:43:44'),(411661,'affiliation','','Access-Reject','2019-01-06 10:39:51'),(411662,'SoNM','','Access-Reject','2019-01-06 10:39:57'),(886025,'SoNM','','Access-Reject','2019-09-12 04:43:36'),(411664,'affiliation','','Access-Reject','2019-01-06 10:40:02'),(411665,'SoNM','','Access-Reject','2019-01-06 10:40:08'),(886024,'kumi','','Access-Reject','2019-09-12 04:43:35'),(411667,'pempamsie','','Access-Accept','2019-01-06 10:40:11'),(411668,'affiliation','','Access-Reject','2019-01-06 10:40:14'),(411669,'SoNM','','Access-Reject','2019-01-06 10:40:20'),(886023,'SoNM','','Access-Reject','2019-09-12 04:43:24'),(411671,'affiliation','','Access-Reject','2019-01-06 10:40:25'),(411672,'SoNM','','Access-Reject','2019-01-06 10:40:31'),(886022,'SoNM','','Access-Reject','2019-09-12 04:43:13'),(411674,'affiliation','','Access-Reject','2019-01-06 10:40:36'),(411675,'SoNM','','Access-Reject','2019-01-06 10:40:42'),(886021,'kumi','','Access-Reject','2019-09-12 04:43:04'),(411677,'affiliation','','Access-Reject','2019-01-06 10:40:48'),(411678,'SoNM','','Access-Reject','2019-01-06 10:40:54'),(886020,'SoNM','','Access-Reject','2019-09-12 04:43:01'),(411680,'affiliation','','Access-Reject','2019-01-06 10:40:59'),(411681,'SoNM','','Access-Reject','2019-01-06 10:41:05'),(886019,'SoNM','','Access-Reject','2019-09-12 04:42:50'),(411683,'affiliation','','Access-Reject','2019-01-06 10:41:10'),(411684,'SoNM','','Access-Reject','2019-01-06 10:41:16'),(886018,'SoNM','','Access-Reject','2019-09-12 04:42:38'),(411686,'affiliation','','Access-Reject','2019-01-06 10:41:22'),(411687,'SoNM','','Access-Reject','2019-01-06 10:41:28'),(886017,'britwums','','Access-Accept','2019-09-12 04:42:34'),(411689,'affiliation','','Access-Reject','2019-01-06 10:41:33'),(411690,'SoNM','','Access-Reject','2019-01-06 10:41:39'),(886016,'kumi','','Access-Reject','2019-09-12 04:42:33'),(411692,'affiliation','','Access-Reject','2019-01-06 10:41:44'),(411693,'SoNM','','Access-Reject','2019-01-06 10:41:50'),(886015,'SoNM','','Access-Reject','2019-09-12 04:42:27'),(411695,'affiliation','','Access-Reject','2019-01-06 10:41:56'),(411696,'SoNM','','Access-Reject','2019-01-06 10:42:02'),(886014,'SoNM','','Access-Reject','2019-09-12 04:42:16'),(411698,'affiliation','','Access-Reject','2019-01-06 10:42:07'),(411699,'SoNM','','Access-Reject','2019-01-06 10:42:13'),(886013,'SoNM','','Access-Reject','2019-09-12 04:42:04'),(411701,'affiliation','','Access-Reject','2019-01-06 10:42:18'),(411702,'SoNM','','Access-Reject','2019-01-06 10:42:24'),(886012,'kumi','','Access-Reject','2019-09-12 04:42:02'),(411704,'affiliation','','Access-Reject','2019-01-06 10:42:30'),(411705,'SoNM','','Access-Reject','2019-01-06 10:42:36'),(411707,'affiliation','','Access-Reject','2019-01-06 10:42:41'),(411708,'SoNM','','Access-Reject','2019-01-06 10:42:47'),(919247,'ekpetis','','Access-Accept','2019-10-26 22:46:01'),(411710,'affiliation','','Access-Reject','2019-01-06 10:42:52'),(411711,'SoNM','','Access-Reject','2019-01-06 10:42:58'),(886010,'SoNM','','Access-Reject','2019-09-12 04:41:53'),(411713,'affiliation','','Access-Reject','2019-01-06 10:43:04'),(411714,'SoNM','','Access-Reject','2019-01-06 10:43:10'),(886009,'SoNM','','Access-Reject','2019-09-12 04:41:42'),(411716,'affiliation','','Access-Reject','2019-01-06 10:43:15'),(411717,'SoNM','','Access-Reject','2019-01-06 10:43:22'),(886008,'kumi','','Access-Reject','2019-09-12 04:41:31'),(411719,'affiliation','','Access-Reject','2019-01-06 10:43:26'),(411720,'SoNM','','Access-Reject','2019-01-06 10:43:34'),(886007,'SoNM','','Access-Reject','2019-09-12 04:41:30'),(411722,'affiliation','','Access-Reject','2019-01-06 10:43:38'),(411723,'SoNM','','Access-Reject','2019-01-06 10:43:45'),(886006,'SoNM','','Access-Reject','2019-09-12 04:41:19'),(411725,'affiliation','','Access-Reject','2019-01-06 10:43:50'),(411726,'SoNM','','Access-Reject','2019-01-06 10:43:56'),(411728,'affiliation','','Access-Reject','2019-01-06 10:44:01'),(411729,'SoNM','','Access-Reject','2019-01-06 10:44:07'),(886005,'capitalhill','','Access-Accept','2019-09-12 04:41:15'),(411731,'affiliation','','Access-Reject','2019-01-06 10:44:12'),(411732,'SoNM','','Access-Reject','2019-01-06 10:44:19'),(886004,'SoNM','','Access-Reject','2019-09-12 04:40:35'),(411734,'affiliation','','Access-Reject','2019-01-06 10:44:24'),(411735,'SoNM','','Access-Reject','2019-01-06 10:44:30'),(886003,'kumi','','Access-Reject','2019-09-12 04:40:29'),(411737,'affiliation','','Access-Reject','2019-01-06 10:44:35'),(411738,'SoNM','','Access-Reject','2019-01-06 10:44:41'),(886002,'SoNM','','Access-Reject','2019-09-12 04:40:23'),(411740,'affiliation','','Access-Reject','2019-01-06 10:44:46'),(411741,'SoNM','','Access-Reject','2019-01-06 10:44:53'),(886001,'SoNM','','Access-Reject','2019-09-12 04:40:12'),(411743,'affiliation','','Access-Reject','2019-01-06 10:44:58'),(411744,'SoNM','','Access-Reject','2019-01-06 10:45:04'),(886000,'SoNM','','Access-Reject','2019-09-12 04:40:01'),(411746,'affiliation','','Access-Reject','2019-01-06 10:45:09'),(411747,'SoNM','','Access-Reject','2019-01-06 10:45:15'),(885999,'kumi','','Access-Reject','2019-09-12 04:39:58'),(411749,'affiliation','','Access-Reject','2019-01-06 10:45:20'),(411750,'SoNM','','Access-Reject','2019-01-06 10:45:27'),(885998,'SoNM','','Access-Reject','2019-09-12 04:39:49'),(411752,'affiliation','','Access-Reject','2019-01-06 10:45:32'),(411753,'SoNM','','Access-Reject','2019-01-06 10:45:38'),(885997,'SoNM','','Access-Reject','2019-09-12 04:39:38'),(411755,'affiliation','','Access-Reject','2019-01-06 10:45:43'),(411756,'SoNM','','Access-Reject','2019-01-06 10:45:50'),(885996,'cegrad','','Access-Accept','2019-09-12 04:39:32'),(411758,'affiliation','','Access-Reject','2019-01-06 10:45:54'),(411759,'SoNM','','Access-Reject','2019-01-06 10:46:01'),(885995,'kumi','','Access-Reject','2019-09-12 04:39:27'),(411761,'affiliation','','Access-Reject','2019-01-06 10:46:06'),(411762,'SoNM','','Access-Reject','2019-01-06 10:46:12'),(885994,'SoNM','','Access-Reject','2019-09-12 04:39:26'),(411764,'affiliation','','Access-Reject','2019-01-06 10:46:17'),(411765,'SoNM','','Access-Reject','2019-01-06 10:46:24'),(885993,'SoNM','','Access-Reject','2019-09-12 04:39:15'),(411767,'affiliation','','Access-Reject','2019-01-06 10:46:29'),(411768,'SoNM','','Access-Reject','2019-01-06 10:46:35'),(885992,'SoNM','','Access-Reject','2019-09-12 04:39:04'),(411770,'affiliation','','Access-Reject','2019-01-06 10:46:40'),(411771,'SoNM','','Access-Reject','2019-01-06 10:46:46'),(885991,'kumi','','Access-Reject','2019-09-12 04:38:56'),(411773,'affiliation','','Access-Reject','2019-01-06 10:46:51'),(411774,'SoNM','','Access-Reject','2019-01-06 10:46:58'),(885990,'SoNM','','Access-Reject','2019-09-12 04:38:52'),(411776,'affiliation','','Access-Reject','2019-01-06 10:47:02'),(411777,'SoNM','','Access-Reject','2019-01-06 10:47:09'),(885989,'SoNM','','Access-Reject','2019-09-12 04:38:41'),(411779,'affiliation','','Access-Reject','2019-01-06 10:47:14'),(411780,'SoNM','','Access-Reject','2019-01-06 10:47:20'),(411782,'affiliation','','Access-Reject','2019-01-06 10:47:25'),(411783,'SoNM','','Access-Reject','2019-01-06 10:47:32'),(885988,'pempamsie','','Access-Accept','2019-09-12 04:38:39'),(411785,'affiliation','','Access-Reject','2019-01-06 10:47:37'),(411786,'SoNM','','Access-Reject','2019-01-06 10:47:43'),(885987,'SoNM','','Access-Reject','2019-09-12 04:38:29'),(411788,'affiliation','','Access-Reject','2019-01-06 10:47:48'),(411789,'SoNM','','Access-Reject','2019-01-06 10:47:55'),(885986,'kumi','','Access-Reject','2019-09-12 04:38:25'),(411791,'affiliation','','Access-Reject','2019-01-06 10:47:59'),(411792,'SoNM','','Access-Reject','2019-01-06 10:48:06'),(885985,'SoNM','','Access-Reject','2019-09-12 04:38:18'),(411794,'affiliation','','Access-Reject','2019-01-06 10:48:11'),(411795,'SoNM','','Access-Reject','2019-01-06 10:48:17'),(885984,'SoNM','','Access-Reject','2019-09-12 04:38:07'),(411797,'affiliation','','Access-Reject','2019-01-06 10:48:22'),(411798,'SoNM','','Access-Reject','2019-01-06 10:48:29'),(885983,'SoNM','','Access-Reject','2019-09-12 04:37:55'),(411800,'affiliation','','Access-Reject','2019-01-06 10:48:33'),(885982,'kumi','','Access-Reject','2019-09-12 04:37:54'),(411802,'SoNM','','Access-Reject','2019-01-06 10:48:41'),(411803,'affiliation','','Access-Reject','2019-01-06 10:48:45'),(885981,'SoNM','','Access-Reject','2019-09-12 04:37:43'),(411805,'SoNM','','Access-Reject','2019-01-06 10:48:53'),(411806,'affiliation','','Access-Reject','2019-01-06 10:48:56'),(885980,'SoNM','','Access-Reject','2019-09-12 04:37:32'),(411808,'SoNM','','Access-Reject','2019-01-06 10:49:04'),(411809,'affiliation','','Access-Reject','2019-01-06 10:49:07'),(885979,'kumi','','Access-Reject','2019-09-12 04:37:22'),(411811,'SoNM','','Access-Reject','2019-01-06 10:49:15'),(411812,'affiliation','','Access-Reject','2019-01-06 10:49:19'),(885978,'SoNM','','Access-Reject','2019-09-12 04:37:20'),(411814,'SoNM','','Access-Reject','2019-01-06 10:49:27'),(411815,'affiliation','','Access-Reject','2019-01-06 10:49:30'),(885977,'SoNM','','Access-Reject','2019-09-12 04:37:08'),(411817,'SoNM','','Access-Reject','2019-01-06 10:49:38'),(411818,'affiliation','','Access-Reject','2019-01-06 10:49:42'),(885976,'SoNM','','Access-Reject','2019-09-12 04:36:57'),(411820,'SoNM','','Access-Reject','2019-01-06 10:49:49'),(411821,'affiliation','','Access-Reject','2019-01-06 10:49:53'),(885975,'kumi','','Access-Reject','2019-09-12 04:36:51'),(411823,'SoNM','','Access-Reject','2019-01-06 10:50:01'),(411824,'affiliation','','Access-Reject','2019-01-06 10:50:05'),(885974,'SoNM','','Access-Reject','2019-09-12 04:36:45'),(411826,'SoNM','','Access-Reject','2019-01-06 10:50:12'),(411827,'affiliation','','Access-Reject','2019-01-06 10:50:17'),(885973,'SoNM','','Access-Reject','2019-09-12 04:36:34'),(411829,'SoNM','','Access-Reject','2019-01-06 10:50:23'),(411830,'affiliation','','Access-Reject','2019-01-06 10:50:28'),(885972,'kumi','','Access-Reject','2019-09-12 04:36:30'),(411832,'SoNM','','Access-Reject','2019-01-06 10:50:35'),(411833,'affiliation','','Access-Reject','2019-01-06 10:50:39'),(885971,'SoNM','','Access-Reject','2019-09-12 04:36:22'),(411835,'SoNM','','Access-Reject','2019-01-06 10:50:46'),(411836,'affiliation','','Access-Reject','2019-01-06 10:50:51'),(411837,'SoNM','','Access-Reject','2019-01-06 10:50:58'),(885970,'SoNM','','Access-Reject','2019-09-12 04:36:11'),(411839,'affiliation','','Access-Reject','2019-01-06 10:51:02'),(411840,'SoNM','','Access-Reject','2019-01-06 10:51:09'),(885969,'SoNM','','Access-Reject','2019-09-12 04:36:00'),(411842,'affiliation','','Access-Reject','2019-01-06 10:51:13'),(885968,'kumi','','Access-Reject','2019-09-12 04:35:49'),(411844,'SoNM','','Access-Reject','2019-01-06 10:51:21'),(411845,'affiliation','','Access-Reject','2019-01-06 10:51:25'),(885967,'SoNM','','Access-Reject','2019-09-12 04:35:48'),(411847,'SoNM','','Access-Reject','2019-01-06 10:51:33'),(411848,'affiliation','','Access-Reject','2019-01-06 10:51:36'),(885966,'SoNM','','Access-Reject','2019-09-12 04:35:37'),(411850,'SoNM','','Access-Reject','2019-01-06 10:51:44'),(411851,'affiliation','','Access-Reject','2019-01-06 10:51:48'),(885965,'SoNM','','Access-Reject','2019-09-12 04:35:25'),(411853,'SoNM','','Access-Reject','2019-01-06 10:51:55'),(411854,'affiliation','','Access-Reject','2019-01-06 10:51:59'),(885964,'kumi','','Access-Reject','2019-09-12 04:35:18'),(411856,'SoNM','','Access-Reject','2019-01-06 10:52:07'),(411857,'affiliation','','Access-Reject','2019-01-06 10:52:10'),(885963,'SoNM','','Access-Reject','2019-09-12 04:35:14'),(411859,'SoNM','','Access-Reject','2019-01-06 10:52:18'),(411860,'affiliation','','Access-Reject','2019-01-06 10:52:22'),(885962,'SoNM','','Access-Reject','2019-09-12 04:35:02'),(411862,'SoNM','','Access-Reject','2019-01-06 10:52:29'),(411863,'affiliation','','Access-Reject','2019-01-06 10:52:33'),(885961,'home','','Access-Accept','2019-09-12 04:34:57'),(411865,'SoNM','','Access-Reject','2019-01-06 10:52:41'),(411866,'affiliation','','Access-Reject','2019-01-06 10:52:44'),(885960,'SoNM','','Access-Reject','2019-09-12 04:34:51'),(411868,'SoNM','','Access-Reject','2019-01-06 10:52:52'),(411869,'affiliation','','Access-Reject','2019-01-06 10:52:56'),(885959,'kumi','','Access-Reject','2019-09-12 04:34:47'),(411871,'SoNM','','Access-Reject','2019-01-06 10:53:03'),(411872,'affiliation','','Access-Reject','2019-01-06 10:53:07'),(885958,'SoNM','','Access-Reject','2019-09-12 04:34:39'),(411874,'SoNM','','Access-Reject','2019-01-06 10:53:15'),(411875,'affiliation','','Access-Reject','2019-01-06 10:53:18'),(885957,'SoNM','','Access-Reject','2019-09-12 04:34:28'),(411877,'SoNM','','Access-Reject','2019-01-06 10:53:26'),(411878,'affiliation','','Access-Reject','2019-01-06 10:53:30'),(885956,'kumi','','Access-Reject','2019-09-12 04:34:26'),(411880,'SoNM','','Access-Reject','2019-01-06 10:53:38'),(411881,'affiliation','','Access-Reject','2019-01-06 10:53:41'),(885955,'SoNM','','Access-Reject','2019-09-12 04:34:16'),(411883,'SoNM','','Access-Reject','2019-01-06 10:53:50'),(411884,'affiliation','','Access-Reject','2019-01-06 10:53:53'),(885954,'SoNM','','Access-Reject','2019-09-12 04:33:47'),(411886,'SoNM','','Access-Reject','2019-01-06 10:54:01'),(411887,'affiliation','','Access-Reject','2019-01-06 10:54:05'),(885953,'kumi','','Access-Reject','2019-09-12 04:33:45'),(411889,'SoNM','','Access-Reject','2019-01-06 10:54:12'),(411890,'affiliation','','Access-Reject','2019-01-06 10:54:17'),(885952,'SoNM','','Access-Reject','2019-09-12 04:33:36'),(411892,'SoNM','','Access-Reject','2019-01-06 10:54:24'),(411893,'affiliation','','Access-Reject','2019-01-06 10:54:28'),(885951,'SoNM','','Access-Reject','2019-09-12 04:33:24'),(411895,'SoNM','','Access-Reject','2019-01-06 10:54:35'),(411896,'affiliation','','Access-Reject','2019-01-06 10:54:39'),(885950,'kumi','','Access-Reject','2019-09-12 04:33:14'),(411898,'SoNM','','Access-Reject','2019-01-06 10:54:47'),(411899,'affiliation','','Access-Reject','2019-01-06 10:54:51'),(885949,'SoNM','','Access-Reject','2019-09-12 04:33:13'),(411901,'SoNM','','Access-Reject','2019-01-06 10:54:58'),(411902,'affiliation','','Access-Reject','2019-01-06 10:55:02'),(885948,'SoNM','','Access-Reject','2019-09-12 04:33:01'),(411904,'SoNM','','Access-Reject','2019-01-06 10:55:09'),(411905,'affiliation','','Access-Reject','2019-01-06 10:55:13'),(885947,'SoNM','','Access-Reject','2019-09-12 04:32:50'),(411907,'SoNM','','Access-Reject','2019-01-06 10:55:21'),(411908,'affiliation','','Access-Reject','2019-01-06 10:55:25'),(885946,'kumi','','Access-Reject','2019-09-12 04:32:43'),(411910,'SoNM','','Access-Reject','2019-01-06 10:55:32'),(411911,'affiliation','','Access-Reject','2019-01-06 10:55:36'),(885945,'SoNM','','Access-Reject','2019-09-12 04:32:39'),(411913,'SoNM','','Access-Reject','2019-01-06 10:55:43'),(411914,'affiliation','','Access-Reject','2019-01-06 10:55:47'),(885944,'SoNM','','Access-Reject','2019-09-12 04:32:00'),(411916,'SoNM','','Access-Reject','2019-01-06 10:55:56'),(411917,'affiliation','','Access-Reject','2019-01-06 10:55:59'),(885943,'SoNM','','Access-Reject','2019-09-12 04:31:49'),(411919,'SoNM','','Access-Reject','2019-01-06 10:56:07'),(411920,'affiliation','','Access-Reject','2019-01-06 10:56:10'),(885942,'kumi','','Access-Reject','2019-09-12 04:31:40'),(411922,'SoNM','','Access-Reject','2019-01-06 10:56:20'),(411923,'affiliation','','Access-Reject','2019-01-06 10:56:25'),(885941,'SoNM','','Access-Reject','2019-09-12 04:31:38'),(411925,'affiliation','','Access-Reject','2019-01-06 10:56:37'),(885940,'SoNM','','Access-Reject','2019-09-12 04:31:26'),(411927,'affiliation','','Access-Reject','2019-01-06 10:56:48'),(885939,'SoNM','','Access-Reject','2019-09-12 04:31:15'),(411929,'affiliation','','Access-Reject','2019-01-06 10:56:59'),(885938,'kumi','','Access-Reject','2019-09-12 04:31:09'),(411931,'SoNM','','Access-Reject','2019-01-06 10:57:02'),(411932,'affiliation','','Access-Reject','2019-01-06 10:57:11'),(885937,'SoNM','','Access-Reject','2019-09-12 04:31:03'),(411934,'SoNM','','Access-Reject','2019-01-06 10:57:13'),(411935,'affiliation','','Access-Reject','2019-01-06 10:57:22'),(885936,'SoNM','','Access-Reject','2019-09-12 04:30:19'),(411937,'SoNM','','Access-Reject','2019-01-06 10:57:25'),(411938,'affiliation','','Access-Reject','2019-01-06 10:57:33'),(885935,'SoNM','','Access-Reject','2019-09-12 04:30:07'),(411940,'SoNM','','Access-Reject','2019-01-06 10:57:36'),(411941,'affiliation','','Access-Reject','2019-01-06 10:57:45'),(885934,'kumi','','Access-Reject','2019-09-12 04:30:07'),(411943,'SoNM','','Access-Reject','2019-01-06 10:57:48'),(411944,'affiliation','','Access-Reject','2019-01-06 10:57:56'),(411946,'SoNM','','Access-Reject','2019-01-06 10:57:59'),(411947,'affiliation','','Access-Reject','2019-01-06 10:58:08'),(885933,'mfantsipim','','Access-Accept','2019-09-12 04:30:03'),(411949,'SoNM','','Access-Reject','2019-01-06 10:58:10'),(411950,'affiliation','','Access-Reject','2019-01-06 10:58:19'),(885932,'SoNM','','Access-Reject','2019-09-12 04:29:56'),(411952,'SoNM','','Access-Reject','2019-01-06 10:58:22'),(411953,'affiliation','','Access-Reject','2019-01-06 10:58:30'),(885931,'SoNM','','Access-Reject','2019-09-12 04:29:44'),(411955,'SoNM','','Access-Reject','2019-01-06 10:58:33'),(411956,'affiliation','','Access-Reject','2019-01-06 10:58:42'),(885930,'kumi','','Access-Reject','2019-09-12 04:29:36'),(411958,'SoNM','','Access-Reject','2019-01-06 10:58:44'),(411959,'affiliation','','Access-Reject','2019-01-06 10:58:53'),(885929,'SoNM','','Access-Reject','2019-09-12 04:29:33'),(411961,'SoNM','','Access-Reject','2019-01-06 10:58:56'),(411962,'affiliation','','Access-Reject','2019-01-06 10:59:05'),(885928,'SoNM','','Access-Reject','2019-09-12 04:29:22'),(411964,'SoNM','','Access-Reject','2019-01-06 10:59:08'),(411965,'affiliation','','Access-Reject','2019-01-06 10:59:16'),(885927,'SoNM','','Access-Reject','2019-09-12 04:29:10'),(411967,'SoNM','','Access-Reject','2019-01-06 10:59:20'),(411968,'affiliation','','Access-Reject','2019-01-06 10:59:28'),(885926,'kumi','','Access-Reject','2019-09-12 04:29:09'),(411970,'SoNM','','Access-Reject','2019-01-06 10:59:31'),(411971,'affiliation','','Access-Reject','2019-01-06 10:59:39'),(885925,'adukpos','','Access-Accept','2019-09-12 04:29:09'),(411973,'SoNM','','Access-Reject','2019-01-06 10:59:42'),(411974,'affiliation','','Access-Reject','2019-01-06 10:59:50'),(885924,'kumi','','Access-Reject','2019-09-12 04:28:33'),(411976,'SoNM','','Access-Reject','2019-01-06 10:59:54'),(411977,'affiliation','','Access-Reject','2019-01-06 11:00:02'),(885923,'SoNM','','Access-Reject','2019-09-12 04:28:29'),(411979,'SoNM','','Access-Reject','2019-01-06 11:00:05'),(411980,'affiliation','','Access-Reject','2019-01-06 11:00:13'),(885922,'SoNM','','Access-Reject','2019-09-12 04:28:18'),(411982,'SoNM','','Access-Reject','2019-01-06 11:00:16'),(411983,'affiliation','','Access-Reject','2019-01-06 11:00:24'),(885921,'kumi','','Access-Reject','2019-09-12 04:28:12'),(411985,'SoNM','','Access-Reject','2019-01-06 11:00:28'),(411986,'affiliation','','Access-Reject','2019-01-06 11:00:36'),(885920,'kumi','','Access-Reject','2019-09-12 04:27:31'),(411988,'SoNM','','Access-Reject','2019-01-06 11:00:39'),(411989,'affiliation','','Access-Reject','2019-01-06 11:00:47'),(885919,'SoNM','','Access-Reject','2019-09-12 04:27:26'),(411991,'SoNM','','Access-Reject','2019-01-06 11:00:55'),(411992,'affiliation','','Access-Reject','2019-01-06 11:00:58'),(885918,'SoNM','','Access-Reject','2019-09-12 04:27:15'),(411994,'SoNM','','Access-Reject','2019-01-06 11:01:06'),(411995,'affiliation','','Access-Reject','2019-01-06 11:01:10'),(885917,'SoNM','','Access-Reject','2019-09-12 04:27:03'),(411997,'SoNM','','Access-Reject','2019-01-06 11:01:17'),(411998,'affiliation','','Access-Reject','2019-01-06 11:01:21'),(885916,'kumi','','Access-Reject','2019-09-12 04:27:00'),(412000,'SoNM','','Access-Reject','2019-01-06 11:01:29'),(412001,'affiliation','','Access-Reject','2019-01-06 11:01:33'),(885915,'kumi','','Access-Reject','2019-09-12 04:26:53'),(412003,'SoNM','','Access-Reject','2019-01-06 11:01:40'),(412004,'affiliation','','Access-Reject','2019-01-06 11:01:44'),(885914,'SoNM','','Access-Reject','2019-09-12 04:26:52'),(412006,'SoNM','','Access-Reject','2019-01-06 11:01:51'),(412007,'affiliation','','Access-Reject','2019-01-06 11:01:55'),(885913,'SoNM','','Access-Reject','2019-09-12 04:26:11'),(412009,'SoNM','','Access-Reject','2019-01-06 11:02:03'),(412010,'affiliation','','Access-Reject','2019-01-06 11:02:07'),(885912,'SoNM','','Access-Reject','2019-09-12 04:25:59'),(412012,'SoNM','','Access-Reject','2019-01-06 11:02:14'),(412013,'affiliation','','Access-Reject','2019-01-06 11:02:18'),(885911,'kumi','','Access-Reject','2019-09-12 04:25:58'),(412015,'SoNM','','Access-Reject','2019-01-06 11:02:25'),(412016,'affiliation','','Access-Reject','2019-01-06 11:02:29'),(885910,'SoNM','','Access-Reject','2019-09-12 04:25:48'),(412018,'SoNM','','Access-Reject','2019-01-06 11:02:37'),(412019,'affiliation','','Access-Reject','2019-01-06 11:02:41'),(885909,'SoNM','','Access-Reject','2019-09-12 04:25:37'),(412021,'SoNM','','Access-Reject','2019-01-06 11:02:48'),(412022,'affiliation','','Access-Reject','2019-01-06 11:02:52'),(885908,'kumi','','Access-Reject','2019-09-12 04:25:27'),(412024,'SoNM','','Access-Reject','2019-01-06 11:02:59'),(412025,'affiliation','','Access-Reject','2019-01-06 11:03:03'),(885907,'SoNM','','Access-Reject','2019-09-12 04:25:25'),(412027,'SoNM','','Access-Reject','2019-01-06 11:03:11'),(412028,'affiliation','','Access-Reject','2019-01-06 11:03:15'),(885906,'SoNM','','Access-Reject','2019-09-12 04:25:14'),(412030,'SoNM','','Access-Reject','2019-01-06 11:03:22'),(412031,'affiliation','','Access-Reject','2019-01-06 11:03:26'),(885905,'kumi','','Access-Reject','2019-09-12 04:25:14'),(412033,'SoNM','','Access-Reject','2019-01-06 11:03:33'),(412034,'0548543006','0xe0e5af7e73c3fc04a9fc367dd8a5e0c0d1','Access-Reject','2019-01-06 11:03:34'),(412035,'affiliation','','Access-Reject','2019-01-06 11:03:38'),(885904,'SoNM','','Access-Reject','2019-09-12 04:24:27'),(412037,'SoNM','','Access-Reject','2019-01-06 11:03:45'),(412038,'affiliation','','Access-Reject','2019-01-06 11:03:49'),(885903,'kumi','','Access-Reject','2019-09-12 04:24:24'),(412040,'SoNM','','Access-Reject','2019-01-06 11:03:56'),(412041,'affiliation','','Access-Reject','2019-01-06 11:04:01'),(885902,'SoNM','','Access-Reject','2019-09-12 04:24:16'),(412043,'SoNM','','Access-Reject','2019-01-06 11:04:08'),(412044,'affiliation','','Access-Reject','2019-01-06 11:04:12'),(885901,'kumi','','Access-Reject','2019-09-12 04:24:08'),(412046,'SoNM','','Access-Reject','2019-01-06 11:04:20'),(412047,'affiliation','','Access-Reject','2019-01-06 11:04:24'),(885900,'kumi','','Access-Reject','2019-09-12 04:23:22'),(412049,'SoNM','','Access-Reject','2019-01-06 11:04:34'),(412050,'affiliation','','Access-Reject','2019-01-06 11:04:35'),(885899,'SoNM','','Access-Reject','2019-09-12 04:23:22'),(412052,'SoNM','','Access-Reject','2019-01-06 11:04:45'),(412053,'affiliation','','Access-Reject','2019-01-06 11:04:47'),(885898,'SoNM','','Access-Reject','2019-09-12 04:23:10'),(412055,'SoNM','','Access-Reject','2019-01-06 11:04:57'),(412056,'affiliation','','Access-Reject','2019-01-06 11:04:58'),(885897,'SoNM','','Access-Reject','2019-09-12 04:22:59'),(412058,'SoNM','','Access-Reject','2019-01-06 11:05:09'),(412059,'affiliation','','Access-Reject','2019-01-06 11:05:09'),(885896,'kumi','','Access-Reject','2019-09-12 04:22:51'),(412061,'SoNM','','Access-Reject','2019-01-06 11:05:20'),(412062,'affiliation','','Access-Reject','2019-01-06 11:05:21'),(885895,'SoNM','','Access-Reject','2019-09-12 04:22:48'),(412064,'SoNM','','Access-Reject','2019-01-06 11:05:32'),(412065,'affiliation','','Access-Reject','2019-01-06 11:05:32'),(885894,'SoNM','','Access-Reject','2019-09-12 04:22:36'),(412067,'SoNM','','Access-Reject','2019-01-06 11:05:43'),(412068,'affiliation','','Access-Reject','2019-01-06 11:05:43'),(885893,'SoNM','','Access-Reject','2019-09-12 04:22:25'),(412070,'SoNM','','Access-Reject','2019-01-06 11:05:55'),(412071,'affiliation','','Access-Reject','2019-01-06 11:05:55'),(885892,'kumi','','Access-Reject','2019-09-12 04:22:20'),(412073,'SoNM','','Access-Reject','2019-01-06 11:06:06'),(412074,'affiliation','','Access-Reject','2019-01-06 11:06:06'),(885891,'SoNM','','Access-Reject','2019-09-12 04:22:13'),(412076,'SoNM','','Access-Reject','2019-01-06 11:06:17'),(412077,'affiliation','','Access-Reject','2019-01-06 11:06:18'),(885890,'SoNM','','Access-Reject','2019-09-12 04:22:02'),(412079,'SoNM','','Access-Reject','2019-01-06 11:06:29'),(412080,'affiliation','','Access-Reject','2019-01-06 11:06:29'),(885889,'SoNM','','Access-Reject','2019-09-12 04:21:51'),(412082,'SoNM','','Access-Reject','2019-01-06 11:06:40'),(412083,'affiliation','','Access-Reject','2019-01-06 11:06:40'),(885888,'kumi','','Access-Reject','2019-09-12 04:21:49'),(412085,'SoNM','','Access-Reject','2019-01-06 11:06:51'),(412086,'affiliation','','Access-Reject','2019-01-06 11:06:52'),(885887,'SoNM','','Access-Reject','2019-09-12 04:21:39'),(412088,'SoNM','','Access-Reject','2019-01-06 11:07:03'),(412089,'affiliation','','Access-Reject','2019-01-06 11:07:03'),(885886,'SoNM','','Access-Reject','2019-09-12 04:21:28'),(412091,'SoNM','','Access-Reject','2019-01-06 11:07:14'),(412092,'affiliation','','Access-Reject','2019-01-06 11:07:14'),(885885,'kumi','','Access-Reject','2019-09-12 04:21:18'),(412094,'SoNM','','Access-Reject','2019-01-06 11:07:25'),(412095,'affiliation','','Access-Reject','2019-01-06 11:07:26'),(885884,'SoNM','','Access-Reject','2019-09-12 04:21:16'),(412097,'affiliation','','Access-Reject','2019-01-06 11:07:37'),(412098,'SoNM','','Access-Reject','2019-01-06 11:07:37'),(885883,'SoNM','','Access-Reject','2019-09-12 04:21:05'),(885882,'SoNM','','Access-Reject','2019-09-12 04:20:54'),(412101,'SoNM','','Access-Reject','2019-01-06 11:07:50'),(412102,'affiliation','','Access-Reject','2019-01-06 11:07:51'),(885881,'kumi','','Access-Reject','2019-09-12 04:20:47'),(412104,'SoNM','','Access-Reject','2019-01-06 11:08:02'),(412105,'affiliation','','Access-Reject','2019-01-06 11:08:02'),(885880,'SoNM','','Access-Reject','2019-09-12 04:20:42'),(412107,'SoNM','','Access-Reject','2019-01-06 11:08:13'),(412108,'affiliation','','Access-Reject','2019-01-06 11:08:13'),(885879,'SoNM','','Access-Reject','2019-09-12 04:20:31'),(412110,'SoNM','','Access-Reject','2019-01-06 11:08:25'),(412111,'affiliation','','Access-Reject','2019-01-06 11:08:25'),(885878,'SoNM','','Access-Reject','2019-09-12 04:20:19'),(412113,'SoNM','','Access-Reject','2019-01-06 11:08:36'),(412114,'affiliation','','Access-Reject','2019-01-06 11:08:36'),(885877,'kumi','','Access-Reject','2019-09-12 04:20:16'),(412116,'SoNM','','Access-Reject','2019-01-06 11:08:47'),(412117,'affiliation','','Access-Reject','2019-01-06 11:08:47'),(885876,'SoNM','','Access-Reject','2019-09-12 04:20:08'),(412119,'SoNM','','Access-Reject','2019-01-06 11:08:59'),(412120,'affiliation','','Access-Reject','2019-01-06 11:08:59'),(885875,'kumi','','Access-Reject','2019-09-12 04:20:00'),(412122,'SoNM','','Access-Reject','2019-01-06 11:09:10'),(412123,'affiliation','','Access-Reject','2019-01-06 11:09:11'),(885874,'SoNM','','Access-Reject','2019-09-12 04:19:57'),(412125,'SoNM','','Access-Reject','2019-01-06 11:09:22'),(412126,'affiliation','','Access-Reject','2019-01-06 11:09:23'),(885873,'SoNM','','Access-Reject','2019-09-12 04:19:37'),(412128,'SoNM','','Access-Reject','2019-01-06 11:09:33'),(412129,'affiliation','','Access-Reject','2019-01-06 11:09:34'),(885872,'SoNM','','Access-Reject','2019-09-12 04:19:23'),(412131,'SoNM','','Access-Reject','2019-01-06 11:09:45'),(412132,'affiliation','','Access-Reject','2019-01-06 11:09:45'),(885871,'kumi','','Access-Reject','2019-09-12 04:19:14'),(412134,'SoNM','','Access-Reject','2019-01-06 11:09:56'),(412135,'affiliation','','Access-Reject','2019-01-06 11:09:57'),(885870,'SoNM','','Access-Reject','2019-09-12 04:19:11'),(412137,'SoNM','','Access-Reject','2019-01-06 11:10:07'),(412138,'affiliation','','Access-Reject','2019-01-06 11:10:08'),(885869,'SoNM','','Access-Reject','2019-09-12 04:19:00'),(412140,'SoNM','','Access-Reject','2019-01-06 11:10:19'),(412141,'affiliation','','Access-Reject','2019-01-06 11:10:20'),(885868,'SoNM','','Access-Reject','2019-09-12 04:18:48'),(412143,'SoNM','','Access-Reject','2019-01-06 11:10:30'),(412144,'affiliation','','Access-Reject','2019-01-06 11:10:31'),(885867,'kumi','','Access-Reject','2019-09-12 04:18:42'),(412146,'SoNM','','Access-Reject','2019-01-06 11:10:42'),(412147,'affiliation','','Access-Reject','2019-01-06 11:10:42'),(885866,'SoNM','','Access-Reject','2019-09-12 04:18:36'),(412149,'SoNM','','Access-Reject','2019-01-06 11:10:53'),(412150,'affiliation','','Access-Reject','2019-01-06 11:10:54'),(885865,'SoNM','','Access-Reject','2019-09-12 04:18:24'),(412152,'SoNM','','Access-Reject','2019-01-06 11:11:04'),(412153,'affiliation','','Access-Reject','2019-01-06 11:11:05'),(885864,'SoNM','','Access-Reject','2019-09-12 04:18:13'),(412155,'SoNM','','Access-Reject','2019-01-06 11:11:16'),(412156,'affiliation','','Access-Reject','2019-01-06 11:11:16'),(885863,'kumi','','Access-Reject','2019-09-12 04:18:11'),(412158,'SoNM','','Access-Reject','2019-01-06 11:11:27'),(412159,'affiliation','','Access-Reject','2019-01-06 11:11:28'),(885862,'SoNM','','Access-Reject','2019-09-12 04:18:02'),(412161,'SoNM','','Access-Reject','2019-01-06 11:11:38'),(412162,'affiliation','','Access-Reject','2019-01-06 11:11:39'),(885861,'SoNM','','Access-Reject','2019-09-12 04:17:50'),(412164,'SoNM','','Access-Reject','2019-01-06 11:11:50'),(412165,'affiliation','','Access-Reject','2019-01-06 11:11:50'),(885860,'kumi','','Access-Reject','2019-09-12 04:17:40'),(412167,'SoNM','','Access-Reject','2019-01-06 11:12:01'),(412168,'affiliation','','Access-Reject','2019-01-06 11:12:02'),(885859,'SoNM','','Access-Reject','2019-09-12 04:17:39'),(412170,'SoNM','','Access-Reject','2019-01-06 11:12:12'),(412171,'affiliation','','Access-Reject','2019-01-06 11:12:13'),(885858,'SoNM','','Access-Reject','2019-09-12 04:17:28'),(412173,'SoNM','','Access-Reject','2019-01-06 11:12:24'),(412174,'affiliation','','Access-Reject','2019-01-06 11:12:24'),(885857,'SoNM','','Access-Reject','2019-09-12 04:17:16'),(412176,'SoNM','','Access-Reject','2019-01-06 11:12:35'),(412177,'affiliation','','Access-Reject','2019-01-06 11:12:36'),(885856,'kumi','','Access-Reject','2019-09-12 04:17:09'),(412179,'SoNM','','Access-Reject','2019-01-06 11:12:46'),(412180,'affiliation','','Access-Reject','2019-01-06 11:12:47'),(885855,'SoNM','','Access-Reject','2019-09-12 04:17:05'),(412182,'SoNM','','Access-Reject','2019-01-06 11:12:58'),(412183,'affiliation','','Access-Reject','2019-01-06 11:12:58'),(885854,'kumi','','Access-Reject','2019-09-12 04:16:56'),(412185,'SoNM','','Access-Reject','2019-01-06 11:13:13'),(412186,'affiliation','','Access-Reject','2019-01-06 11:13:14'),(885853,'SoNM','','Access-Reject','2019-09-12 04:16:53'),(412188,'SoNM','','Access-Reject','2019-01-06 11:13:25'),(412189,'affiliation','','Access-Reject','2019-01-06 11:13:25'),(885852,'SoNM','','Access-Reject','2019-09-12 04:16:35'),(412191,'SoNM','','Access-Reject','2019-01-06 11:13:36'),(412192,'affiliation','','Access-Reject','2019-01-06 11:13:37'),(885851,'SoNM','','Access-Reject','2019-09-12 04:16:23'),(412194,'SoNM','','Access-Reject','2019-01-06 11:13:47'),(412195,'affiliation','','Access-Reject','2019-01-06 11:13:48'),(412196,'SoNM','','Access-Reject','2019-01-06 11:13:59'),(412197,'affiliation','','Access-Reject','2019-01-06 11:13:59'),(412198,'SoNM','','Access-Reject','2019-01-06 11:14:10'),(412199,'affiliation','','Access-Reject','2019-01-06 11:14:11'),(412200,'SoNM','','Access-Reject','2019-01-06 11:14:21'),(412201,'affiliation','','Access-Reject','2019-01-06 11:14:22'),(412202,'SoNM','','Access-Reject','2019-01-06 11:14:33'),(412203,'affiliation','','Access-Reject','2019-01-06 11:14:33'),(412204,'SoNM','','Access-Reject','2019-01-06 11:14:45'),(412205,'affiliation','','Access-Reject','2019-01-06 11:14:45'),(412206,'SoNM','','Access-Reject','2019-01-06 11:14:56'),(412207,'affiliation','','Access-Reject','2019-01-06 11:14:56'),(412208,'SoNM','','Access-Reject','2019-01-06 11:15:07'),(412209,'affiliation','','Access-Reject','2019-01-06 11:15:07'),(412210,'affiliation','','Access-Reject','2019-01-06 11:15:19'),(885850,'SoNM','','Access-Reject','2019-09-12 04:16:12'),(412212,'SoNM','','Access-Reject','2019-01-06 11:15:19'),(885849,'kumi','','Access-Reject','2019-09-12 04:16:07'),(885848,'SoNM','','Access-Reject','2019-09-12 04:16:00'),(885847,'SoNM','','Access-Reject','2019-09-12 04:15:49'),(412216,'SoNM','','Access-Reject','2019-01-06 11:15:30'),(412217,'affiliation','','Access-Reject','2019-01-06 11:15:30'),(885846,'kumi','','Access-Reject','2019-09-12 04:15:43'),(412219,'affiliation','','Access-Reject','2019-01-06 11:15:41'),(412220,'SoNM','','Access-Reject','2019-01-06 11:15:42'),(885845,'SoNM','','Access-Reject','2019-09-12 04:15:38'),(412222,'SoNM','','Access-Reject','2019-01-06 11:15:53'),(412223,'affiliation','','Access-Reject','2019-01-06 11:15:53'),(885844,'SoNM','','Access-Reject','2019-09-12 04:15:26'),(412225,'SoNM','','Access-Reject','2019-01-06 11:16:04'),(412226,'affiliation','','Access-Reject','2019-01-06 11:16:04'),(885843,'kumi','','Access-Reject','2019-09-12 04:15:24'),(412228,'SoNM','','Access-Reject','2019-01-06 11:16:15'),(412229,'affiliation','','Access-Reject','2019-01-06 11:16:16'),(885842,'SoNM','','Access-Reject','2019-09-12 04:14:46'),(412231,'SoNM','','Access-Reject','2019-01-06 11:16:27'),(412232,'affiliation','','Access-Reject','2019-01-06 11:16:27'),(885841,'SoNM','','Access-Reject','2019-09-12 04:14:34'),(412234,'affiliation','','Access-Reject','2019-01-06 11:16:38'),(412235,'SoNM','','Access-Reject','2019-01-06 11:16:38'),(885840,'kumi','','Access-Reject','2019-09-12 04:14:34'),(412237,'affiliation','','Access-Reject','2019-01-06 11:16:49'),(412238,'SoNM','','Access-Reject','2019-01-06 11:16:50'),(885839,'SoNM','','Access-Reject','2019-09-12 04:14:23'),(412240,'affiliation','','Access-Reject','2019-01-06 11:17:01'),(412241,'SoNM','','Access-Reject','2019-01-06 11:17:01'),(885838,'SoNM','','Access-Reject','2019-09-12 04:14:11'),(412243,'affiliation','','Access-Reject','2019-01-06 11:17:12'),(412244,'SoNM','','Access-Reject','2019-01-06 11:17:12'),(885837,'kumi','','Access-Reject','2019-09-12 04:14:03'),(412246,'affiliation','','Access-Reject','2019-01-06 11:17:24'),(412247,'SoNM','','Access-Reject','2019-01-06 11:17:24'),(885836,'SoNM','','Access-Reject','2019-09-12 04:14:00'),(412249,'affiliation','','Access-Reject','2019-01-06 11:17:35'),(412250,'SoNM','','Access-Reject','2019-01-06 11:17:35'),(885835,'SoNM','','Access-Reject','2019-09-12 04:13:48'),(412252,'affiliation','','Access-Reject','2019-01-06 11:17:46'),(412253,'SoNM','','Access-Reject','2019-01-06 11:17:46'),(885834,'SoNM','','Access-Reject','2019-09-12 04:13:37'),(412255,'affiliation','','Access-Reject','2019-01-06 11:17:58'),(412256,'SoNM','','Access-Reject','2019-01-06 11:17:58'),(885833,'kumi','','Access-Reject','2019-09-12 04:13:31'),(412258,'affiliation','','Access-Reject','2019-01-06 11:18:09'),(412259,'SoNM','','Access-Reject','2019-01-06 11:18:09'),(885832,'SoNM','','Access-Reject','2019-09-12 04:13:25'),(412261,'affiliation','','Access-Reject','2019-01-06 11:18:20'),(412262,'SoNM','','Access-Reject','2019-01-06 11:18:20'),(885831,'SoNM','','Access-Reject','2019-09-12 04:13:14'),(412264,'affiliation','','Access-Reject','2019-01-06 11:18:32'),(412265,'SoNM','','Access-Reject','2019-01-06 11:18:32'),(885830,'kumi','','Access-Reject','2019-09-12 04:13:10'),(412267,'affiliation','','Access-Reject','2019-01-06 11:18:43'),(412268,'SoNM','','Access-Reject','2019-01-06 11:18:43'),(885829,'SoNM','','Access-Reject','2019-09-12 04:12:43'),(412270,'affiliation','','Access-Reject','2019-01-06 11:18:54'),(412271,'SoNM','','Access-Reject','2019-01-06 11:18:54'),(885828,'SoNM','','Access-Reject','2019-09-12 04:12:32'),(412273,'affiliation','','Access-Reject','2019-01-06 11:19:06'),(412274,'SoNM','','Access-Reject','2019-01-06 11:19:06'),(885827,'kumi','','Access-Reject','2019-09-12 04:12:29'),(412276,'affiliation','','Access-Reject','2019-01-06 11:19:17'),(412277,'SoNM','','Access-Reject','2019-01-06 11:19:17'),(885826,'SoNM','','Access-Reject','2019-09-12 04:12:20'),(412279,'affiliation','','Access-Reject','2019-01-06 11:19:29'),(412280,'SoNM','','Access-Reject','2019-01-06 11:19:29'),(885825,'SoNM','','Access-Reject','2019-09-12 04:12:09'),(412282,'affiliation','','Access-Reject','2019-01-06 11:19:40'),(412283,'SoNM','','Access-Reject','2019-01-06 11:19:40'),(885824,'kumi','','Access-Reject','2019-09-12 04:11:58'),(412285,'affiliation','','Access-Reject','2019-01-06 11:19:51'),(412286,'SoNM','','Access-Reject','2019-01-06 11:19:52'),(885823,'SoNM','','Access-Reject','2019-09-12 04:11:58'),(412288,'affiliation','','Access-Reject','2019-01-06 11:20:03'),(412289,'SoNM','','Access-Reject','2019-01-06 11:20:03'),(885822,'SoNM','','Access-Reject','2019-09-12 04:11:43'),(412291,'affiliation','','Access-Reject','2019-01-06 11:20:14'),(412292,'SoNM','','Access-Reject','2019-01-06 11:20:15'),(885821,'kumi','','Access-Reject','2019-09-12 04:11:27'),(412294,'affiliation','','Access-Reject','2019-01-06 11:20:25'),(412295,'SoNM','','Access-Reject','2019-01-06 11:20:26'),(885820,'SoNM','','Access-Reject','2019-09-12 04:11:24'),(412297,'affiliation','','Access-Reject','2019-01-06 11:20:37'),(412298,'SoNM','','Access-Reject','2019-01-06 11:20:37'),(885819,'SoNM','','Access-Reject','2019-09-12 04:11:13'),(412300,'affiliation','','Access-Reject','2019-01-06 11:20:48'),(412301,'SoNM','','Access-Reject','2019-01-06 11:20:49'),(885818,'SoNM','','Access-Reject','2019-09-12 04:11:01'),(412303,'affiliation','','Access-Reject','2019-01-06 11:20:59'),(412304,'SoNM','','Access-Reject','2019-01-06 11:21:00'),(885817,'kumi','','Access-Reject','2019-09-12 04:10:56'),(412306,'affiliation','','Access-Reject','2019-01-06 11:21:11'),(412307,'SoNM','','Access-Reject','2019-01-06 11:21:12'),(885816,'SoNM','','Access-Reject','2019-09-12 04:10:50'),(412309,'affiliation','','Access-Reject','2019-01-06 11:21:22'),(412310,'SoNM','','Access-Reject','2019-01-06 11:21:23'),(885815,'kumi','','Access-Reject','2019-09-12 04:10:49'),(412312,'affiliation','','Access-Reject','2019-01-06 11:21:33'),(412313,'SoNM','','Access-Reject','2019-01-06 11:21:34'),(885814,'SoNM','','Access-Reject','2019-09-12 04:10:39'),(412315,'affiliation','','Access-Reject','2019-01-06 11:21:45'),(412316,'SoNM','','Access-Reject','2019-01-06 11:21:46'),(885813,'SoNM','','Access-Reject','2019-09-12 04:10:27'),(412318,'affiliation','','Access-Reject','2019-01-06 11:21:56'),(412319,'SoNM','','Access-Reject','2019-01-06 11:21:57'),(412321,'affiliation','','Access-Reject','2019-01-06 11:22:08'),(412322,'SoNM','','Access-Reject','2019-01-06 11:22:08'),(919246,'capitalhill','','Access-Accept','2019-10-26 22:40:01'),(412324,'affiliation','','Access-Reject','2019-01-06 11:22:19'),(412325,'SoNM','','Access-Reject','2019-01-06 11:22:20'),(412327,'affiliation','','Access-Reject','2019-01-06 11:22:30'),(412328,'SoNM','','Access-Reject','2019-01-06 11:22:31'),(885811,'mfantsipim','','Access-Accept','2019-09-12 04:10:03'),(412330,'affiliation','','Access-Reject','2019-01-06 11:22:42'),(412331,'SoNM','','Access-Reject','2019-01-06 11:22:42'),(885810,'cegrad','','Access-Accept','2019-09-12 04:10:02'),(412333,'affiliation','','Access-Reject','2019-01-06 11:22:53'),(412334,'SoNM','','Access-Reject','2019-01-06 11:22:54'),(412336,'affiliation','','Access-Reject','2019-01-06 11:23:04'),(412337,'SoNM','','Access-Reject','2019-01-06 11:23:05'),(885809,'affiliation','','Access-Accept','2019-09-12 04:10:01'),(412339,'affiliation','','Access-Reject','2019-01-06 11:23:16'),(412340,'SoNM','','Access-Reject','2019-01-06 11:23:16'),(885808,'kumi','','Access-Reject','2019-09-12 04:09:54'),(412342,'affiliation','','Access-Reject','2019-01-06 11:23:27'),(412343,'SoNM','','Access-Reject','2019-01-06 11:23:28'),(885807,'SoNM','','Access-Reject','2019-09-12 04:09:53'),(412345,'affiliation','','Access-Reject','2019-01-06 11:23:38'),(412346,'SoNM','','Access-Reject','2019-01-06 11:23:39'),(885806,'SoNM','','Access-Reject','2019-09-12 04:09:42'),(412348,'affiliation','','Access-Reject','2019-01-06 11:23:50'),(412349,'SoNM','','Access-Reject','2019-01-06 11:23:51'),(885805,'SoNM','','Access-Reject','2019-09-12 04:09:30'),(412351,'affiliation','','Access-Reject','2019-01-06 11:24:01'),(412352,'SoNM','','Access-Reject','2019-01-06 11:24:02'),(885804,'kumi','','Access-Reject','2019-09-12 04:09:23'),(412354,'affiliation','','Access-Reject','2019-01-06 11:24:12'),(412355,'SoNM','','Access-Reject','2019-01-06 11:24:13'),(885803,'SoNM','','Access-Reject','2019-09-12 04:09:18'),(412357,'affiliation','','Access-Reject','2019-01-06 11:24:24'),(412358,'SoNM','','Access-Reject','2019-01-06 11:24:25'),(885802,'SoNM','','Access-Reject','2019-09-12 04:09:07'),(412360,'affiliation','','Access-Reject','2019-01-06 11:24:35'),(412361,'SoNM','','Access-Reject','2019-01-06 11:24:37'),(885801,'SoNM','','Access-Reject','2019-09-12 04:08:55'),(412363,'affiliation','','Access-Reject','2019-01-06 11:24:46'),(412364,'SoNM','','Access-Reject','2019-01-06 11:24:49'),(885800,'kumi','','Access-Reject','2019-09-12 04:08:52'),(412366,'affiliation','','Access-Reject','2019-01-06 11:24:58'),(412367,'SoNM','','Access-Reject','2019-01-06 11:25:00'),(885799,'SoNM','','Access-Reject','2019-09-12 04:08:44'),(412369,'affiliation','','Access-Reject','2019-01-06 11:25:09'),(412370,'SoNM','','Access-Reject','2019-01-06 11:25:12'),(885798,'SoNM','','Access-Reject','2019-09-12 04:08:33'),(412372,'affiliation','','Access-Reject','2019-01-06 11:25:20'),(412373,'SoNM','','Access-Reject','2019-01-06 11:25:23'),(885797,'SoNM','','Access-Reject','2019-09-12 04:08:21'),(412375,'affiliation','','Access-Reject','2019-01-06 11:25:32'),(412376,'SoNM','','Access-Reject','2019-01-06 11:25:35'),(885796,'kumi','','Access-Reject','2019-09-12 04:08:21'),(412378,'affiliation','','Access-Reject','2019-01-06 11:25:43'),(412379,'SoNM','','Access-Reject','2019-01-06 11:25:46'),(885795,'SoNM','','Access-Reject','2019-09-12 04:08:10'),(412381,'affiliation','','Access-Reject','2019-01-06 11:25:55'),(412382,'SoNM','','Access-Reject','2019-01-06 11:25:57'),(885794,'kumi','','Access-Reject','2019-09-12 04:08:00'),(412384,'affiliation','','Access-Reject','2019-01-06 11:26:06'),(412385,'SoNM','','Access-Reject','2019-01-06 11:26:09'),(885793,'SoNM','','Access-Reject','2019-09-12 04:07:37'),(412387,'affiliation','','Access-Reject','2019-01-06 11:26:18'),(412388,'SoNM','','Access-Reject','2019-01-06 11:26:20'),(885792,'SoNM','','Access-Reject','2019-09-12 04:07:26'),(412390,'affiliation','','Access-Reject','2019-01-06 11:26:29'),(412391,'SoNM','','Access-Reject','2019-01-06 11:26:31'),(885791,'kumi','','Access-Reject','2019-09-12 04:07:18'),(412393,'affiliation','','Access-Reject','2019-01-06 11:26:40'),(412394,'SoNM','','Access-Reject','2019-01-06 11:26:43'),(885790,'SoNM','','Access-Reject','2019-09-12 04:07:15'),(412396,'affiliation','','Access-Reject','2019-01-06 11:26:52'),(412397,'SoNM','','Access-Reject','2019-01-06 11:26:54'),(885789,'kumi','','Access-Reject','2019-09-12 04:06:53'),(412399,'affiliation','','Access-Reject','2019-01-06 11:27:03'),(412400,'SoNM','','Access-Reject','2019-01-06 11:27:05'),(885788,'SoNM','','Access-Reject','2019-09-12 04:06:28'),(412402,'affiliation','','Access-Reject','2019-01-06 11:27:15'),(412403,'SoNM','','Access-Reject','2019-01-06 11:27:17'),(885787,'SoNM','','Access-Reject','2019-09-12 04:06:17'),(412405,'affiliation','','Access-Reject','2019-01-06 11:27:26'),(412406,'SoNM','','Access-Reject','2019-01-06 11:27:28'),(885786,'kumi','','Access-Reject','2019-09-12 04:06:16'),(412408,'affiliation','','Access-Reject','2019-01-06 11:27:38'),(412409,'SoNM','','Access-Reject','2019-01-06 11:27:39'),(885785,'SoNM','','Access-Reject','2019-09-12 04:06:05'),(412411,'affiliation','','Access-Reject','2019-01-06 11:27:49'),(412412,'SoNM','','Access-Reject','2019-01-06 11:27:51'),(885784,'SoNM','','Access-Reject','2019-09-12 04:05:54'),(412414,'affiliation','','Access-Reject','2019-01-06 11:28:00'),(412415,'SoNM','','Access-Reject','2019-01-06 11:28:02'),(885783,'kumi','','Access-Reject','2019-09-12 04:05:45'),(412417,'affiliation','','Access-Reject','2019-01-06 11:28:12'),(412418,'SoNM','','Access-Reject','2019-01-06 11:28:13'),(885782,'SoNM','','Access-Reject','2019-09-12 04:05:42'),(412420,'affiliation','','Access-Reject','2019-01-06 11:28:23'),(412421,'SoNM','','Access-Reject','2019-01-06 11:28:25'),(885781,'SoNM','','Access-Reject','2019-09-12 04:05:31'),(412423,'affiliation','','Access-Reject','2019-01-06 11:28:35'),(412424,'SoNM','','Access-Reject','2019-01-06 11:28:36'),(885780,'SoNM','','Access-Reject','2019-09-12 04:05:20'),(412426,'affiliation','','Access-Reject','2019-01-06 11:28:46'),(412427,'SoNM','','Access-Reject','2019-01-06 11:28:47'),(885779,'kumi','','Access-Reject','2019-09-12 04:05:14'),(412429,'affiliation','','Access-Reject','2019-01-06 11:28:58'),(412430,'SoNM','','Access-Reject','2019-01-06 11:28:59'),(885778,'SoNM','','Access-Reject','2019-09-12 04:05:08'),(412432,'affiliation','','Access-Reject','2019-01-06 11:29:10'),(412433,'SoNM','','Access-Reject','2019-01-06 11:29:10'),(885777,'SoNM','','Access-Reject','2019-09-12 04:04:47'),(412435,'affiliation','','Access-Reject','2019-01-06 11:29:21'),(412436,'SoNM','','Access-Reject','2019-01-06 11:29:22'),(885776,'SoNM','','Access-Reject','2019-09-12 04:04:27'),(412438,'affiliation','','Access-Reject','2019-01-06 11:29:32'),(412439,'SoNM','','Access-Reject','2019-01-06 11:29:33'),(885775,'SoNM','','Access-Reject','2019-09-12 04:04:16'),(412441,'SoNM','','Access-Reject','2019-01-06 11:29:44'),(412442,'affiliation','','Access-Reject','2019-01-06 11:29:45'),(885774,'kumi','','Access-Reject','2019-09-12 04:04:12'),(412444,'SoNM','','Access-Reject','2019-01-06 11:29:56'),(412445,'affiliation','','Access-Reject','2019-01-06 11:29:56'),(885773,'SoNM','','Access-Reject','2019-09-12 04:04:05'),(412447,'SoNM','','Access-Reject','2019-01-06 11:30:07'),(412448,'affiliation','','Access-Reject','2019-01-06 11:30:08'),(885772,'kumi','','Access-Reject','2019-09-12 04:04:03'),(412450,'affiliation','','Access-Reject','2019-01-06 11:30:19'),(412451,'SoNM','','Access-Reject','2019-01-06 11:30:19'),(885771,'SoNM','','Access-Reject','2019-09-12 04:03:29'),(412453,'affiliation','','Access-Reject','2019-01-06 11:30:30'),(412454,'SoNM','','Access-Reject','2019-01-06 11:30:30'),(885770,'SoNM','','Access-Reject','2019-09-12 04:03:18'),(412456,'affiliation','','Access-Reject','2019-01-06 11:30:42'),(412457,'SoNM','','Access-Reject','2019-01-06 11:30:42'),(885769,'kumi','','Access-Reject','2019-09-12 04:03:09'),(412459,'affiliation','','Access-Reject','2019-01-06 11:30:53'),(412460,'SoNM','','Access-Reject','2019-01-06 11:30:53'),(885768,'SoNM','','Access-Reject','2019-09-12 04:03:06'),(412462,'affiliation','','Access-Reject','2019-01-06 11:31:04'),(412463,'SoNM','','Access-Reject','2019-01-06 11:31:05'),(885767,'kumi','','Access-Reject','2019-09-12 04:02:38'),(412465,'affiliation','','Access-Reject','2019-01-06 11:31:16'),(412466,'SoNM','','Access-Reject','2019-01-06 11:31:16'),(885766,'SoNM','','Access-Reject','2019-09-12 04:02:35'),(412468,'affiliation','','Access-Reject','2019-01-06 11:31:27'),(412469,'SoNM','','Access-Reject','2019-01-06 11:31:27'),(885765,'SoNM','','Access-Reject','2019-09-12 04:02:23'),(412471,'affiliation','','Access-Reject','2019-01-06 11:31:38'),(412472,'SoNM','','Access-Reject','2019-01-06 11:31:39'),(885764,'SoNM','','Access-Reject','2019-09-12 04:02:12'),(412474,'affiliation','','Access-Reject','2019-01-06 11:31:50'),(412475,'SoNM','','Access-Reject','2019-01-06 11:31:50'),(885763,'kumi','','Access-Reject','2019-09-12 04:02:07'),(412477,'affiliation','','Access-Reject','2019-01-06 11:32:01'),(412478,'SoNM','','Access-Reject','2019-01-06 11:32:01'),(885762,'SoNM','','Access-Reject','2019-09-12 04:02:00'),(412480,'affiliation','','Access-Reject','2019-01-06 11:32:12'),(412481,'SoNM','','Access-Reject','2019-01-06 11:32:13'),(885761,'SoNM','','Access-Reject','2019-09-12 04:01:49'),(412483,'affiliation','','Access-Reject','2019-01-06 11:32:24'),(412484,'SoNM','','Access-Reject','2019-01-06 11:32:24'),(885760,'SoNM','','Access-Reject','2019-09-12 04:01:37'),(412486,'affiliation','','Access-Reject','2019-01-06 11:32:35'),(412487,'SoNM','','Access-Reject','2019-01-06 11:32:35'),(885759,'kumi','','Access-Reject','2019-09-12 04:01:36'),(412489,'affiliation','','Access-Reject','2019-01-06 11:32:46'),(412490,'SoNM','','Access-Reject','2019-01-06 11:32:47'),(885758,'SoNM','','Access-Reject','2019-09-12 04:01:26'),(412492,'affiliation','','Access-Reject','2019-01-06 11:32:58'),(412493,'SoNM','','Access-Reject','2019-01-06 11:32:58'),(885757,'SoNM','','Access-Reject','2019-09-12 04:01:15'),(412495,'affiliation','','Access-Reject','2019-01-06 11:33:09'),(412496,'SoNM','','Access-Reject','2019-01-06 11:33:10'),(885756,'kumi','','Access-Reject','2019-09-12 04:01:05'),(412498,'affiliation','','Access-Reject','2019-01-06 11:33:21'),(412499,'SoNM','','Access-Reject','2019-01-06 11:33:22'),(885755,'SoNM','','Access-Reject','2019-09-12 04:01:03'),(412501,'affiliation','','Access-Reject','2019-01-06 11:33:32'),(412502,'SoNM','','Access-Reject','2019-01-06 11:33:33'),(885754,'SoNM','','Access-Reject','2019-09-12 04:00:52'),(412504,'affiliation','','Access-Reject','2019-01-06 11:33:43'),(412505,'SoNM','','Access-Reject','2019-01-06 11:33:45'),(885753,'SoNM','','Access-Reject','2019-09-12 04:00:41'),(412507,'affiliation','','Access-Reject','2019-01-06 11:33:55'),(412508,'SoNM','','Access-Reject','2019-01-06 11:33:56'),(885752,'kumi','','Access-Reject','2019-09-12 04:00:34'),(412510,'affiliation','','Access-Reject','2019-01-06 11:34:06'),(412511,'SoNM','','Access-Reject','2019-01-06 11:34:07'),(885751,'SoNM','','Access-Reject','2019-09-12 04:00:29'),(412513,'affiliation','','Access-Reject','2019-01-06 11:34:17'),(412514,'SoNM','','Access-Reject','2019-01-06 11:34:19'),(885750,'kumi','','Access-Reject','2019-09-12 04:00:28'),(412516,'affiliation','','Access-Reject','2019-01-06 11:34:29'),(412517,'SoNM','','Access-Reject','2019-01-06 11:34:30'),(885749,'SoNM','','Access-Reject','2019-09-12 04:00:18'),(412519,'affiliation','','Access-Reject','2019-01-06 11:34:40'),(412520,'SoNM','','Access-Reject','2019-01-06 11:34:41'),(885748,'SoNM','','Access-Reject','2019-09-12 03:59:46'),(412522,'affiliation','','Access-Reject','2019-01-06 11:34:52'),(412523,'SoNM','','Access-Reject','2019-01-06 11:34:53'),(885747,'SoNM','','Access-Reject','2019-09-12 03:59:35'),(412525,'affiliation','','Access-Reject','2019-01-06 11:35:03'),(412526,'SoNM','','Access-Reject','2019-01-06 11:35:04'),(885746,'kumi','','Access-Reject','2019-09-12 03:59:32'),(412528,'SoNM','','Access-Reject','2019-01-06 11:35:15'),(412529,'affiliation','','Access-Reject','2019-01-06 11:35:16'),(885745,'SoNM','','Access-Reject','2019-09-12 03:59:24'),(412531,'affiliation','','Access-Reject','2019-01-06 11:35:27'),(412532,'SoNM','','Access-Reject','2019-01-06 11:35:27'),(885744,'SoNM','','Access-Reject','2019-09-12 03:59:11'),(412534,'affiliation','','Access-Reject','2019-01-06 11:35:39'),(412535,'SoNM','','Access-Reject','2019-01-06 11:35:39'),(885743,'kumi','','Access-Reject','2019-09-12 03:59:01'),(412537,'affiliation','','Access-Reject','2019-01-06 11:35:50'),(412538,'SoNM','','Access-Reject','2019-01-06 11:35:50'),(885742,'SoNM','','Access-Reject','2019-09-12 03:58:59'),(412540,'affiliation','','Access-Reject','2019-01-06 11:36:02'),(412541,'SoNM','','Access-Reject','2019-01-06 11:36:02'),(885741,'SoNM','','Access-Reject','2019-09-12 03:58:48'),(412543,'affiliation','','Access-Reject','2019-01-06 11:36:13'),(412544,'SoNM','','Access-Reject','2019-01-06 11:36:13'),(885740,'SoNM','','Access-Reject','2019-09-12 03:58:37'),(412546,'affiliation','','Access-Reject','2019-01-06 11:36:24'),(412547,'SoNM','','Access-Reject','2019-01-06 11:36:24'),(885739,'kumi','','Access-Reject','2019-09-12 03:58:30'),(412549,'affiliation','','Access-Reject','2019-01-06 11:36:36'),(412550,'SoNM','','Access-Reject','2019-01-06 11:36:36'),(885738,'SoNM','','Access-Reject','2019-09-12 03:58:25'),(412552,'SoNM','','Access-Reject','2019-01-06 11:36:47'),(412553,'affiliation','','Access-Reject','2019-01-06 11:36:47'),(885737,'kumi','','Access-Reject','2019-09-12 03:58:24'),(412555,'SoNM','','Access-Reject','2019-01-06 11:36:58'),(412556,'affiliation','','Access-Reject','2019-01-06 11:36:58'),(885736,'SoNM','','Access-Reject','2019-09-12 03:58:14'),(412558,'affiliation','','Access-Reject','2019-01-06 11:37:10'),(412559,'SoNM','','Access-Reject','2019-01-06 11:37:10'),(885735,'SoNM','','Access-Reject','2019-09-12 03:57:42'),(412561,'affiliation','','Access-Reject','2019-01-06 11:37:21'),(412562,'SoNM','','Access-Reject','2019-01-06 11:37:21'),(885734,'SoNM','','Access-Reject','2019-09-12 03:57:31'),(412564,'affiliation','','Access-Reject','2019-01-06 11:37:32'),(412565,'SoNM','','Access-Reject','2019-01-06 11:37:33'),(885733,'kumi','','Access-Reject','2019-09-12 03:57:27'),(412567,'affiliation','','Access-Reject','2019-01-06 11:37:44'),(412568,'SoNM','','Access-Reject','2019-01-06 11:37:44'),(885732,'SoNM','','Access-Reject','2019-09-12 03:57:19'),(412570,'affiliation','','Access-Reject','2019-01-06 11:37:55'),(412571,'SoNM','','Access-Reject','2019-01-06 11:37:55'),(885731,'SoNM','','Access-Reject','2019-09-12 03:57:08'),(412573,'affiliation','','Access-Reject','2019-01-06 11:38:06'),(412574,'SoNM','','Access-Reject','2019-01-06 11:38:07'),(885730,'SoNM','','Access-Reject','2019-09-12 03:56:56'),(412576,'affiliation','','Access-Reject','2019-01-06 11:38:18'),(412577,'SoNM','','Access-Reject','2019-01-06 11:38:18'),(885729,'kumi','','Access-Reject','2019-09-12 03:56:56'),(412579,'affiliation','','Access-Reject','2019-01-06 11:38:29'),(412580,'SoNM','','Access-Reject','2019-01-06 11:38:29'),(885728,'SoNM','','Access-Reject','2019-09-12 03:56:45'),(412582,'SoNM','','Access-Reject','2019-01-06 11:38:41'),(412583,'affiliation','','Access-Reject','2019-01-06 11:38:41'),(885727,'kumi','','Access-Reject','2019-09-12 03:56:39'),(412585,'SoNM','','Access-Reject','2019-01-06 11:38:52'),(412586,'affiliation','','Access-Reject','2019-01-06 11:38:53'),(885726,'SoNM','','Access-Reject','2019-09-12 03:56:14'),(412588,'SoNM','','Access-Reject','2019-01-06 11:39:03'),(412589,'affiliation','','Access-Reject','2019-01-06 11:39:05'),(885725,'SoNM','','Access-Reject','2019-09-12 03:56:02'),(412591,'SoNM','','Access-Reject','2019-01-06 11:39:15'),(412592,'affiliation','','Access-Reject','2019-01-06 11:39:16'),(885724,'kumi','','Access-Reject','2019-09-12 03:55:54'),(412594,'SoNM','','Access-Reject','2019-01-06 11:39:26'),(412595,'affiliation','','Access-Reject','2019-01-06 11:39:27'),(885723,'SoNM','','Access-Reject','2019-09-12 03:55:51'),(412597,'SoNM','','Access-Reject','2019-01-06 11:39:37'),(412598,'affiliation','','Access-Reject','2019-01-06 11:39:39'),(885722,'SoNM','','Access-Reject','2019-09-12 03:55:39'),(412600,'SoNM','','Access-Reject','2019-01-06 11:39:49'),(412601,'affiliation','','Access-Reject','2019-01-06 11:39:50'),(885721,'SoNM','','Access-Reject','2019-09-12 03:55:28'),(412603,'SoNM','','Access-Reject','2019-01-06 11:40:00'),(412604,'affiliation','','Access-Reject','2019-01-06 11:40:01'),(885720,'kumi','','Access-Reject','2019-09-12 03:55:23'),(412606,'SoNM','','Access-Reject','2019-01-06 11:40:11'),(412607,'affiliation','','Access-Reject','2019-01-06 11:40:13'),(885719,'SoNM','','Access-Reject','2019-09-12 03:55:17'),(412609,'SoNM','','Access-Reject','2019-01-06 11:40:23'),(412610,'affiliation','','Access-Reject','2019-01-06 11:40:24'),(885718,'SoNM','','Access-Reject','2019-09-12 03:55:05'),(412612,'SoNM','','Access-Reject','2019-01-06 11:40:35'),(412613,'affiliation','','Access-Reject','2019-01-06 11:40:35'),(885717,'SoNM','','Access-Reject','2019-09-12 03:54:54'),(412615,'affiliation','','Access-Reject','2019-01-06 11:40:47'),(412616,'SoNM','','Access-Reject','2019-01-06 11:40:47'),(885716,'kumi','','Access-Reject','2019-09-12 03:54:52'),(412618,'affiliation','','Access-Reject','2019-01-06 11:40:58'),(412619,'SoNM','','Access-Reject','2019-01-06 11:40:58'),(885715,'SoNM','','Access-Reject','2019-09-12 03:54:42'),(412621,'SoNM','','Access-Reject','2019-01-06 11:41:10'),(412622,'affiliation','','Access-Reject','2019-01-06 11:41:10'),(885714,'SoNM','','Access-Reject','2019-09-12 03:54:31'),(412624,'SoNM','','Access-Reject','2019-01-06 11:41:21'),(412625,'affiliation','','Access-Reject','2019-01-06 11:41:21'),(885713,'kumi','','Access-Reject','2019-09-12 03:54:21'),(412627,'SoNM','','Access-Reject','2019-01-06 11:41:32'),(412628,'affiliation','','Access-Reject','2019-01-06 11:41:32'),(885712,'SoNM','','Access-Reject','2019-09-12 03:54:19'),(412630,'SoNM','','Access-Reject','2019-01-06 11:41:44'),(412631,'affiliation','','Access-Reject','2019-01-06 11:41:44'),(885711,'SoNM','','Access-Reject','2019-09-12 03:54:07'),(412633,'SoNM','','Access-Reject','2019-01-06 11:41:55'),(412634,'affiliation','','Access-Reject','2019-01-06 11:41:56'),(885710,'SoNM','','Access-Reject','2019-09-12 03:53:55'),(412636,'SoNM','','Access-Reject','2019-01-06 11:42:06'),(885709,'kumi','','Access-Reject','2019-09-12 03:53:50'),(412638,'affiliation','','Access-Reject','2019-01-06 11:42:08'),(412639,'SoNM','','Access-Reject','2019-01-06 11:42:18'),(885708,'SoNM','','Access-Reject','2019-09-12 03:53:44'),(412641,'affiliation','','Access-Reject','2019-01-06 11:42:20'),(412642,'SoNM','','Access-Reject','2019-01-06 11:42:29'),(885707,'kumi','','Access-Reject','2019-09-12 03:53:42'),(412644,'affiliation','','Access-Reject','2019-01-06 11:42:31'),(412645,'SoNM','','Access-Reject','2019-01-06 11:42:41'),(885706,'SoNM','','Access-Reject','2019-09-12 03:53:32'),(412647,'affiliation','','Access-Reject','2019-01-06 11:42:43'),(412648,'SoNM','','Access-Reject','2019-01-06 11:42:52'),(885705,'SoNM','','Access-Reject','2019-09-12 03:53:01'),(412650,'affiliation','','Access-Reject','2019-01-06 11:42:54'),(412651,'SoNM','','Access-Reject','2019-01-06 11:43:03'),(885704,'SoNM','','Access-Reject','2019-09-12 03:52:50'),(412653,'affiliation','','Access-Reject','2019-01-06 11:43:05'),(412654,'SoNM','','Access-Reject','2019-01-06 11:43:15'),(885703,'kumi','','Access-Reject','2019-09-12 03:52:47'),(412656,'affiliation','','Access-Reject','2019-01-06 11:43:17'),(412657,'SoNM','','Access-Reject','2019-01-06 11:43:26'),(885702,'SoNM','','Access-Reject','2019-09-12 03:52:38'),(412659,'affiliation','','Access-Reject','2019-01-06 11:43:28'),(412660,'SoNM','','Access-Reject','2019-01-06 11:43:37'),(885701,'SoNM','','Access-Reject','2019-09-12 03:52:04'),(412662,'affiliation','','Access-Reject','2019-01-06 11:43:39'),(412663,'SoNM','','Access-Reject','2019-01-06 11:43:49'),(885700,'SoNM','','Access-Reject','2019-09-12 03:51:53'),(412665,'affiliation','','Access-Reject','2019-01-06 11:43:51'),(412666,'SoNM','','Access-Reject','2019-01-06 11:44:00'),(885699,'kumi','','Access-Reject','2019-09-12 03:51:45'),(412668,'affiliation','','Access-Reject','2019-01-06 11:44:02'),(412669,'SoNM','','Access-Reject','2019-01-06 11:44:11'),(885698,'SoNM','','Access-Reject','2019-09-12 03:51:42'),(412671,'affiliation','','Access-Reject','2019-01-06 11:44:13'),(412672,'SoNM','','Access-Reject','2019-01-06 11:44:23'),(885697,'SoNM','','Access-Reject','2019-09-12 03:51:29'),(412674,'affiliation','','Access-Reject','2019-01-06 11:44:25'),(412675,'SoNM','','Access-Reject','2019-01-06 11:44:34'),(885696,'SoNM','','Access-Reject','2019-09-12 03:51:17'),(412677,'affiliation','','Access-Reject','2019-01-06 11:44:36'),(412678,'SoNM','','Access-Reject','2019-01-06 11:44:45'),(885695,'kumi','','Access-Reject','2019-09-12 03:51:14'),(412680,'affiliation','','Access-Reject','2019-01-06 11:44:47'),(412681,'SoNM','','Access-Reject','2019-01-06 11:44:57'),(885694,'SoNM','','Access-Reject','2019-09-12 03:51:06'),(412683,'affiliation','','Access-Reject','2019-01-06 11:44:59'),(412684,'SoNM','','Access-Reject','2019-01-06 11:45:08'),(885693,'SoNM','','Access-Reject','2019-09-12 03:50:54'),(412686,'affiliation','','Access-Reject','2019-01-06 11:45:10'),(412687,'SoNM','','Access-Reject','2019-01-06 11:45:19'),(885692,'kumi','','Access-Reject','2019-09-12 03:50:43'),(412689,'affiliation','','Access-Reject','2019-01-06 11:45:22'),(412690,'SoNM','','Access-Reject','2019-01-06 11:45:31'),(885691,'SoNM','','Access-Reject','2019-09-12 03:50:43'),(412692,'affiliation','','Access-Reject','2019-01-06 11:45:33'),(412693,'SoNM','','Access-Reject','2019-01-06 11:45:42'),(885690,'SoNM','','Access-Reject','2019-09-12 03:50:31'),(412695,'affiliation','','Access-Reject','2019-01-06 11:45:44'),(412696,'SoNM','','Access-Reject','2019-01-06 11:45:54'),(885689,'SoNM','','Access-Reject','2019-09-12 03:50:20'),(412698,'affiliation','','Access-Reject','2019-01-06 11:45:56'),(412699,'SoNM','','Access-Reject','2019-01-06 11:46:06'),(885688,'kumi','','Access-Reject','2019-09-12 03:50:12'),(412701,'affiliation','','Access-Reject','2019-01-06 11:46:07'),(412702,'SoNM','','Access-Reject','2019-01-06 11:46:17'),(885687,'SoNM','','Access-Reject','2019-09-12 03:50:09'),(412704,'affiliation','','Access-Reject','2019-01-06 11:46:19'),(412705,'SoNM','','Access-Reject','2019-01-06 11:46:28'),(412707,'affiliation','','Access-Reject','2019-01-06 11:46:30'),(412708,'SoNM','','Access-Reject','2019-01-06 11:46:40'),(885686,'mfantsipim','','Access-Accept','2019-09-12 03:50:03'),(412710,'affiliation','','Access-Reject','2019-01-06 11:46:41'),(412711,'SoNM','','Access-Reject','2019-01-06 11:46:51'),(885685,'SoNM','','Access-Reject','2019-09-12 03:49:57'),(412713,'affiliation','','Access-Reject','2019-01-06 11:46:53'),(412714,'SoNM','','Access-Reject','2019-01-06 11:47:02'),(885684,'SoNM','','Access-Reject','2019-09-12 03:49:45'),(412716,'affiliation','','Access-Reject','2019-01-06 11:47:04'),(412717,'SoNM','','Access-Reject','2019-01-06 11:47:14'),(885683,'kumi','','Access-Reject','2019-09-12 03:49:41'),(412719,'affiliation','','Access-Reject','2019-01-06 11:47:15'),(412720,'SoNM','','Access-Reject','2019-01-06 11:47:25'),(885682,'SoNM','','Access-Reject','2019-09-12 03:49:33'),(412722,'affiliation','','Access-Reject','2019-01-06 11:47:27'),(412723,'SoNM','','Access-Reject','2019-01-06 11:47:36'),(885681,'SoNM','','Access-Reject','2019-09-12 03:49:22'),(412725,'affiliation','','Access-Reject','2019-01-06 11:47:39'),(412726,'SoNM','','Access-Reject','2019-01-06 11:47:48'),(885680,'SoNM','','Access-Reject','2019-09-12 03:49:11'),(412728,'affiliation','','Access-Reject','2019-01-06 11:47:50'),(412729,'SoNM','','Access-Reject','2019-01-06 11:47:59'),(885679,'kumi','','Access-Reject','2019-09-12 03:49:10'),(412731,'affiliation','','Access-Reject','2019-01-06 11:48:02'),(412732,'SoNM','','Access-Reject','2019-01-06 11:48:10'),(885678,'SoNM','','Access-Reject','2019-09-12 03:48:59'),(412734,'affiliation','','Access-Reject','2019-01-06 11:48:13'),(412735,'SoNM','','Access-Reject','2019-01-06 11:48:22'),(885677,'SoNM','','Access-Reject','2019-09-12 03:48:48'),(412737,'affiliation','','Access-Reject','2019-01-06 11:48:24'),(412738,'SoNM','','Access-Reject','2019-01-06 11:48:33'),(885676,'kumi','','Access-Reject','2019-09-12 03:48:39'),(412740,'affiliation','','Access-Reject','2019-01-06 11:48:36'),(412741,'SoNM','','Access-Reject','2019-01-06 11:48:45'),(885675,'SoNM','','Access-Reject','2019-09-12 03:48:36'),(412743,'affiliation','','Access-Reject','2019-01-06 11:48:47'),(412744,'SoNM','','Access-Reject','2019-01-06 11:48:56'),(885674,'SoNM','','Access-Reject','2019-09-12 03:48:25'),(412746,'affiliation','','Access-Reject','2019-01-06 11:49:00'),(412747,'SoNM','','Access-Reject','2019-01-06 11:49:07'),(885673,'SoNM','','Access-Reject','2019-09-12 03:48:13'),(412749,'affiliation','','Access-Reject','2019-01-06 11:49:11'),(412750,'SoNM','','Access-Reject','2019-01-06 11:49:19'),(885672,'kumi','','Access-Reject','2019-09-12 03:48:07'),(412752,'affiliation','','Access-Reject','2019-01-06 11:49:22'),(412753,'SoNM','','Access-Reject','2019-01-06 11:49:30'),(885671,'SoNM','','Access-Reject','2019-09-12 03:48:02'),(412755,'affiliation','','Access-Reject','2019-01-06 11:49:33'),(412756,'SoNM','','Access-Reject','2019-01-06 11:49:41'),(885670,'SoNM','','Access-Reject','2019-09-12 03:47:50'),(412758,'affiliation','','Access-Reject','2019-01-06 11:49:45'),(412759,'SoNM','','Access-Reject','2019-01-06 11:49:53'),(885669,'SoNM','','Access-Reject','2019-09-12 03:47:39'),(412761,'affiliation','','Access-Reject','2019-01-06 11:49:56'),(412762,'SoNM','','Access-Reject','2019-01-06 11:50:04'),(885668,'kumi','','Access-Reject','2019-09-12 03:47:36'),(412764,'affiliation','','Access-Reject','2019-01-06 11:50:07'),(412765,'SoNM','','Access-Reject','2019-01-06 11:50:15'),(885667,'SoNM','','Access-Reject','2019-09-12 03:47:28'),(412767,'affiliation','','Access-Reject','2019-01-06 11:50:19'),(412768,'SoNM','','Access-Reject','2019-01-06 11:50:27'),(885666,'SoNM','','Access-Reject','2019-09-12 03:47:16'),(412770,'affiliation','','Access-Reject','2019-01-06 11:50:30'),(412771,'SoNM','','Access-Reject','2019-01-06 11:50:38'),(885665,'kumi','','Access-Reject','2019-09-12 03:47:05'),(412773,'affiliation','','Access-Reject','2019-01-06 11:50:41'),(412774,'SoNM','','Access-Reject','2019-01-06 11:50:49'),(885664,'SoNM','','Access-Reject','2019-09-12 03:47:05'),(412776,'affiliation','','Access-Reject','2019-01-06 11:50:53'),(412777,'SoNM','','Access-Reject','2019-01-06 11:51:01'),(885663,'SoNM','','Access-Reject','2019-09-12 03:46:53'),(412779,'affiliation','','Access-Reject','2019-01-06 11:51:04'),(412780,'SoNM','','Access-Reject','2019-01-06 11:51:13'),(885662,'SoNM','','Access-Reject','2019-09-12 03:46:42'),(412782,'affiliation','','Access-Reject','2019-01-06 11:51:15'),(412783,'SoNM','','Access-Reject','2019-01-06 11:51:24'),(885661,'kumi','','Access-Reject','2019-09-12 03:46:34'),(412785,'affiliation','','Access-Reject','2019-01-06 11:51:27'),(885660,'SoNM','','Access-Reject','2019-09-12 03:46:31'),(412787,'SoNM','','Access-Reject','2019-01-06 11:51:37'),(412788,'affiliation','','Access-Reject','2019-01-06 11:51:38'),(885659,'SoNM','','Access-Reject','2019-09-12 03:46:19'),(412790,'SoNM','','Access-Reject','2019-01-06 11:51:48'),(412791,'affiliation','','Access-Reject','2019-01-06 11:51:49'),(885658,'SoNM','','Access-Reject','2019-09-12 03:46:08'),(412793,'SoNM','','Access-Reject','2019-01-06 11:51:59'),(412794,'affiliation','','Access-Reject','2019-01-06 11:52:01'),(885657,'kumi','','Access-Reject','2019-09-12 03:46:03'),(412796,'SoNM','','Access-Reject','2019-01-06 11:52:11'),(412797,'affiliation','','Access-Reject','2019-01-06 11:52:12'),(885656,'SoNM','','Access-Reject','2019-09-12 03:45:56'),(412799,'SoNM','','Access-Reject','2019-01-06 11:52:22'),(412800,'affiliation','','Access-Reject','2019-01-06 11:52:24'),(885655,'SoNM','','Access-Reject','2019-09-12 03:45:45'),(412802,'SoNM','','Access-Reject','2019-01-06 11:52:34'),(412803,'affiliation','','Access-Reject','2019-01-06 11:52:35'),(412805,'SoNM','','Access-Reject','2019-01-06 11:52:45'),(412806,'affiliation','','Access-Reject','2019-01-06 11:52:46'),(885654,'pempamsie','','Access-Accept','2019-09-12 03:45:43'),(412808,'SoNM','','Access-Reject','2019-01-06 11:52:56'),(412809,'affiliation','','Access-Reject','2019-01-06 11:52:58'),(885653,'SoNM','','Access-Reject','2019-09-12 03:45:34'),(412811,'SoNM','','Access-Reject','2019-01-06 11:53:08'),(412812,'affiliation','','Access-Reject','2019-01-06 11:53:09'),(885652,'kumi','','Access-Reject','2019-09-12 03:45:32'),(412814,'SoNM','','Access-Reject','2019-01-06 11:53:19'),(412815,'affiliation','','Access-Reject','2019-01-06 11:53:21'),(885651,'SoNM','','Access-Reject','2019-09-12 03:45:22'),(412817,'SoNM','','Access-Reject','2019-01-06 11:53:30'),(412818,'affiliation','','Access-Reject','2019-01-06 11:53:32'),(885650,'SoNM','','Access-Reject','2019-09-12 03:45:11'),(412820,'SoNM','','Access-Reject','2019-01-06 11:53:42'),(412821,'affiliation','','Access-Reject','2019-01-06 11:53:43'),(885649,'kumi','','Access-Reject','2019-09-12 03:45:01'),(412823,'SoNM','','Access-Reject','2019-01-06 11:53:53'),(412824,'affiliation','','Access-Reject','2019-01-06 11:53:55'),(885648,'SoNM','','Access-Reject','2019-09-12 03:44:59'),(412826,'SoNM','','Access-Reject','2019-01-06 11:54:04'),(412827,'affiliation','','Access-Reject','2019-01-06 11:54:06'),(885647,'SoNM','','Access-Reject','2019-09-12 03:44:48'),(412829,'SoNM','','Access-Reject','2019-01-06 11:54:16'),(412830,'affiliation','','Access-Reject','2019-01-06 11:54:17'),(885646,'SoNM','','Access-Reject','2019-09-12 03:44:37'),(412832,'SoNM','','Access-Reject','2019-01-06 11:54:27'),(412833,'affiliation','','Access-Reject','2019-01-06 11:54:29'),(885645,'kumi','','Access-Reject','2019-09-12 03:44:30'),(412835,'SoNM','','Access-Reject','2019-01-06 11:54:39'),(412836,'affiliation','','Access-Reject','2019-01-06 11:54:40'),(885644,'SoNM','','Access-Reject','2019-09-12 03:44:25'),(412838,'SoNM','','Access-Reject','2019-01-06 11:54:50'),(412839,'affiliation','','Access-Reject','2019-01-06 11:54:52'),(885643,'SoNM','','Access-Reject','2019-09-12 03:44:14'),(412841,'SoNM','','Access-Reject','2019-01-06 11:55:01'),(412842,'affiliation','','Access-Reject','2019-01-06 11:55:03'),(885642,'SoNM','','Access-Reject','2019-09-12 03:44:02'),(412844,'SoNM','','Access-Reject','2019-01-06 11:55:13'),(412845,'affiliation','','Access-Reject','2019-01-06 11:55:14'),(885641,'kumi','','Access-Reject','2019-09-12 03:43:59'),(412847,'SoNM','','Access-Reject','2019-01-06 11:55:24'),(412848,'affiliation','','Access-Reject','2019-01-06 11:55:26'),(885640,'SoNM','','Access-Reject','2019-09-12 03:43:51'),(412850,'SoNM','','Access-Reject','2019-01-06 11:55:35'),(412851,'affiliation','','Access-Reject','2019-01-06 11:55:37'),(885639,'SoNM','','Access-Reject','2019-09-12 03:43:40'),(412853,'SoNM','','Access-Reject','2019-01-06 11:55:47'),(412854,'affiliation','','Access-Reject','2019-01-06 11:55:49'),(885638,'SoNM','','Access-Reject','2019-09-12 03:43:28'),(412856,'SoNM','','Access-Reject','2019-01-06 11:55:58'),(412857,'affiliation','','Access-Reject','2019-01-06 11:56:00'),(885637,'kumi','','Access-Reject','2019-09-12 03:43:28'),(412859,'SoNM','','Access-Reject','2019-01-06 11:56:10'),(412860,'affiliation','','Access-Reject','2019-01-06 11:56:12'),(885636,'SoNM','','Access-Reject','2019-09-12 03:43:17'),(412862,'SoNM','','Access-Reject','2019-01-06 11:56:22'),(412863,'affiliation','','Access-Reject','2019-01-06 11:56:24'),(885635,'SoNM','','Access-Reject','2019-09-12 03:43:06'),(412865,'SoNM','','Access-Reject','2019-01-06 11:56:33'),(412866,'affiliation','','Access-Reject','2019-01-06 11:56:35'),(885634,'kumi','','Access-Reject','2019-09-12 03:42:56'),(412868,'SoNM','','Access-Reject','2019-01-06 11:56:45'),(412869,'affiliation','','Access-Reject','2019-01-06 11:56:46'),(885633,'SoNM','','Access-Reject','2019-09-12 03:42:54'),(412871,'SoNM','','Access-Reject','2019-01-06 11:56:56'),(412872,'affiliation','','Access-Reject','2019-01-06 11:56:57'),(885632,'SoNM','','Access-Reject','2019-09-12 03:42:43'),(412874,'SoNM','','Access-Reject','2019-01-06 11:57:07'),(412875,'affiliation','','Access-Reject','2019-01-06 11:57:09'),(885631,'SoNM','','Access-Reject','2019-09-12 03:42:31'),(412877,'SoNM','','Access-Reject','2019-01-06 11:57:19'),(412878,'affiliation','','Access-Reject','2019-01-06 11:57:20'),(885630,'kumi','','Access-Reject','2019-09-12 03:42:25'),(412880,'SoNM','','Access-Reject','2019-01-06 11:57:30'),(412881,'affiliation','','Access-Reject','2019-01-06 11:57:32'),(885629,'SoNM','','Access-Reject','2019-09-12 03:42:20'),(412883,'SoNM','','Access-Reject','2019-01-06 11:57:41'),(412884,'affiliation','','Access-Reject','2019-01-06 11:57:43'),(885628,'SoNM','','Access-Reject','2019-09-12 03:42:08'),(412886,'SoNM','','Access-Reject','2019-01-06 11:57:53'),(412887,'affiliation','','Access-Reject','2019-01-06 11:57:54'),(885627,'SoNM','','Access-Reject','2019-09-12 03:41:57'),(412889,'SoNM','','Access-Reject','2019-01-06 11:58:04'),(412890,'affiliation','','Access-Reject','2019-01-06 11:58:06'),(885626,'kumi','','Access-Reject','2019-09-12 03:41:54'),(412892,'SoNM','','Access-Reject','2019-01-06 11:58:15'),(412893,'affiliation','','Access-Reject','2019-01-06 11:58:17'),(885625,'SoNM','','Access-Reject','2019-09-12 03:41:46'),(412895,'SoNM','','Access-Reject','2019-01-06 11:58:27'),(412896,'affiliation','','Access-Reject','2019-01-06 11:58:28'),(885624,'SoNM','','Access-Reject','2019-09-12 03:41:34'),(412898,'SoNM','','Access-Reject','2019-01-06 11:58:38'),(412899,'affiliation','','Access-Reject','2019-01-06 11:58:40'),(885623,'kumi','','Access-Reject','2019-09-12 03:41:23'),(412901,'SoNM','','Access-Reject','2019-01-06 11:58:50'),(412902,'affiliation','','Access-Reject','2019-01-06 11:58:51'),(885622,'SoNM','','Access-Reject','2019-09-12 03:41:23'),(412904,'SoNM','','Access-Reject','2019-01-06 11:59:01'),(412905,'affiliation','','Access-Reject','2019-01-06 11:59:03'),(885621,'SoNM','','Access-Reject','2019-09-12 03:41:12'),(412907,'SoNM','','Access-Reject','2019-01-06 11:59:12'),(412908,'affiliation','','Access-Reject','2019-01-06 11:59:14'),(885620,'SoNM','','Access-Reject','2019-09-12 03:41:00'),(412910,'SoNM','','Access-Reject','2019-01-06 11:59:24'),(412911,'affiliation','','Access-Reject','2019-01-06 11:59:25'),(885619,'kumi','','Access-Reject','2019-09-12 03:40:52'),(412913,'SoNM','','Access-Reject','2019-01-06 11:59:35'),(412914,'affiliation','','Access-Reject','2019-01-06 11:59:37'),(885618,'SoNM','','Access-Reject','2019-09-12 03:40:49'),(412916,'SoNM','','Access-Reject','2019-01-06 11:59:46'),(412917,'affiliation','','Access-Reject','2019-01-06 11:59:48'),(885617,'kumi','','Access-Reject','2019-09-12 03:40:42'),(412919,'SoNM','','Access-Reject','2019-01-06 11:59:58'),(412920,'affiliation','','Access-Reject','2019-01-06 11:59:59'),(885616,'SoNM','','Access-Reject','2019-09-12 03:40:28'),(412922,'SoNM','','Access-Reject','2019-01-06 12:00:09'),(412923,'affiliation','','Access-Reject','2019-01-06 12:00:11'),(885615,'SoNM','','Access-Reject','2019-09-12 03:40:11'),(412925,'SoNM','','Access-Reject','2019-01-06 12:00:20'),(412926,'affiliation','','Access-Reject','2019-01-06 12:00:22'),(885614,'SoNM','','Access-Reject','2019-09-12 03:39:59'),(412928,'SoNM','','Access-Reject','2019-01-06 12:00:32'),(412929,'affiliation','','Access-Reject','2019-01-06 12:00:33'),(885613,'kumi','','Access-Reject','2019-09-12 03:39:50'),(412931,'SoNM','','Access-Reject','2019-01-06 12:00:43'),(412932,'affiliation','','Access-Reject','2019-01-06 12:00:45'),(885612,'SoNM','','Access-Reject','2019-09-12 03:39:48'),(412934,'SoNM','','Access-Reject','2019-01-06 12:00:55'),(412935,'affiliation','','Access-Reject','2019-01-06 12:00:56'),(885611,'SoNM','','Access-Reject','2019-09-12 03:39:37'),(412937,'SoNM','','Access-Reject','2019-01-06 12:01:06'),(412938,'affiliation','','Access-Reject','2019-01-06 12:01:08'),(885610,'SoNM','','Access-Reject','2019-09-12 03:39:25'),(412940,'SoNM','','Access-Reject','2019-01-06 12:01:17'),(412941,'affiliation','','Access-Reject','2019-01-06 12:01:19'),(885609,'kumi','','Access-Reject','2019-09-12 03:39:19'),(412943,'SoNM','','Access-Reject','2019-01-06 12:01:29'),(412944,'affiliation','','Access-Reject','2019-01-06 12:01:31'),(885608,'SoNM','','Access-Reject','2019-09-12 03:39:14'),(412946,'SoNM','','Access-Reject','2019-01-06 12:01:41'),(412947,'affiliation','','Access-Reject','2019-01-06 12:01:42'),(885607,'kumi','','Access-Reject','2019-09-12 03:39:03'),(412949,'SoNM','','Access-Reject','2019-01-06 12:01:52'),(412950,'affiliation','','Access-Reject','2019-01-06 12:01:53'),(885606,'SoNM','','Access-Reject','2019-09-12 03:39:02'),(412952,'SoNM','','Access-Reject','2019-01-06 12:02:04'),(412953,'affiliation','','Access-Reject','2019-01-06 12:02:05'),(885605,'SoNM','','Access-Reject','2019-09-12 03:38:23'),(412955,'SoNM','','Access-Reject','2019-01-06 12:02:15'),(412956,'affiliation','','Access-Reject','2019-01-06 12:02:16'),(885604,'kumi','','Access-Reject','2019-09-12 03:38:17'),(412958,'SoNM','','Access-Reject','2019-01-06 12:02:27'),(412959,'affiliation','','Access-Reject','2019-01-06 12:02:27'),(885603,'SoNM','','Access-Reject','2019-09-12 03:38:12'),(412961,'SoNM','','Access-Reject','2019-01-06 12:02:38'),(412962,'affiliation','','Access-Reject','2019-01-06 12:02:39'),(885602,'SoNM','','Access-Reject','2019-09-12 03:38:00'),(412964,'SoNM','','Access-Reject','2019-01-06 12:02:49'),(412965,'affiliation','','Access-Reject','2019-01-06 12:02:50'),(885601,'SoNM','','Access-Reject','2019-09-12 03:37:49'),(412967,'SoNM','','Access-Reject','2019-01-06 12:03:01'),(412968,'affiliation','','Access-Reject','2019-01-06 12:03:02'),(885600,'kumi','','Access-Reject','2019-09-12 03:37:46'),(412970,'SoNM','','Access-Reject','2019-01-06 12:03:12'),(412971,'affiliation','','Access-Reject','2019-01-06 12:03:14'),(885599,'SoNM','','Access-Reject','2019-09-12 03:37:38'),(412973,'SoNM','','Access-Reject','2019-01-06 12:03:23'),(412974,'affiliation','','Access-Reject','2019-01-06 12:03:25'),(885598,'SoNM','','Access-Reject','2019-09-12 03:37:26'),(412976,'SoNM','','Access-Reject','2019-01-06 12:03:35'),(412977,'affiliation','','Access-Reject','2019-01-06 12:03:37'),(885597,'SoNM','','Access-Reject','2019-09-12 03:37:15'),(412979,'SoNM','','Access-Reject','2019-01-06 12:03:46'),(412980,'affiliation','','Access-Reject','2019-01-06 12:03:48'),(885596,'kumi','','Access-Reject','2019-09-12 03:37:14'),(412982,'SoNM','','Access-Reject','2019-01-06 12:03:57'),(412983,'affiliation','','Access-Reject','2019-01-06 12:03:59'),(885595,'SoNM','','Access-Reject','2019-09-12 03:37:03'),(412985,'SoNM','','Access-Reject','2019-01-06 12:04:09'),(412986,'affiliation','','Access-Reject','2019-01-06 12:04:12'),(885594,'SoNM','','Access-Reject','2019-09-12 03:36:52'),(412988,'SoNM','','Access-Reject','2019-01-06 12:04:20'),(412989,'affiliation','','Access-Reject','2019-01-06 12:04:23'),(885593,'kumi','','Access-Reject','2019-09-12 03:36:43'),(412991,'SoNM','','Access-Reject','2019-01-06 12:04:32'),(412992,'affiliation','','Access-Reject','2019-01-06 12:04:34'),(885592,'SoNM','','Access-Reject','2019-09-12 03:36:40'),(412994,'SoNM','','Access-Reject','2019-01-06 12:04:43'),(412995,'affiliation','','Access-Reject','2019-01-06 12:04:46'),(885591,'SoNM','','Access-Reject','2019-09-12 03:36:29'),(412997,'SoNM','','Access-Reject','2019-01-06 12:04:54'),(412998,'affiliation','','Access-Reject','2019-01-06 12:04:57'),(885590,'SoNM','','Access-Reject','2019-09-12 03:36:18'),(413000,'SoNM','','Access-Reject','2019-01-06 12:05:06'),(413001,'affiliation','','Access-Reject','2019-01-06 12:05:08'),(885589,'kumi','','Access-Reject','2019-09-12 03:36:12'),(413003,'SoNM','','Access-Reject','2019-01-06 12:05:17'),(413004,'affiliation','','Access-Reject','2019-01-06 12:05:20'),(885588,'SoNM','','Access-Reject','2019-09-12 03:36:06'),(413006,'SoNM','','Access-Reject','2019-01-06 12:05:28'),(413007,'affiliation','','Access-Reject','2019-01-06 12:05:31'),(885587,'SoNM','','Access-Reject','2019-09-12 03:35:55'),(413009,'SoNM','','Access-Reject','2019-01-06 12:05:40'),(413010,'affiliation','','Access-Reject','2019-01-06 12:05:43'),(885586,'SoNM','','Access-Reject','2019-09-12 03:35:43'),(413012,'SoNM','','Access-Reject','2019-01-06 12:05:51'),(413013,'affiliation','','Access-Reject','2019-01-06 12:05:54'),(885585,'kumi','','Access-Reject','2019-09-12 03:35:41'),(413015,'SoNM','','Access-Reject','2019-01-06 12:06:02'),(413016,'affiliation','','Access-Reject','2019-01-06 12:06:05'),(885584,'SoNM','','Access-Reject','2019-09-12 03:35:32'),(413018,'SoNM','','Access-Reject','2019-01-06 12:06:14'),(413019,'affiliation','','Access-Reject','2019-01-06 12:06:17'),(885583,'SoNM','','Access-Reject','2019-09-12 03:35:20'),(413021,'SoNM','','Access-Reject','2019-01-06 12:06:25'),(413022,'affiliation','','Access-Reject','2019-01-06 12:06:28'),(885582,'kumi','','Access-Reject','2019-09-12 03:35:10'),(413024,'SoNM','','Access-Reject','2019-01-06 12:06:36'),(413025,'affiliation','','Access-Reject','2019-01-06 12:06:40'),(885581,'SoNM','','Access-Reject','2019-09-12 03:35:09'),(413027,'SoNM','','Access-Reject','2019-01-06 12:06:48'),(413028,'affiliation','','Access-Reject','2019-01-06 12:06:51'),(885580,'SoNM','','Access-Reject','2019-09-12 03:34:58'),(413030,'SoNM','','Access-Reject','2019-01-06 12:07:00'),(413031,'affiliation','','Access-Reject','2019-01-06 12:07:02'),(885579,'SoNM','','Access-Reject','2019-09-12 03:34:46'),(413033,'SoNM','','Access-Reject','2019-01-06 12:07:11'),(413034,'affiliation','','Access-Reject','2019-01-06 12:07:14'),(885578,'kumi','','Access-Reject','2019-09-12 03:34:39'),(413036,'SoNM','','Access-Reject','2019-01-06 12:07:23'),(413037,'affiliation','','Access-Reject','2019-01-06 12:07:25'),(885577,'SoNM','','Access-Reject','2019-09-12 03:34:35'),(413039,'SoNM','','Access-Reject','2019-01-06 12:07:34'),(413040,'affiliation','','Access-Reject','2019-01-06 12:07:36'),(885576,'SoNM','','Access-Reject','2019-09-12 03:34:23'),(413042,'SoNM','','Access-Reject','2019-01-06 12:07:45'),(413043,'affiliation','','Access-Reject','2019-01-06 12:07:48'),(885575,'SoNM','','Access-Reject','2019-09-12 03:34:12'),(413045,'SoNM','','Access-Reject','2019-01-06 12:07:57'),(413046,'affiliation','','Access-Reject','2019-01-06 12:07:59'),(885574,'kumi','','Access-Reject','2019-09-12 03:34:08'),(413048,'SoNM','','Access-Reject','2019-01-06 12:08:08'),(413049,'affiliation','','Access-Reject','2019-01-06 12:08:10'),(885573,'SoNM','','Access-Reject','2019-09-12 03:34:00'),(413051,'SoNM','','Access-Reject','2019-01-06 12:08:19'),(413052,'affiliation','','Access-Reject','2019-01-06 12:08:22'),(885572,'SoNM','','Access-Reject','2019-09-12 03:33:49'),(413054,'SoNM','','Access-Reject','2019-01-06 12:08:31'),(413055,'affiliation','','Access-Reject','2019-01-06 12:08:33'),(885571,'SoNM','','Access-Reject','2019-09-12 03:33:38'),(413057,'SoNM','','Access-Reject','2019-01-06 12:08:42'),(413058,'affiliation','','Access-Reject','2019-01-06 12:08:44'),(885570,'kumi','','Access-Reject','2019-09-12 03:33:37'),(413060,'SoNM','','Access-Reject','2019-01-06 12:08:53'),(413061,'affiliation','','Access-Reject','2019-01-06 12:08:56'),(885569,'SoNM','','Access-Reject','2019-09-12 03:33:26'),(413063,'SoNM','','Access-Reject','2019-01-06 12:09:05'),(413064,'affiliation','','Access-Reject','2019-01-06 12:09:07'),(885568,'SoNM','','Access-Reject','2019-09-12 03:33:15'),(413066,'SoNM','','Access-Reject','2019-01-06 12:09:16'),(413067,'affiliation','','Access-Reject','2019-01-06 12:09:18'),(885567,'kumi','','Access-Reject','2019-09-12 03:33:06'),(413069,'SoNM','','Access-Reject','2019-01-06 12:09:28'),(413070,'affiliation','','Access-Reject','2019-01-06 12:09:30'),(885566,'SoNM','','Access-Reject','2019-09-12 03:33:03'),(413072,'SoNM','','Access-Reject','2019-01-06 12:09:39'),(413073,'affiliation','','Access-Reject','2019-01-06 12:09:42'),(885565,'SoNM','','Access-Reject','2019-09-12 03:32:52'),(413075,'SoNM','','Access-Reject','2019-01-06 12:09:50'),(413076,'affiliation','','Access-Reject','2019-01-06 12:09:53'),(885564,'SoNM','','Access-Reject','2019-09-12 03:32:41'),(413078,'SoNM','','Access-Reject','2019-01-06 12:10:01'),(413079,'affiliation','','Access-Reject','2019-01-06 12:10:05'),(885563,'kumi','','Access-Reject','2019-09-12 03:32:35'),(413081,'SoNM','','Access-Reject','2019-01-06 12:10:13'),(413082,'affiliation','','Access-Reject','2019-01-06 12:10:16'),(885562,'SoNM','','Access-Reject','2019-09-12 03:32:29'),(413084,'SoNM','','Access-Reject','2019-01-06 12:10:24'),(413085,'affiliation','','Access-Reject','2019-01-06 12:10:27'),(885561,'SoNM','','Access-Reject','2019-09-12 03:32:17'),(413087,'SoNM','','Access-Reject','2019-01-06 12:10:36'),(413088,'affiliation','','Access-Reject','2019-01-06 12:10:39'),(885560,'SoNM','','Access-Reject','2019-09-12 03:32:06'),(413090,'SoNM','','Access-Reject','2019-01-06 12:10:47'),(413091,'affiliation','','Access-Reject','2019-01-06 12:10:50'),(885559,'kumi','','Access-Reject','2019-09-12 03:32:03'),(413093,'SoNM','','Access-Reject','2019-01-06 12:10:58'),(413094,'affiliation','','Access-Reject','2019-01-06 12:11:01'),(885558,'SoNM','','Access-Reject','2019-09-12 03:31:55'),(413096,'SoNM','','Access-Reject','2019-01-06 12:11:10'),(413097,'affiliation','','Access-Reject','2019-01-06 12:11:13'),(885557,'SoNM','','Access-Reject','2019-09-12 03:31:43'),(413099,'SoNM','','Access-Reject','2019-01-06 12:11:21'),(413100,'affiliation','','Access-Reject','2019-01-06 12:11:24'),(885556,'kumi','','Access-Reject','2019-09-12 03:31:32'),(413102,'SoNM','','Access-Reject','2019-01-06 12:11:32'),(413103,'affiliation','','Access-Reject','2019-01-06 12:11:35'),(885555,'SoNM','','Access-Reject','2019-09-12 03:31:32'),(413105,'SoNM','','Access-Reject','2019-01-06 12:11:44'),(413106,'affiliation','','Access-Reject','2019-01-06 12:11:47'),(885554,'SoNM','','Access-Reject','2019-09-12 03:31:20'),(413108,'SoNM','','Access-Reject','2019-01-06 12:11:55'),(413109,'affiliation','','Access-Reject','2019-01-06 12:11:59'),(885553,'SoNM','','Access-Reject','2019-09-12 03:31:09'),(413111,'SoNM','','Access-Reject','2019-01-06 12:12:07'),(413112,'affiliation','','Access-Reject','2019-01-06 12:12:10'),(885552,'kumi','','Access-Reject','2019-09-12 03:31:01'),(413114,'SoNM','','Access-Reject','2019-01-06 12:12:18'),(413115,'affiliation','','Access-Reject','2019-01-06 12:12:22'),(885551,'SoNM','','Access-Reject','2019-09-12 03:30:57'),(413117,'SoNM','','Access-Reject','2019-01-06 12:12:30'),(413118,'affiliation','','Access-Reject','2019-01-06 12:12:33'),(885550,'SoNM','','Access-Reject','2019-09-12 03:30:46'),(413120,'SoNM','','Access-Reject','2019-01-06 12:12:41'),(413121,'affiliation','','Access-Reject','2019-01-06 12:12:44'),(885549,'SoNM','','Access-Reject','2019-09-12 03:30:34'),(413123,'SoNM','','Access-Reject','2019-01-06 12:12:53'),(413124,'affiliation','','Access-Reject','2019-01-06 12:12:55'),(885548,'kumi','','Access-Reject','2019-09-12 03:30:30'),(413126,'SoNM','','Access-Reject','2019-01-06 12:13:04'),(413127,'affiliation','','Access-Reject','2019-01-06 12:13:07'),(885547,'SoNM','','Access-Reject','2019-09-12 03:30:23'),(413129,'SoNM','','Access-Reject','2019-01-06 12:13:15'),(413130,'affiliation','','Access-Reject','2019-01-06 12:13:18'),(885546,'kumi','','Access-Reject','2019-09-12 03:30:22'),(413132,'SoNM','','Access-Reject','2019-01-06 12:13:27'),(413133,'affiliation','','Access-Reject','2019-01-06 12:13:30'),(413135,'SoNM','','Access-Reject','2019-01-06 12:13:38'),(413136,'affiliation','','Access-Reject','2019-01-06 12:13:41'),(885545,'mfantsipim','','Access-Accept','2019-09-12 03:30:19'),(413138,'SoNM','','Access-Reject','2019-01-06 12:13:49'),(413139,'affiliation','','Access-Reject','2019-01-06 12:13:52'),(885544,'SoNM','','Access-Reject','2019-09-12 03:30:11'),(413141,'SoNM','','Access-Reject','2019-01-06 12:14:01'),(413142,'affiliation','','Access-Reject','2019-01-06 12:14:04'),(885543,'SoNM','','Access-Reject','2019-09-12 03:29:43'),(413144,'SoNM','','Access-Reject','2019-01-06 12:14:12'),(413145,'affiliation','','Access-Reject','2019-01-06 12:14:16'),(885542,'SoNM','','Access-Reject','2019-09-12 03:29:32'),(413147,'SoNM','','Access-Reject','2019-01-06 12:14:24'),(413148,'affiliation','','Access-Reject','2019-01-06 12:14:28'),(885541,'kumi','','Access-Reject','2019-09-12 03:29:28'),(413150,'SoNM','','Access-Reject','2019-01-06 12:14:35'),(413151,'affiliation','','Access-Reject','2019-01-06 12:14:39'),(885540,'SoNM','','Access-Reject','2019-09-12 03:29:20'),(413153,'SoNM','','Access-Reject','2019-01-06 12:14:46'),(413154,'affiliation','','Access-Reject','2019-01-06 12:14:51'),(885539,'SoNM','','Access-Reject','2019-09-12 03:29:09'),(413156,'SoNM','','Access-Reject','2019-01-06 12:14:58'),(413157,'affiliation','','Access-Reject','2019-01-06 12:15:02'),(885538,'SoNM','','Access-Reject','2019-09-12 03:28:58'),(413159,'SoNM','','Access-Reject','2019-01-06 12:15:09'),(413160,'affiliation','','Access-Reject','2019-01-06 12:15:14'),(885537,'kumi','','Access-Reject','2019-09-12 03:28:57'),(413162,'SoNM','','Access-Reject','2019-01-06 12:15:20'),(413163,'affiliation','','Access-Reject','2019-01-06 12:15:25'),(885536,'SoNM','','Access-Reject','2019-09-12 03:28:45'),(413165,'SoNM','','Access-Reject','2019-01-06 12:15:32'),(413166,'affiliation','','Access-Reject','2019-01-06 12:15:36'),(885535,'SoNM','','Access-Reject','2019-09-12 03:28:34'),(413168,'SoNM','','Access-Reject','2019-01-06 12:15:43'),(413169,'affiliation','','Access-Reject','2019-01-06 12:15:48'),(885534,'kumi','','Access-Reject','2019-09-12 03:28:26'),(413171,'SoNM','','Access-Reject','2019-01-06 12:15:55'),(413172,'affiliation','','Access-Reject','2019-01-06 12:15:59'),(885533,'SoNM','','Access-Reject','2019-09-12 03:28:22'),(413174,'SoNM','','Access-Reject','2019-01-06 12:16:07'),(413175,'affiliation','','Access-Reject','2019-01-06 12:16:11'),(885532,'SoNM','','Access-Reject','2019-09-12 03:28:11'),(413177,'SoNM','','Access-Reject','2019-01-06 12:16:18'),(413178,'affiliation','','Access-Reject','2019-01-06 12:16:22'),(885531,'SoNM','','Access-Reject','2019-09-12 03:28:00'),(413180,'SoNM','','Access-Reject','2019-01-06 12:16:29'),(413181,'affiliation','','Access-Reject','2019-01-06 12:16:33'),(885530,'kumi','','Access-Reject','2019-09-12 03:27:55'),(413183,'SoNM','','Access-Reject','2019-01-06 12:16:41'),(413184,'affiliation','','Access-Reject','2019-01-06 12:16:45'),(885529,'SoNM','','Access-Reject','2019-09-12 03:27:48'),(413186,'SoNM','','Access-Reject','2019-01-06 12:16:52'),(413187,'affiliation','','Access-Reject','2019-01-06 12:16:56'),(885528,'SoNM','','Access-Reject','2019-09-12 03:27:37'),(413189,'SoNM','','Access-Reject','2019-01-06 12:17:03'),(413190,'affiliation','','Access-Reject','2019-01-06 12:17:07'),(885527,'SoNM','','Access-Reject','2019-09-12 03:27:25'),(413192,'SoNM','','Access-Reject','2019-01-06 12:17:15'),(413193,'affiliation','','Access-Reject','2019-01-06 12:17:19'),(885526,'kumi','','Access-Reject','2019-09-12 03:27:24'),(413195,'SoNM','','Access-Reject','2019-01-06 12:17:27'),(413196,'affiliation','','Access-Reject','2019-01-06 12:17:30'),(885525,'SoNM','','Access-Reject','2019-09-12 03:27:14'),(413198,'SoNM','','Access-Reject','2019-01-06 12:17:38'),(413199,'affiliation','','Access-Reject','2019-01-06 12:17:42'),(885524,'SoNM','','Access-Reject','2019-09-12 03:27:02'),(413201,'SoNM','','Access-Reject','2019-01-06 12:17:50'),(413202,'affiliation','','Access-Reject','2019-01-06 12:17:53'),(885523,'kumi','','Access-Reject','2019-09-12 03:26:52'),(413204,'SoNM','','Access-Reject','2019-01-06 12:18:01'),(413205,'affiliation','','Access-Reject','2019-01-06 12:18:04'),(885522,'SoNM','','Access-Reject','2019-09-12 03:26:51'),(413207,'SoNM','','Access-Reject','2019-01-06 12:18:12'),(413208,'affiliation','','Access-Reject','2019-01-06 12:18:16'),(885521,'SoNM','','Access-Reject','2019-09-12 03:26:39'),(413210,'SoNM','','Access-Reject','2019-01-06 12:18:24'),(413211,'affiliation','','Access-Reject','2019-01-06 12:18:27'),(885520,'SoNM','','Access-Reject','2019-09-12 03:26:28'),(413213,'SoNM','','Access-Reject','2019-01-06 12:18:35'),(413214,'affiliation','','Access-Reject','2019-01-06 12:18:38'),(885519,'kumi','','Access-Reject','2019-09-12 03:26:21'),(413216,'SoNM','','Access-Reject','2019-01-06 12:18:46'),(413217,'affiliation','','Access-Reject','2019-01-06 12:18:50'),(885518,'SoNM','','Access-Reject','2019-09-12 03:26:17'),(413219,'SoNM','','Access-Reject','2019-01-06 12:18:58'),(413220,'affiliation','','Access-Reject','2019-01-06 12:19:01'),(885517,'kumi','','Access-Reject','2019-09-12 03:26:15'),(413222,'SoNM','','Access-Reject','2019-01-06 12:19:09'),(413223,'affiliation','','Access-Reject','2019-01-06 12:19:12'),(885516,'SoNM','','Access-Reject','2019-09-12 03:26:05'),(413225,'SoNM','','Access-Reject','2019-01-06 12:19:20'),(413226,'affiliation','','Access-Reject','2019-01-06 12:19:24'),(885515,'SoNM','','Access-Reject','2019-09-12 03:25:31'),(413228,'SoNM','','Access-Reject','2019-01-06 12:19:32'),(413229,'affiliation','','Access-Reject','2019-01-06 12:19:36'),(885514,'SoNM','','Access-Reject','2019-09-12 03:25:19'),(413231,'SoNM','','Access-Reject','2019-01-06 12:19:44'),(413232,'affiliation','','Access-Reject','2019-01-06 12:19:47'),(885513,'kumi','','Access-Reject','2019-09-12 03:25:19'),(413234,'SoNM','','Access-Reject','2019-01-06 12:19:55'),(413235,'affiliation','','Access-Reject','2019-01-06 12:19:58'),(885512,'SoNM','','Access-Reject','2019-09-12 03:25:08'),(413237,'SoNM','','Access-Reject','2019-01-06 12:20:07'),(413238,'affiliation','','Access-Reject','2019-01-06 12:20:10'),(885511,'SoNM','','Access-Reject','2019-09-12 03:24:57'),(413240,'SoNM','','Access-Reject','2019-01-06 12:20:18'),(413241,'affiliation','','Access-Reject','2019-01-06 12:20:21'),(885510,'kumi','','Access-Reject','2019-09-12 03:24:48'),(413243,'SoNM','','Access-Reject','2019-01-06 12:20:30'),(413244,'affiliation','','Access-Reject','2019-01-06 12:20:32'),(885509,'SoNM','','Access-Reject','2019-09-12 03:24:45'),(413246,'SoNM','','Access-Reject','2019-01-06 12:20:41'),(413247,'affiliation','','Access-Reject','2019-01-06 12:20:44'),(885508,'SoNM','','Access-Reject','2019-09-12 03:24:34'),(413249,'SoNM','','Access-Reject','2019-01-06 12:20:52'),(413250,'affiliation','','Access-Reject','2019-01-06 12:20:56'),(885507,'SoNM','','Access-Reject','2019-09-12 03:24:22'),(413252,'SoNM','','Access-Reject','2019-01-06 12:21:04'),(413253,'affiliation','','Access-Reject','2019-01-06 12:21:07'),(885506,'kumi','','Access-Reject','2019-09-12 03:24:17'),(413255,'SoNM','','Access-Reject','2019-01-06 12:21:15'),(413256,'affiliation','','Access-Reject','2019-01-06 12:21:18'),(885505,'SoNM','','Access-Reject','2019-09-12 03:24:11'),(413258,'SoNM','','Access-Reject','2019-01-06 12:21:26'),(413259,'affiliation','','Access-Reject','2019-01-06 12:21:30'),(885504,'kumi','','Access-Reject','2019-09-12 03:24:07'),(413261,'SoNM','','Access-Reject','2019-01-06 12:21:38'),(413262,'affiliation','','Access-Reject','2019-01-06 12:21:41'),(885503,'SoNM','','Access-Reject','2019-09-12 03:23:59'),(413264,'SoNM','','Access-Reject','2019-01-06 12:21:49'),(413265,'affiliation','','Access-Reject','2019-01-06 12:21:52'),(885502,'SoNM','','Access-Reject','2019-09-12 03:23:40'),(413267,'SoNM','','Access-Reject','2019-01-06 12:22:00'),(413268,'affiliation','','Access-Reject','2019-01-06 12:22:04'),(885501,'SoNM','','Access-Reject','2019-09-12 03:23:27'),(413270,'SoNM','','Access-Reject','2019-01-06 12:22:13'),(413271,'affiliation','','Access-Reject','2019-01-06 12:22:15'),(885500,'SoNM','','Access-Reject','2019-09-12 03:23:15'),(413273,'SoNM','','Access-Reject','2019-01-06 12:22:25'),(413274,'affiliation','','Access-Reject','2019-01-06 12:22:27'),(885499,'kumi','','Access-Reject','2019-09-12 03:23:15'),(413276,'SoNM','','Access-Reject','2019-01-06 12:22:36'),(413277,'affiliation','','Access-Reject','2019-01-06 12:22:38'),(885498,'SoNM','','Access-Reject','2019-09-12 03:23:04'),(413279,'SoNM','','Access-Reject','2019-01-06 12:22:48'),(413280,'affiliation','','Access-Reject','2019-01-06 12:22:50'),(885497,'SoNM','','Access-Reject','2019-09-12 03:22:53'),(413282,'SoNM','','Access-Reject','2019-01-06 12:22:59'),(413283,'affiliation','','Access-Reject','2019-01-06 12:23:02'),(885496,'kumi','','Access-Reject','2019-09-12 03:22:44'),(413285,'SoNM','','Access-Reject','2019-01-06 12:23:10'),(413286,'affiliation','','Access-Reject','2019-01-06 12:23:13'),(885495,'SoNM','','Access-Reject','2019-09-12 03:22:41'),(413288,'SoNM','','Access-Reject','2019-01-06 12:23:22'),(413289,'affiliation','','Access-Reject','2019-01-06 12:23:25'),(885494,'SoNM','','Access-Reject','2019-09-12 03:22:30'),(413291,'SoNM','','Access-Reject','2019-01-06 12:23:33'),(413292,'affiliation','','Access-Reject','2019-01-06 12:23:37'),(885493,'SoNM','','Access-Reject','2019-09-12 03:22:18'),(413294,'SoNM','','Access-Reject','2019-01-06 12:23:44'),(885492,'kumi','','Access-Reject','2019-09-12 03:22:16'),(413296,'affiliation','','Access-Reject','2019-01-06 12:23:48'),(413297,'SoNM','','Access-Reject','2019-01-06 12:23:56'),(885491,'kumi','','Access-Reject','2019-09-12 03:21:41'),(413299,'affiliation','','Access-Reject','2019-01-06 12:24:00'),(413300,'SoNM','','Access-Reject','2019-01-06 12:24:07'),(885490,'SoNM','','Access-Reject','2019-09-12 03:21:40'),(413302,'affiliation','','Access-Reject','2019-01-06 12:24:11'),(413303,'SoNM','','Access-Reject','2019-01-06 12:24:18'),(885489,'SoNM','','Access-Reject','2019-09-12 03:21:29'),(413305,'affiliation','','Access-Reject','2019-01-06 12:24:22'),(413306,'SoNM','','Access-Reject','2019-01-06 12:24:30'),(885488,'SoNM','','Access-Reject','2019-09-12 03:21:18'),(413308,'affiliation','','Access-Reject','2019-01-06 12:24:34'),(413309,'SoNM','','Access-Reject','2019-01-06 12:24:41'),(885487,'kumi','','Access-Reject','2019-09-12 03:21:10'),(413311,'affiliation','','Access-Reject','2019-01-06 12:24:45'),(413312,'SoNM','','Access-Reject','2019-01-06 12:24:53'),(885486,'SoNM','','Access-Reject','2019-09-12 03:21:06'),(413314,'affiliation','','Access-Reject','2019-01-06 12:24:56'),(413315,'SoNM','','Access-Reject','2019-01-06 12:25:04'),(885485,'SoNM','','Access-Reject','2019-09-12 03:20:54'),(413317,'affiliation','','Access-Reject','2019-01-06 12:25:08'),(413318,'SoNM','','Access-Reject','2019-01-06 12:25:15'),(885484,'SoNM','','Access-Reject','2019-09-12 03:20:42'),(413320,'affiliation','','Access-Reject','2019-01-06 12:25:19'),(413321,'SoNM','','Access-Reject','2019-01-06 12:25:27'),(885483,'kumi','','Access-Reject','2019-09-12 03:20:39'),(413323,'affiliation','','Access-Reject','2019-01-06 12:25:30'),(413324,'SoNM','','Access-Reject','2019-01-06 12:25:38'),(885482,'SoNM','','Access-Reject','2019-09-12 03:20:31'),(413326,'affiliation','','Access-Reject','2019-01-06 12:25:42'),(413327,'SoNM','','Access-Reject','2019-01-06 12:25:49'),(885481,'SoNM','','Access-Reject','2019-09-12 03:20:20'),(413329,'affiliation','','Access-Reject','2019-01-06 12:25:53'),(413330,'SoNM','','Access-Reject','2019-01-06 12:26:01'),(885480,'SoNM','','Access-Reject','2019-09-12 03:20:08'),(413332,'affiliation','','Access-Reject','2019-01-06 12:26:04'),(413333,'SoNM','','Access-Reject','2019-01-06 12:26:12'),(885479,'kumi','','Access-Reject','2019-09-12 03:20:08'),(413335,'affiliation','','Access-Reject','2019-01-06 12:26:16'),(413336,'SoNM','','Access-Reject','2019-01-06 12:26:23'),(413337,'affiliation','','Access-Reject','2019-01-06 12:26:27'),(885478,'SoNM','','Access-Reject','2019-09-12 03:19:57'),(413339,'SoNM','','Access-Reject','2019-01-06 12:26:35'),(413340,'affiliation','','Access-Reject','2019-01-06 12:26:38'),(885477,'SoNM','','Access-Reject','2019-09-12 03:19:45'),(413342,'SoNM','','Access-Reject','2019-01-06 12:26:46'),(885476,'kumi','','Access-Reject','2019-09-12 03:19:37'),(413344,'affiliation','','Access-Reject','2019-01-06 12:26:50'),(413345,'SoNM','','Access-Reject','2019-01-06 12:26:57'),(885475,'SoNM','','Access-Reject','2019-09-12 03:19:34'),(413347,'affiliation','','Access-Reject','2019-01-06 12:27:01'),(413348,'SoNM','','Access-Reject','2019-01-06 12:27:09'),(885474,'SoNM','','Access-Reject','2019-09-12 03:19:23'),(413350,'affiliation','','Access-Reject','2019-01-06 12:27:12'),(413351,'SoNM','','Access-Reject','2019-01-06 12:27:20'),(885473,'SoNM','','Access-Reject','2019-09-12 03:19:11'),(413353,'affiliation','','Access-Reject','2019-01-06 12:27:24'),(413354,'SoNM','','Access-Reject','2019-01-06 12:27:31'),(413355,'affiliation','','Access-Reject','2019-01-06 12:27:35'),(885472,'kumi','','Access-Reject','2019-09-12 03:19:06'),(413357,'SoNM','','Access-Reject','2019-01-06 12:27:43'),(413358,'affiliation','','Access-Reject','2019-01-06 12:27:46'),(885471,'SoNM','','Access-Reject','2019-09-12 03:19:00'),(413360,'SoNM','','Access-Reject','2019-01-06 12:27:55'),(413361,'affiliation','','Access-Reject','2019-01-06 12:27:58'),(885470,'SoNM','','Access-Reject','2019-09-12 03:18:48'),(413363,'SoNM','','Access-Reject','2019-01-06 12:28:06'),(413364,'affiliation','','Access-Reject','2019-01-06 12:28:09'),(885469,'SoNM','','Access-Reject','2019-09-12 03:18:37'),(413366,'SoNM','','Access-Reject','2019-01-06 12:28:17'),(413367,'affiliation','','Access-Reject','2019-01-06 12:28:20'),(885468,'kumi','','Access-Reject','2019-09-12 03:18:35'),(413369,'SoNM','','Access-Reject','2019-01-06 12:28:29'),(885467,'SoNM','','Access-Reject','2019-09-12 03:18:26'),(413371,'affiliation','','Access-Reject','2019-01-06 12:28:32'),(413372,'SoNM','','Access-Reject','2019-01-06 12:28:41'),(885466,'SoNM','','Access-Reject','2019-09-12 03:18:14'),(413374,'affiliation','','Access-Reject','2019-01-06 12:28:43'),(413375,'SoNM','','Access-Reject','2019-01-06 12:28:52'),(885465,'kumi','','Access-Reject','2019-09-12 03:18:04'),(413377,'affiliation','','Access-Reject','2019-01-06 12:28:54'),(413378,'SoNM','','Access-Reject','2019-01-06 12:29:04'),(413379,'affiliation','','Access-Reject','2019-01-06 12:29:06'),(885464,'SoNM','','Access-Reject','2019-09-12 03:18:03'),(413381,'SoNM','','Access-Reject','2019-01-06 12:29:15'),(413382,'affiliation','','Access-Reject','2019-01-06 12:29:17'),(885463,'SoNM','','Access-Reject','2019-09-12 03:17:51'),(413384,'SoNM','','Access-Reject','2019-01-06 12:29:26'),(413385,'affiliation','','Access-Reject','2019-01-06 12:29:28'),(885462,'SoNM','','Access-Reject','2019-09-12 03:17:40'),(413387,'SoNM','','Access-Reject','2019-01-06 12:29:38'),(413388,'affiliation','','Access-Reject','2019-01-06 12:29:40'),(885461,'kumi','','Access-Reject','2019-09-12 03:17:33'),(413390,'SoNM','','Access-Reject','2019-01-06 12:29:49'),(413391,'affiliation','','Access-Reject','2019-01-06 12:29:51'),(885460,'SoNM','','Access-Reject','2019-09-12 03:17:29'),(413393,'SoNM','','Access-Reject','2019-01-06 12:30:00'),(413394,'affiliation','','Access-Reject','2019-01-06 12:30:02'),(885459,'adukpos','','Access-Accept','2019-09-12 03:17:24'),(413396,'SoNM','','Access-Reject','2019-01-06 12:30:12'),(413397,'affiliation','','Access-Reject','2019-01-06 12:30:14'),(885458,'SoNM','','Access-Reject','2019-09-12 03:17:17'),(413399,'SoNM','','Access-Reject','2019-01-06 12:30:23'),(413400,'affiliation','','Access-Reject','2019-01-06 12:30:25'),(885457,'SoNM','','Access-Reject','2019-09-12 03:17:06'),(413402,'SoNM','','Access-Reject','2019-01-06 12:30:34'),(413403,'affiliation','','Access-Reject','2019-01-06 12:30:36'),(885456,'kumi','','Access-Reject','2019-09-12 03:17:02'),(413405,'SoNM','','Access-Reject','2019-01-06 12:30:46'),(413406,'affiliation','','Access-Reject','2019-01-06 12:30:48'),(885455,'SoNM','','Access-Reject','2019-09-12 03:16:55'),(413408,'SoNM','','Access-Reject','2019-01-06 12:30:57'),(413409,'affiliation','','Access-Reject','2019-01-06 12:30:59'),(885454,'SoNM','','Access-Reject','2019-09-12 03:16:43'),(413411,'SoNM','','Access-Reject','2019-01-06 12:31:08'),(413412,'affiliation','','Access-Reject','2019-01-06 12:31:10'),(885453,'SoNM','','Access-Reject','2019-09-12 03:16:32'),(413414,'SoNM','','Access-Reject','2019-01-06 12:31:20'),(413415,'affiliation','','Access-Reject','2019-01-06 12:31:22'),(885452,'kumi','','Access-Reject','2019-09-12 03:16:31'),(413417,'SoNM','','Access-Reject','2019-01-06 12:31:31'),(413418,'affiliation','','Access-Reject','2019-01-06 12:31:33'),(885451,'SoNM','','Access-Reject','2019-09-12 03:16:21'),(413420,'SoNM','','Access-Reject','2019-01-06 12:31:42'),(413421,'affiliation','','Access-Reject','2019-01-06 12:31:45'),(885450,'SoNM','','Access-Reject','2019-09-12 03:16:09'),(413423,'SoNM','','Access-Reject','2019-01-06 12:31:54'),(413424,'affiliation','','Access-Reject','2019-01-06 12:31:56'),(885449,'kumi','','Access-Reject','2019-09-12 03:15:59'),(413426,'SoNM','','Access-Reject','2019-01-06 12:32:05'),(413427,'affiliation','','Access-Reject','2019-01-06 12:32:07'),(885448,'SoNM','','Access-Reject','2019-09-12 03:15:58'),(413429,'SoNM','','Access-Reject','2019-01-06 12:32:17'),(413430,'affiliation','','Access-Reject','2019-01-06 12:32:19'),(885447,'SoNM','','Access-Reject','2019-09-12 03:15:46'),(413432,'SoNM','','Access-Reject','2019-01-06 12:32:28'),(413433,'affiliation','','Access-Reject','2019-01-06 12:32:30'),(885446,'SoNM','','Access-Reject','2019-09-12 03:15:35'),(413435,'SoNM','','Access-Reject','2019-01-06 12:32:39'),(413436,'affiliation','','Access-Reject','2019-01-06 12:32:41'),(885445,'kumi','','Access-Reject','2019-09-12 03:15:28'),(413438,'SoNM','','Access-Reject','2019-01-06 12:32:51'),(413439,'affiliation','','Access-Reject','2019-01-06 12:32:53'),(885444,'SoNM','','Access-Reject','2019-09-12 03:15:24'),(413441,'SoNM','','Access-Reject','2019-01-06 12:33:03'),(413442,'affiliation','','Access-Reject','2019-01-06 12:33:04'),(885443,'SoNM','','Access-Reject','2019-09-12 03:15:12'),(413444,'SoNM','','Access-Reject','2019-01-06 12:33:14'),(413445,'affiliation','','Access-Reject','2019-01-06 12:33:16'),(413447,'SoNM','','Access-Reject','2019-01-06 12:33:26'),(413448,'affiliation','','Access-Reject','2019-01-06 12:33:27'),(885442,'pempamsie','','Access-Accept','2019-09-12 03:15:01'),(413450,'SoNM','','Access-Reject','2019-01-06 12:33:37'),(413451,'affiliation','','Access-Reject','2019-01-06 12:33:39'),(885441,'SoNM','','Access-Reject','2019-09-12 03:15:01'),(413453,'SoNM','','Access-Reject','2019-01-06 12:33:48'),(413454,'affiliation','','Access-Reject','2019-01-06 12:33:50'),(885440,'kumi','','Access-Reject','2019-09-12 03:14:57'),(413456,'SoNM','','Access-Reject','2019-01-06 12:34:00'),(413457,'affiliation','','Access-Reject','2019-01-06 12:34:01'),(885439,'SoNM','','Access-Reject','2019-09-12 03:14:49'),(413459,'SoNM','','Access-Reject','2019-01-06 12:34:11'),(413460,'affiliation','','Access-Reject','2019-01-06 12:34:13'),(885438,'SoNM','','Access-Reject','2019-09-12 03:14:38'),(413462,'SoNM','','Access-Reject','2019-01-06 12:34:22'),(413463,'affiliation','','Access-Reject','2019-01-06 12:34:25'),(885437,'SoNM','','Access-Reject','2019-09-12 03:14:26'),(413465,'SoNM','','Access-Reject','2019-01-06 12:34:34'),(413466,'affiliation','','Access-Reject','2019-01-06 12:34:36'),(885436,'kumi','','Access-Reject','2019-09-12 03:14:26'),(413468,'SoNM','','Access-Reject','2019-01-06 12:34:45'),(413469,'affiliation','','Access-Reject','2019-01-06 12:34:48'),(885435,'SoNM','','Access-Reject','2019-09-12 03:14:15'),(413471,'SoNM','','Access-Reject','2019-01-06 12:34:56'),(413472,'affiliation','','Access-Reject','2019-01-06 12:34:59'),(885434,'SoNM','','Access-Reject','2019-09-12 03:14:03'),(413474,'SoNM','','Access-Reject','2019-01-06 12:35:08'),(413475,'affiliation','','Access-Reject','2019-01-06 12:35:10'),(885433,'kumi','','Access-Reject','2019-09-12 03:13:55'),(413477,'SoNM','','Access-Reject','2019-01-06 12:35:19'),(413478,'affiliation','','Access-Reject','2019-01-06 12:35:22'),(885432,'SoNM','','Access-Reject','2019-09-12 03:13:52'),(413480,'SoNM','','Access-Reject','2019-01-06 12:35:30'),(413481,'affiliation','','Access-Reject','2019-01-06 12:35:33'),(885431,'SoNM','','Access-Reject','2019-09-12 03:13:41'),(413483,'SoNM','','Access-Reject','2019-01-06 12:35:42'),(413484,'affiliation','','Access-Reject','2019-01-06 12:35:44'),(885430,'SoNM','','Access-Reject','2019-09-12 03:13:29'),(413486,'SoNM','','Access-Reject','2019-01-06 12:35:53'),(413487,'affiliation','','Access-Reject','2019-01-06 12:35:56'),(885429,'kumi','','Access-Reject','2019-09-12 03:13:24'),(413489,'SoNM','','Access-Reject','2019-01-06 12:36:04'),(413490,'affiliation','','Access-Reject','2019-01-06 12:36:07'),(885428,'SoNM','','Access-Reject','2019-09-12 03:13:18'),(413492,'SoNM','','Access-Reject','2019-01-06 12:36:16'),(413493,'affiliation','','Access-Reject','2019-01-06 12:36:19'),(885427,'SoNM','','Access-Reject','2019-09-12 03:13:06'),(413495,'SoNM','','Access-Reject','2019-01-06 12:36:27'),(413496,'affiliation','','Access-Reject','2019-01-06 12:36:30'),(885426,'SoNM','','Access-Reject','2019-09-12 03:12:55'),(413498,'SoNM','','Access-Reject','2019-01-06 12:36:38'),(413499,'affiliation','','Access-Reject','2019-01-06 12:36:42'),(885425,'kumi','','Access-Reject','2019-09-12 03:12:53'),(413501,'SoNM','','Access-Reject','2019-01-06 12:36:50'),(413502,'affiliation','','Access-Reject','2019-01-06 12:36:53'),(885424,'SoNM','','Access-Reject','2019-09-12 03:12:44'),(413504,'SoNM','','Access-Reject','2019-01-06 12:37:01'),(885423,'SoNM','','Access-Reject','2019-09-12 03:12:32'),(413506,'affiliation','','Access-Reject','2019-01-06 12:37:05'),(413507,'SoNM','','Access-Reject','2019-01-06 12:37:13'),(885422,'kumi','','Access-Reject','2019-09-12 03:12:22'),(413509,'affiliation','','Access-Reject','2019-01-06 12:37:17'),(413510,'SoNM','','Access-Reject','2019-01-06 12:37:24'),(885421,'SoNM','','Access-Reject','2019-09-12 03:12:21'),(413512,'affiliation','','Access-Reject','2019-01-06 12:37:28'),(413513,'SoNM','','Access-Reject','2019-01-06 12:37:35'),(885420,'SoNM','','Access-Reject','2019-09-12 03:12:09'),(413515,'affiliation','','Access-Reject','2019-01-06 12:37:39'),(413516,'SoNM','','Access-Reject','2019-01-06 12:37:47'),(885419,'SoNM','','Access-Reject','2019-09-12 03:11:58'),(413518,'affiliation','','Access-Reject','2019-01-06 12:37:51'),(413519,'SoNM','','Access-Reject','2019-01-06 12:37:58'),(885418,'kumi','','Access-Reject','2019-09-12 03:11:51'),(413521,'affiliation','','Access-Reject','2019-01-06 12:38:02'),(413522,'SoNM','','Access-Reject','2019-01-06 12:38:10'),(885417,'SoNM','','Access-Reject','2019-09-12 03:11:46'),(413524,'affiliation','','Access-Reject','2019-01-06 12:38:14'),(413525,'SoNM','','Access-Reject','2019-01-06 12:38:22'),(885416,'SoNM','','Access-Reject','2019-09-12 03:11:35'),(413527,'affiliation','','Access-Reject','2019-01-06 12:38:25'),(413528,'SoNM','','Access-Reject','2019-01-06 12:38:33'),(885415,'SoNM','','Access-Reject','2019-09-12 03:11:23'),(413530,'affiliation','','Access-Reject','2019-01-06 12:38:36'),(413531,'SoNM','','Access-Reject','2019-01-06 12:38:45'),(885414,'kumi','','Access-Reject','2019-09-12 03:11:20'),(413533,'affiliation','','Access-Reject','2019-01-06 12:38:48'),(413534,'SoNM','','Access-Reject','2019-01-06 12:38:56'),(885413,'SoNM','','Access-Reject','2019-09-12 03:11:12'),(413536,'affiliation','','Access-Reject','2019-01-06 12:38:59'),(413537,'SoNM','','Access-Reject','2019-01-06 12:39:07'),(885412,'SoNM','','Access-Reject','2019-09-12 03:11:00'),(413539,'affiliation','','Access-Reject','2019-01-06 12:39:11'),(413540,'SoNM','','Access-Reject','2019-01-06 12:39:19'),(885411,'SoNM','','Access-Reject','2019-09-12 03:10:49'),(413542,'affiliation','','Access-Reject','2019-01-06 12:39:22'),(413543,'SoNM','','Access-Reject','2019-01-06 12:39:30'),(885410,'kumi','','Access-Reject','2019-09-12 03:10:48'),(413545,'affiliation','','Access-Reject','2019-01-06 12:39:33'),(413546,'SoNM','','Access-Reject','2019-01-06 12:39:41'),(885409,'SoNM','','Access-Reject','2019-09-12 03:10:38'),(413548,'affiliation','','Access-Reject','2019-01-06 12:39:45'),(413549,'SoNM','','Access-Reject','2019-01-06 12:39:53'),(885408,'SoNM','','Access-Reject','2019-09-12 03:10:26'),(413551,'affiliation','','Access-Reject','2019-01-06 12:39:56'),(413552,'SoNM','','Access-Reject','2019-01-06 12:40:04'),(885407,'kumi','','Access-Reject','2019-09-12 03:10:17'),(413554,'affiliation','','Access-Reject','2019-01-06 12:40:08'),(413555,'pempamsie','','Access-Accept','2019-01-06 12:40:11'),(413556,'SoNM','','Access-Reject','2019-01-06 12:40:16'),(885406,'SoNM','','Access-Reject','2019-09-12 03:10:15'),(413558,'affiliation','','Access-Reject','2019-01-06 12:40:19'),(413559,'SoNM','','Access-Reject','2019-01-06 12:40:27'),(885405,'SoNM','','Access-Reject','2019-09-12 03:10:03'),(413561,'affiliation','','Access-Reject','2019-01-06 12:40:31'),(413562,'SoNM','','Access-Reject','2019-01-06 12:40:38'),(413564,'affiliation','','Access-Reject','2019-01-06 12:40:42'),(413565,'SoNM','','Access-Reject','2019-01-06 12:40:50'),(885404,'mfantsipim','','Access-Accept','2019-09-12 03:10:03'),(413567,'affiliation','','Access-Reject','2019-01-06 12:40:55'),(413568,'SoNM','','Access-Reject','2019-01-06 12:41:01'),(885403,'adukpos','','Access-Accept','2019-09-12 03:09:54'),(413570,'affiliation','','Access-Reject','2019-01-06 12:41:06'),(413571,'SoNM','','Access-Reject','2019-01-06 12:41:12'),(885402,'SoNM','','Access-Reject','2019-09-12 03:09:52'),(413573,'affiliation','','Access-Reject','2019-01-06 12:41:18'),(413574,'SoNM','','Access-Reject','2019-01-06 12:41:24'),(885401,'kumi','','Access-Reject','2019-09-12 03:09:46'),(413576,'affiliation','','Access-Reject','2019-01-06 12:41:29'),(413577,'SoNM','','Access-Reject','2019-01-06 12:41:35'),(885400,'SoNM','','Access-Reject','2019-09-12 03:09:40'),(413579,'affiliation','','Access-Reject','2019-01-06 12:41:41'),(413580,'SoNM','','Access-Reject','2019-01-06 12:41:46'),(885399,'SoNM','','Access-Reject','2019-09-12 03:09:29'),(413582,'affiliation','','Access-Reject','2019-01-06 12:41:52'),(413583,'SoNM','','Access-Reject','2019-01-06 12:41:58'),(885398,'SoNM','','Access-Reject','2019-09-12 03:09:17'),(413585,'affiliation','','Access-Reject','2019-01-06 12:42:03'),(413586,'SoNM','','Access-Reject','2019-01-06 12:42:09'),(885397,'kumi','','Access-Reject','2019-09-12 03:09:15'),(413588,'affiliation','','Access-Reject','2019-01-06 12:42:15'),(413589,'SoNM','','Access-Reject','2019-01-06 12:42:20'),(885396,'SoNM','','Access-Reject','2019-09-12 03:09:06'),(413591,'affiliation','','Access-Reject','2019-01-06 12:42:26'),(413592,'SoNM','','Access-Reject','2019-01-06 12:42:32'),(885395,'SoNM','','Access-Reject','2019-09-12 03:08:54'),(413594,'affiliation','','Access-Reject','2019-01-06 12:42:37'),(413595,'SoNM','','Access-Reject','2019-01-06 12:42:43'),(885394,'kumi','','Access-Reject','2019-09-12 03:08:44'),(413597,'affiliation','','Access-Reject','2019-01-06 12:42:49'),(413598,'SoNM','','Access-Reject','2019-01-06 12:42:54'),(885393,'SoNM','','Access-Reject','2019-09-12 03:08:43'),(413600,'affiliation','','Access-Reject','2019-01-06 12:43:00'),(413601,'SoNM','','Access-Reject','2019-01-06 12:43:06'),(885392,'SoNM','','Access-Reject','2019-09-12 03:08:31'),(413603,'affiliation','','Access-Reject','2019-01-06 12:43:11'),(413604,'SoNM','','Access-Reject','2019-01-06 12:43:17'),(885391,'SoNM','','Access-Reject','2019-09-12 03:08:20'),(413606,'affiliation','','Access-Reject','2019-01-06 12:43:23'),(413607,'SoNM','','Access-Reject','2019-01-06 12:43:29'),(885390,'kumi','','Access-Reject','2019-09-12 03:08:13'),(413609,'affiliation','','Access-Reject','2019-01-06 12:43:34'),(413610,'SoNM','','Access-Reject','2019-01-06 12:43:40'),(885389,'SoNM','','Access-Reject','2019-09-12 03:08:08'),(413612,'affiliation','','Access-Reject','2019-01-06 12:43:46'),(413613,'SoNM','','Access-Reject','2019-01-06 12:43:52'),(885388,'SoNM','','Access-Reject','2019-09-12 03:07:57'),(413615,'affiliation','','Access-Reject','2019-01-06 12:43:57'),(413616,'SoNM','','Access-Reject','2019-01-06 12:44:03'),(885387,'SoNM','','Access-Reject','2019-09-12 03:07:45'),(413618,'affiliation','','Access-Reject','2019-01-06 12:44:09'),(413619,'SoNM','','Access-Reject','2019-01-06 12:44:14'),(885386,'kumi','','Access-Reject','2019-09-12 03:07:42'),(413621,'affiliation','','Access-Reject','2019-01-06 12:44:20'),(413622,'SoNM','','Access-Reject','2019-01-06 12:44:26'),(885385,'SoNM','','Access-Reject','2019-09-12 03:07:34'),(413624,'affiliation','','Access-Reject','2019-01-06 12:44:32'),(413625,'SoNM','','Access-Reject','2019-01-06 12:44:37'),(885384,'SoNM','','Access-Reject','2019-09-12 03:07:23'),(413627,'affiliation','','Access-Reject','2019-01-06 12:44:43'),(413628,'SoNM','','Access-Reject','2019-01-06 12:44:48'),(885383,'SoNM','','Access-Reject','2019-09-12 03:07:11'),(413630,'affiliation','','Access-Reject','2019-01-06 12:44:55'),(413631,'SoNM','','Access-Reject','2019-01-06 12:45:00'),(885382,'kumi','','Access-Reject','2019-09-12 03:07:11'),(413633,'affiliation','','Access-Reject','2019-01-06 12:45:06'),(413634,'SoNM','','Access-Reject','2019-01-06 12:45:11'),(885381,'SoNM','','Access-Reject','2019-09-12 03:07:00'),(413636,'affiliation','','Access-Reject','2019-01-06 12:45:18'),(413637,'SoNM','','Access-Reject','2019-01-06 12:45:23'),(885380,'SoNM','','Access-Reject','2019-09-12 03:06:48'),(413639,'affiliation','','Access-Reject','2019-01-06 12:45:30'),(413640,'SoNM','','Access-Reject','2019-01-06 12:45:34'),(885379,'kumi','','Access-Reject','2019-09-12 03:06:40'),(413642,'affiliation','','Access-Reject','2019-01-06 12:45:42'),(413643,'SoNM','','Access-Reject','2019-01-06 12:45:45'),(885378,'SoNM','','Access-Reject','2019-09-12 03:06:37'),(413645,'affiliation','','Access-Reject','2019-01-06 12:45:53'),(413646,'SoNM','','Access-Reject','2019-01-06 12:45:57'),(885377,'SoNM','','Access-Reject','2019-09-12 03:06:26'),(413648,'affiliation','','Access-Reject','2019-01-06 12:46:04'),(413649,'SoNM','','Access-Reject','2019-01-06 12:46:08'),(885376,'SoNM','','Access-Reject','2019-09-12 03:06:14'),(413651,'affiliation','','Access-Reject','2019-01-06 12:46:16'),(413652,'SoNM','','Access-Reject','2019-01-06 12:46:19'),(885375,'kumi','','Access-Reject','2019-09-12 03:06:09'),(413654,'affiliation','','Access-Reject','2019-01-06 12:46:28'),(413655,'SoNM','','Access-Reject','2019-01-06 12:46:31'),(885374,'SoNM','','Access-Reject','2019-09-12 03:06:03'),(413657,'affiliation','','Access-Reject','2019-01-06 12:46:40'),(413658,'SoNM','','Access-Reject','2019-01-06 12:46:42'),(885373,'SoNM','','Access-Reject','2019-09-12 03:05:51'),(413660,'affiliation','','Access-Reject','2019-01-06 12:46:51'),(413661,'SoNM','','Access-Reject','2019-01-06 12:46:53'),(885372,'SoNM','','Access-Reject','2019-09-12 03:05:40'),(413663,'affiliation','','Access-Reject','2019-01-06 12:47:02'),(413664,'SoNM','','Access-Reject','2019-01-06 12:47:05'),(885371,'kumi','','Access-Reject','2019-09-12 03:05:37'),(413666,'affiliation','','Access-Reject','2019-01-06 12:47:14'),(413667,'SoNM','','Access-Reject','2019-01-06 12:47:16'),(885370,'SoNM','','Access-Reject','2019-09-12 03:05:29'),(413669,'affiliation','','Access-Reject','2019-01-06 12:47:26'),(413670,'SoNM','','Access-Reject','2019-01-06 12:47:27'),(885369,'SoNM','','Access-Reject','2019-09-12 03:05:17'),(413672,'affiliation','','Access-Reject','2019-01-06 12:47:37'),(413673,'SoNM','','Access-Reject','2019-01-06 12:47:39'),(885368,'kumi','','Access-Reject','2019-09-12 03:05:06'),(413675,'dadukpo','0xb3bfa914f5b4243d174b5e992a3a38df88','Access-Accept','2019-01-06 12:47:48'),(413676,'affiliation','','Access-Reject','2019-01-06 12:47:49'),(413677,'SoNM','','Access-Reject','2019-01-06 12:47:50'),(885367,'SoNM','','Access-Reject','2019-09-12 03:05:06'),(413679,'affiliation','','Access-Reject','2019-01-06 12:48:01'),(413680,'SoNM','','Access-Reject','2019-01-06 12:48:02'),(885366,'SoNM','','Access-Reject','2019-09-12 03:04:54'),(413682,'affiliation','','Access-Reject','2019-01-06 12:48:12'),(413683,'SoNM','','Access-Reject','2019-01-06 12:48:13'),(885365,'SoNM','','Access-Reject','2019-09-12 03:04:43'),(413685,'affiliation','','Access-Reject','2019-01-06 12:48:24'),(413686,'SoNM','','Access-Reject','2019-01-06 12:48:24'),(885364,'kumi','','Access-Reject','2019-09-12 03:04:35'),(413688,'affiliation','','Access-Reject','2019-01-06 12:48:35'),(413689,'SoNM','','Access-Reject','2019-01-06 12:48:36'),(885363,'SoNM','','Access-Reject','2019-09-12 03:04:31'),(413691,'affiliation','','Access-Reject','2019-01-06 12:48:47'),(413692,'SoNM','','Access-Reject','2019-01-06 12:48:48'),(885362,'SoNM','','Access-Reject','2019-09-12 03:04:20'),(413694,'affiliation','','Access-Reject','2019-01-06 12:48:58'),(413695,'SoNM','','Access-Reject','2019-01-06 12:48:59'),(885361,'SoNM','','Access-Reject','2019-09-12 03:04:09'),(413697,'affiliation','','Access-Reject','2019-01-06 12:49:09'),(413698,'SoNM','','Access-Reject','2019-01-06 12:49:11'),(885360,'kumi','','Access-Reject','2019-09-12 03:04:04'),(413700,'affiliation','','Access-Reject','2019-01-06 12:49:21'),(413701,'SoNM','','Access-Reject','2019-01-06 12:49:22'),(885359,'SoNM','','Access-Reject','2019-09-12 03:03:57'),(413703,'affiliation','','Access-Reject','2019-01-06 12:49:32'),(413704,'SoNM','','Access-Reject','2019-01-06 12:49:33'),(885358,'SoNM','','Access-Reject','2019-09-12 03:03:46'),(413706,'affiliation','','Access-Reject','2019-01-06 12:49:44'),(413707,'SoNM','','Access-Reject','2019-01-06 12:49:45'),(885357,'SoNM','','Access-Reject','2019-09-12 03:03:34'),(413709,'affiliation','','Access-Reject','2019-01-06 12:49:55'),(413710,'SoNM','','Access-Reject','2019-01-06 12:49:56'),(885356,'kumi','','Access-Reject','2019-09-12 03:03:33'),(413712,'affiliation','','Access-Reject','2019-01-06 12:50:06'),(413713,'SoNM','','Access-Reject','2019-01-06 12:50:08'),(885355,'SoNM','','Access-Reject','2019-09-12 03:03:23'),(413715,'affiliation','','Access-Reject','2019-01-06 12:50:18'),(413716,'SoNM','','Access-Reject','2019-01-06 12:50:19'),(885354,'SoNM','','Access-Reject','2019-09-12 03:03:12'),(413718,'affiliation','','Access-Reject','2019-01-06 12:50:29'),(413719,'SoNM','','Access-Reject','2019-01-06 12:50:30'),(885353,'kumi','','Access-Reject','2019-09-12 03:03:02'),(413721,'affiliation','','Access-Reject','2019-01-06 12:50:40'),(413722,'SoNM','','Access-Reject','2019-01-06 12:50:42'),(885352,'SoNM','','Access-Reject','2019-09-12 03:03:00'),(413724,'affiliation','','Access-Reject','2019-01-06 12:50:52'),(413725,'SoNM','','Access-Reject','2019-01-06 12:50:53'),(413727,'affiliation','','Access-Reject','2019-01-06 12:51:03'),(413728,'SoNM','','Access-Reject','2019-01-06 12:51:04'),(885351,'src_hostel','','Access-Accept','2019-09-12 03:02:37'),(413730,'affiliation','','Access-Reject','2019-01-06 12:51:15'),(413731,'SoNM','','Access-Reject','2019-01-06 12:51:16'),(885350,'kumi','','Access-Reject','2019-09-12 03:02:31'),(413733,'affiliation','','Access-Reject','2019-01-06 12:51:26'),(413734,'SoNM','','Access-Reject','2019-01-06 12:51:27'),(885349,'SoNM','','Access-Reject','2019-09-12 03:02:29'),(413736,'affiliation','','Access-Reject','2019-01-06 12:51:37'),(413737,'SoNM','','Access-Reject','2019-01-06 12:51:38'),(885348,'SoNM','','Access-Reject','2019-09-12 03:02:17'),(413739,'affiliation','','Access-Reject','2019-01-06 12:51:49'),(413740,'SoNM','','Access-Reject','2019-01-06 12:51:50'),(885347,'kumi','','Access-Reject','2019-09-12 03:02:00'),(413742,'affiliation','','Access-Reject','2019-01-06 12:52:00'),(413743,'SoNM','','Access-Reject','2019-01-06 12:52:01'),(885346,'kumi','','Access-Reject','2019-09-12 03:01:29'),(413745,'affiliation','','Access-Reject','2019-01-06 12:52:11'),(413746,'SoNM','','Access-Reject','2019-01-06 12:52:13'),(885345,'SoNM','','Access-Reject','2019-09-12 03:01:09'),(413748,'affiliation','','Access-Reject','2019-01-06 12:52:23'),(413749,'SoNM','','Access-Reject','2019-01-06 12:52:24'),(885344,'SoNM','','Access-Reject','2019-09-12 03:00:58'),(413751,'affiliation','','Access-Reject','2019-01-06 12:52:34'),(413752,'SoNM','','Access-Reject','2019-01-06 12:52:35'),(885343,'kumi','','Access-Reject','2019-09-12 03:00:58'),(413754,'affiliation','','Access-Reject','2019-01-06 12:52:45'),(413755,'SoNM','','Access-Reject','2019-01-06 12:52:47'),(885342,'SoNM','','Access-Reject','2019-09-12 03:00:47'),(413757,'affiliation','','Access-Reject','2019-01-06 12:52:57'),(413758,'SoNM','','Access-Reject','2019-01-06 12:52:58'),(885341,'SoNM','','Access-Reject','2019-09-12 03:00:35'),(413760,'affiliation','','Access-Reject','2019-01-06 12:53:08'),(413761,'SoNM','','Access-Reject','2019-01-06 12:53:10'),(885340,'kumi','','Access-Reject','2019-09-12 03:00:26'),(413763,'affiliation','','Access-Reject','2019-01-06 12:53:20'),(413764,'SoNM','','Access-Reject','2019-01-06 12:53:21'),(885339,'SoNM','','Access-Reject','2019-09-12 03:00:24'),(413766,'affiliation','','Access-Reject','2019-01-06 12:53:31'),(413767,'SoNM','','Access-Reject','2019-01-06 12:53:33'),(885338,'SoNM','','Access-Reject','2019-09-12 03:00:12'),(413769,'affiliation','','Access-Reject','2019-01-06 12:53:42'),(413770,'SoNM','','Access-Reject','2019-01-06 12:53:45'),(885337,'SoNM','','Access-Reject','2019-09-12 03:00:01'),(413772,'affiliation','','Access-Reject','2019-01-06 12:53:54'),(413773,'SoNM','','Access-Reject','2019-01-06 12:53:57'),(885336,'kumi','','Access-Reject','2019-09-12 02:59:55'),(413775,'affiliation','','Access-Reject','2019-01-06 12:54:05'),(413776,'SoNM','','Access-Reject','2019-01-06 12:54:08'),(885335,'SoNM','','Access-Reject','2019-09-12 02:59:33'),(413778,'affiliation','','Access-Reject','2019-01-06 12:54:16'),(413779,'SoNM','','Access-Reject','2019-01-06 12:54:20'),(885334,'SoNM','','Access-Reject','2019-09-12 02:59:28'),(413781,'affiliation','','Access-Reject','2019-01-06 12:54:28'),(413782,'SoNM','','Access-Reject','2019-01-06 12:54:31'),(885333,'SoNM','','Access-Reject','2019-09-12 02:59:26'),(413784,'affiliation','','Access-Reject','2019-01-06 12:54:39'),(413785,'SoNM','','Access-Reject','2019-01-06 12:54:42'),(885332,'kumi','','Access-Reject','2019-09-12 02:59:24'),(413787,'affiliation','','Access-Reject','2019-01-06 12:54:51'),(413788,'SoNM','','Access-Reject','2019-01-06 12:54:54'),(885331,'SoNM','','Access-Reject','2019-09-12 02:59:24'),(413790,'affiliation','','Access-Reject','2019-01-06 12:55:02'),(413791,'SoNM','','Access-Reject','2019-01-06 12:55:05'),(885330,'SoNM','','Access-Reject','2019-09-12 02:59:22'),(413793,'affiliation','','Access-Reject','2019-01-06 12:55:13'),(413794,'SoNM','','Access-Reject','2019-01-06 12:55:16'),(885329,'SoNM','','Access-Reject','2019-09-12 02:59:21'),(413796,'affiliation','','Access-Reject','2019-01-06 12:55:25'),(413797,'SoNM','','Access-Reject','2019-01-06 12:55:28'),(885328,'SoNM','','Access-Reject','2019-09-12 02:59:13'),(413799,'affiliation','','Access-Reject','2019-01-06 12:55:36'),(413800,'SoNM','','Access-Reject','2019-01-06 12:55:39'),(885327,'SoNM','','Access-Reject','2019-09-12 02:59:01'),(413802,'affiliation','','Access-Reject','2019-01-06 12:55:47'),(413803,'SoNM','','Access-Reject','2019-01-06 12:55:50'),(885326,'kumi','','Access-Reject','2019-09-12 02:58:53'),(413805,'affiliation','','Access-Reject','2019-01-06 12:55:59'),(413806,'SoNM','','Access-Reject','2019-01-06 12:56:02'),(885325,'SoNM','','Access-Reject','2019-09-12 02:58:50'),(413808,'affiliation','','Access-Reject','2019-01-06 12:56:10'),(413809,'SoNM','','Access-Reject','2019-01-06 12:56:13'),(413811,'affiliation','','Access-Reject','2019-01-06 12:56:21'),(413812,'SoNM','','Access-Reject','2019-01-06 12:56:24'),(885324,'src_hostel','','Access-Accept','2019-09-12 02:58:24'),(413814,'affiliation','','Access-Reject','2019-01-06 12:56:33'),(413815,'SoNM','','Access-Reject','2019-01-06 12:56:36'),(885323,'kumi','','Access-Reject','2019-09-12 02:58:22'),(413817,'affiliation','','Access-Reject','2019-01-06 12:56:45'),(413818,'SoNM','','Access-Reject','2019-01-06 12:56:47'),(885322,'SoNM','','Access-Reject','2019-09-12 02:58:08'),(413820,'affiliation','','Access-Reject','2019-01-06 12:56:57'),(413821,'SoNM','','Access-Reject','2019-01-06 12:56:58'),(885321,'SoNM','','Access-Reject','2019-09-12 02:57:57'),(413823,'affiliation','','Access-Reject','2019-01-06 12:57:08'),(413824,'SoNM','','Access-Reject','2019-01-06 12:57:10'),(885320,'kumi','','Access-Reject','2019-09-12 02:57:51'),(413826,'affiliation','','Access-Reject','2019-01-06 12:57:19'),(413827,'SoNM','','Access-Reject','2019-01-06 12:57:21'),(885319,'SoNM','','Access-Reject','2019-09-12 02:57:45'),(413829,'affiliation','','Access-Reject','2019-01-06 12:57:31'),(413830,'SoNM','','Access-Reject','2019-01-06 12:57:32'),(885318,'SoNM','','Access-Reject','2019-09-12 02:57:34'),(413832,'affiliation','','Access-Reject','2019-01-06 12:57:42'),(413833,'SoNM','','Access-Reject','2019-01-06 12:57:44'),(885317,'SoNM','','Access-Reject','2019-09-12 02:57:22'),(413835,'affiliation','','Access-Reject','2019-01-06 12:57:54'),(413836,'SoNM','','Access-Reject','2019-01-06 12:57:55'),(885316,'kumi','','Access-Reject','2019-09-12 02:57:20'),(413838,'affiliation','','Access-Reject','2019-01-06 12:58:05'),(413839,'SoNM','','Access-Reject','2019-01-06 12:58:06'),(885315,'SoNM','','Access-Reject','2019-09-12 02:57:11'),(413841,'affiliation','','Access-Reject','2019-01-06 12:58:16'),(413842,'SoNM','','Access-Reject','2019-01-06 12:58:18'),(885314,'SoNM','','Access-Reject','2019-09-12 02:57:00'),(413844,'affiliation','','Access-Reject','2019-01-06 12:58:28'),(413845,'SoNM','','Access-Reject','2019-01-06 12:58:29'),(413847,'affiliation','','Access-Reject','2019-01-06 12:58:40'),(413848,'SoNM','','Access-Reject','2019-01-06 12:58:41'),(885313,'src_hostel','','Access-Accept','2019-09-12 02:57:00'),(413850,'affiliation','','Access-Reject','2019-01-06 12:58:51'),(413851,'SoNM','','Access-Reject','2019-01-06 12:58:52'),(885312,'kumi','','Access-Reject','2019-09-12 02:56:49'),(413853,'affiliation','','Access-Reject','2019-01-06 12:59:03'),(413854,'SoNM','','Access-Reject','2019-01-06 12:59:03'),(885311,'kumi','','Access-Reject','2019-09-12 02:56:18'),(413856,'affiliation','','Access-Reject','2019-01-06 12:59:14'),(885310,'SoNM','','Access-Reject','2019-09-12 02:56:06'),(413858,'SoNM','','Access-Reject','2019-01-06 12:59:15'),(413859,'affiliation','','Access-Reject','2019-01-06 12:59:25'),(885309,'SoNM','','Access-Reject','2019-09-12 02:55:54'),(413861,'SoNM','','Access-Reject','2019-01-06 12:59:26'),(413862,'affiliation','','Access-Reject','2019-01-06 12:59:37'),(885308,'kumi','','Access-Reject','2019-09-12 02:55:47'),(413864,'SoNM','','Access-Reject','2019-01-06 12:59:39'),(413865,'affiliation','','Access-Reject','2019-01-06 12:59:48'),(885307,'SoNM','','Access-Reject','2019-09-12 02:55:43'),(413867,'SoNM','','Access-Reject','2019-01-06 12:59:50'),(413868,'affiliation','','Access-Reject','2019-01-06 12:59:59'),(885306,'SoNM','','Access-Reject','2019-09-12 02:55:31'),(413870,'SoNM','','Access-Reject','2019-01-06 13:00:02'),(413871,'affiliation','','Access-Reject','2019-01-06 13:00:11'),(885305,'SoNM','','Access-Reject','2019-09-12 02:55:20'),(413873,'SoNM','','Access-Reject','2019-01-06 13:00:13'),(413874,'affiliation','','Access-Reject','2019-01-06 13:00:22'),(885304,'kumi','','Access-Reject','2019-09-12 02:55:16'),(413876,'SoNM','','Access-Reject','2019-01-06 13:00:24'),(413877,'affiliation','','Access-Reject','2019-01-06 13:00:33'),(885303,'SoNM','','Access-Reject','2019-09-12 02:55:09'),(413879,'SoNM','','Access-Reject','2019-01-06 13:00:36'),(413880,'affiliation','','Access-Reject','2019-01-06 13:00:45'),(885302,'SoNM','','Access-Reject','2019-09-12 02:54:57'),(413882,'SoNM','','Access-Reject','2019-01-06 13:00:47'),(413883,'affiliation','','Access-Reject','2019-01-06 13:00:56'),(885301,'SoNM','','Access-Reject','2019-09-12 02:54:46'),(413885,'SoNM','','Access-Reject','2019-01-06 13:00:58'),(413886,'affiliation','','Access-Reject','2019-01-06 13:01:08'),(885300,'kumi','','Access-Reject','2019-09-12 02:54:44'),(413888,'SoNM','','Access-Reject','2019-01-06 13:01:10'),(413889,'affiliation','','Access-Reject','2019-01-06 13:01:20'),(885299,'SoNM','','Access-Reject','2019-09-12 02:54:34'),(413891,'SoNM','','Access-Reject','2019-01-06 13:01:22'),(413892,'affiliation','','Access-Reject','2019-01-06 13:01:31'),(413894,'SoNM','','Access-Reject','2019-01-06 13:01:33'),(413895,'affiliation','','Access-Reject','2019-01-06 13:01:42'),(885298,'src_hostel','','Access-Accept','2019-09-12 02:54:28'),(413897,'SoNM','','Access-Reject','2019-01-06 13:01:45'),(413898,'affiliation','','Access-Reject','2019-01-06 13:01:54'),(885297,'SoNM','','Access-Reject','2019-09-12 02:54:23'),(413900,'SoNM','','Access-Reject','2019-01-06 13:01:56'),(413901,'affiliation','','Access-Reject','2019-01-06 13:02:05'),(885296,'kumi','','Access-Reject','2019-09-12 02:54:13'),(413903,'SoNM','','Access-Reject','2019-01-06 13:02:07'),(413904,'affiliation','','Access-Reject','2019-01-06 13:02:17'),(885295,'SoNM','','Access-Reject','2019-09-12 02:53:51'),(413906,'SoNM','','Access-Reject','2019-01-06 13:02:19'),(413907,'affiliation','','Access-Reject','2019-01-06 13:02:28'),(885294,'kumi','','Access-Reject','2019-09-12 02:53:42'),(413909,'SoNM','','Access-Reject','2019-01-06 13:02:30'),(413910,'affiliation','','Access-Reject','2019-01-06 13:02:40'),(885293,'SoNM','','Access-Reject','2019-09-12 02:53:40'),(413912,'SoNM','','Access-Reject','2019-01-06 13:02:41'),(885292,'SoNM','','Access-Reject','2019-09-12 02:53:29'),(413914,'affiliation','','Access-Reject','2019-01-06 13:02:52'),(413915,'SoNM','','Access-Reject','2019-01-06 13:02:53'),(885291,'SoNM','','Access-Reject','2019-09-12 02:53:17'),(413917,'affiliation','','Access-Reject','2019-01-06 13:03:03'),(413918,'SoNM','','Access-Reject','2019-01-06 13:03:04'),(885290,'kumi','','Access-Reject','2019-09-12 02:53:11'),(413920,'affiliation','','Access-Reject','2019-01-06 13:03:15'),(413921,'SoNM','','Access-Reject','2019-01-06 13:03:15'),(885289,'SoNM','','Access-Reject','2019-09-12 02:53:05'),(413923,'affiliation','','Access-Reject','2019-01-06 13:03:26'),(413924,'SoNM','','Access-Reject','2019-01-06 13:03:27'),(885288,'SoNM','','Access-Reject','2019-09-12 02:52:54'),(413926,'affiliation','','Access-Reject','2019-01-06 13:03:38'),(413927,'SoNM','','Access-Reject','2019-01-06 13:03:38'),(885287,'SoNM','','Access-Reject','2019-09-12 02:52:42'),(413929,'affiliation','','Access-Reject','2019-01-06 13:03:49'),(413930,'SoNM','','Access-Reject','2019-01-06 13:03:50'),(885286,'kumi','','Access-Reject','2019-09-12 02:52:40'),(413932,'affiliation','','Access-Reject','2019-01-06 13:04:00'),(413933,'SoNM','','Access-Reject','2019-01-06 13:04:01'),(885285,'SoNM','','Access-Reject','2019-09-12 02:52:30'),(413935,'affiliation','','Access-Reject','2019-01-06 13:04:12'),(413936,'SoNM','','Access-Reject','2019-01-06 13:04:13'),(885284,'SoNM','','Access-Reject','2019-09-12 02:52:18'),(413938,'SoNM','','Access-Reject','2019-01-06 13:04:24'),(413939,'affiliation','','Access-Reject','2019-01-06 13:04:24'),(885283,'kumi','','Access-Reject','2019-09-12 02:52:09'),(413941,'affiliation','','Access-Reject','2019-01-06 13:04:36'),(413942,'SoNM','','Access-Reject','2019-01-06 13:04:36'),(885282,'kumi','','Access-Reject','2019-09-12 02:51:38'),(413944,'affiliation','','Access-Reject','2019-01-06 13:04:47'),(413945,'SoNM','','Access-Reject','2019-01-06 13:04:47'),(885281,'kumi','','Access-Reject','2019-09-12 02:51:07'),(413947,'SoNM','','Access-Reject','2019-01-06 13:04:58'),(413948,'affiliation','','Access-Reject','2019-01-06 13:04:58'),(413950,'SoNM','','Access-Reject','2019-01-06 13:05:10'),(413951,'affiliation','','Access-Reject','2019-01-06 13:05:10'),(885280,'mfantsipim','','Access-Accept','2019-09-12 02:50:42'),(413953,'SoNM','','Access-Reject','2019-01-06 13:05:21'),(413954,'affiliation','','Access-Reject','2019-01-06 13:05:22'),(885279,'kumi','','Access-Reject','2019-09-12 02:50:40'),(413956,'SoNM','','Access-Reject','2019-01-06 13:05:32'),(413957,'affiliation','','Access-Reject','2019-01-06 13:05:33'),(885278,'kumi','','Access-Reject','2019-09-12 02:50:38'),(413959,'SoNM','','Access-Reject','2019-01-06 13:05:44'),(413960,'affiliation','','Access-Reject','2019-01-06 13:05:46'),(885277,'kumi','','Access-Reject','2019-09-12 02:49:33'),(413962,'SoNM','','Access-Reject','2019-01-06 13:05:55'),(413963,'affiliation','','Access-Reject','2019-01-06 13:05:58'),(885276,'kumi','','Access-Reject','2019-09-12 02:49:02'),(413965,'SoNM','','Access-Reject','2019-01-06 13:06:07'),(413966,'affiliation','','Access-Reject','2019-01-06 13:06:10'),(885275,'kumi','','Access-Reject','2019-09-12 02:48:31'),(413968,'SoNM','','Access-Reject','2019-01-06 13:06:19'),(413969,'affiliation','','Access-Reject','2019-01-06 13:06:21'),(885274,'kumi','','Access-Reject','2019-09-12 02:48:00'),(413971,'SoNM','','Access-Reject','2019-01-06 13:06:30'),(413972,'affiliation','','Access-Reject','2019-01-06 13:06:32'),(885273,'kumi','','Access-Reject','2019-09-12 02:47:29'),(413974,'SoNM','','Access-Reject','2019-01-06 13:06:41'),(413975,'affiliation','','Access-Reject','2019-01-06 13:06:44'),(885272,'SoNM','','Access-Reject','2019-09-12 02:47:07'),(413977,'SoNM','','Access-Reject','2019-01-06 13:06:53'),(413978,'affiliation','','Access-Reject','2019-01-06 13:06:55'),(885271,'kumi','','Access-Reject','2019-09-12 02:46:58'),(413980,'SoNM','','Access-Reject','2019-01-06 13:07:04'),(413981,'affiliation','','Access-Reject','2019-01-06 13:07:06'),(885270,'SoNM','','Access-Reject','2019-09-12 02:46:56'),(413983,'SoNM','','Access-Reject','2019-01-06 13:07:16'),(413984,'affiliation','','Access-Reject','2019-01-06 13:07:18'),(885269,'SoNM','','Access-Reject','2019-09-12 02:46:44'),(413986,'SoNM','','Access-Reject','2019-01-06 13:07:27'),(413987,'affiliation','','Access-Reject','2019-01-06 13:07:29'),(885268,'kumi','','Access-Reject','2019-09-12 02:46:27'),(413989,'SoNM','','Access-Reject','2019-01-06 13:07:38'),(413990,'affiliation','','Access-Reject','2019-01-06 13:07:41'),(413992,'SoNM','','Access-Reject','2019-01-06 13:07:50'),(413993,'affiliation','','Access-Reject','2019-01-06 13:07:52'),(885267,'src_hostel','','Access-Accept','2019-09-12 02:46:21'),(413995,'SoNM','','Access-Reject','2019-01-06 13:08:01'),(413996,'affiliation','','Access-Reject','2019-01-06 13:08:04'),(885266,'SoNM','','Access-Reject','2019-09-12 02:46:04'),(413998,'SoNM','','Access-Reject','2019-01-06 13:08:13'),(413999,'affiliation','','Access-Reject','2019-01-06 13:08:15'),(885265,'kumi','','Access-Reject','2019-09-12 02:45:56'),(414001,'SoNM','','Access-Reject','2019-01-06 13:08:24'),(414002,'affiliation','','Access-Reject','2019-01-06 13:08:27'),(885264,'SoNM','','Access-Reject','2019-09-12 02:45:52'),(414004,'SoNM','','Access-Reject','2019-01-06 13:08:35'),(414005,'affiliation','','Access-Reject','2019-01-06 13:08:38'),(885263,'SoNM','','Access-Reject','2019-09-12 02:45:40'),(414007,'SoNM','','Access-Reject','2019-01-06 13:08:47'),(414008,'affiliation','','Access-Reject','2019-01-06 13:08:49'),(885262,'SoNM','','Access-Reject','2019-09-12 02:45:29'),(414010,'SoNM','','Access-Reject','2019-01-06 13:08:58'),(414011,'affiliation','','Access-Reject','2019-01-06 13:09:01'),(885261,'kumi','','Access-Reject','2019-09-12 02:45:24'),(414013,'SoNM','','Access-Reject','2019-01-06 13:09:10'),(414014,'affiliation','','Access-Reject','2019-01-06 13:09:12'),(885260,'SoNM','','Access-Reject','2019-09-12 02:45:17'),(414016,'SoNM','','Access-Reject','2019-01-06 13:09:21'),(414017,'affiliation','','Access-Reject','2019-01-06 13:09:23'),(885259,'SoNM','','Access-Reject','2019-09-12 02:45:06'),(414019,'SoNM','','Access-Reject','2019-01-06 13:09:33'),(414020,'affiliation','','Access-Reject','2019-01-06 13:09:35'),(885258,'SoNM','','Access-Reject','2019-09-12 02:44:54'),(414022,'SoNM','','Access-Reject','2019-01-06 13:09:44'),(414023,'affiliation','','Access-Reject','2019-01-06 13:09:46'),(885257,'kumi','','Access-Reject','2019-09-12 02:44:53'),(414025,'SoNM','','Access-Reject','2019-01-06 13:09:56'),(414026,'affiliation','','Access-Reject','2019-01-06 13:09:58'),(885256,'SoNM','','Access-Reject','2019-09-12 02:44:43'),(414028,'SoNM','','Access-Reject','2019-01-06 13:10:07'),(414029,'affiliation','','Access-Reject','2019-01-06 13:10:10'),(885255,'SoNM','','Access-Reject','2019-09-12 02:44:31'),(414031,'SoNM','','Access-Reject','2019-01-06 13:10:18'),(414032,'affiliation','','Access-Reject','2019-01-06 13:10:21'),(885254,'kumi','','Access-Reject','2019-09-12 02:44:22'),(414034,'SoNM','','Access-Reject','2019-01-06 13:10:30'),(414035,'affiliation','','Access-Reject','2019-01-06 13:10:33'),(885253,'SoNM','','Access-Reject','2019-09-12 02:44:19'),(414037,'SoNM','','Access-Reject','2019-01-06 13:10:41'),(414038,'affiliation','','Access-Reject','2019-01-06 13:10:45'),(885252,'SoNM','','Access-Reject','2019-09-12 02:44:08'),(414040,'SoNM','','Access-Reject','2019-01-06 13:10:53'),(414041,'affiliation','','Access-Reject','2019-01-06 13:10:57'),(885251,'kumi','','Access-Reject','2019-09-12 02:43:51'),(414043,'SoNM','','Access-Reject','2019-01-06 13:11:04'),(414044,'affiliation','','Access-Reject','2019-01-06 13:11:08'),(885250,'SoNM','','Access-Reject','2019-09-12 02:43:26'),(414046,'SoNM','','Access-Reject','2019-01-06 13:11:15'),(414047,'affiliation','','Access-Reject','2019-01-06 13:11:20'),(414049,'SoNM','','Access-Reject','2019-01-06 13:11:27'),(414050,'affiliation','','Access-Reject','2019-01-06 13:11:31'),(885249,'src_hostel','','Access-Accept','2019-09-12 02:43:23'),(414052,'SoNM','','Access-Reject','2019-01-06 13:11:38'),(414053,'affiliation','','Access-Reject','2019-01-06 13:11:42'),(885248,'kumi','','Access-Reject','2019-09-12 02:43:20'),(414055,'SoNM','','Access-Reject','2019-01-06 13:11:50'),(414056,'affiliation','','Access-Reject','2019-01-06 13:11:54'),(885247,'SoNM','','Access-Reject','2019-09-12 02:42:52'),(414058,'SoNM','','Access-Reject','2019-01-06 13:12:01'),(414059,'affiliation','','Access-Reject','2019-01-06 13:12:05'),(885246,'kumi','','Access-Reject','2019-09-12 02:42:49'),(414061,'SoNM','','Access-Reject','2019-01-06 13:12:12'),(414062,'affiliation','','Access-Reject','2019-01-06 13:12:16'),(885245,'SoNM','','Access-Reject','2019-09-12 02:42:41'),(414064,'SoNM','','Access-Reject','2019-01-06 13:12:24'),(414065,'affiliation','','Access-Reject','2019-01-06 13:12:28'),(885244,'SoNM','','Access-Reject','2019-09-12 02:42:29'),(414067,'SoNM','','Access-Reject','2019-01-06 13:12:35'),(414068,'affiliation','','Access-Reject','2019-01-06 13:12:39'),(885243,'kumi','','Access-Reject','2019-09-12 02:42:18'),(414070,'SoNM','','Access-Reject','2019-01-06 13:12:46'),(414071,'affiliation','','Access-Reject','2019-01-06 13:12:50'),(885242,'SoNM','','Access-Reject','2019-09-12 02:42:18'),(414073,'SoNM','','Access-Reject','2019-01-06 13:12:58'),(414074,'affiliation','','Access-Reject','2019-01-06 13:13:02'),(885241,'SoNM','','Access-Reject','2019-09-12 02:42:06'),(414076,'SoNM','','Access-Reject','2019-01-06 13:13:09'),(414077,'affiliation','','Access-Reject','2019-01-06 13:13:13'),(885240,'SoNM','','Access-Reject','2019-09-12 02:41:54'),(414079,'SoNM','','Access-Reject','2019-01-06 13:13:21'),(414080,'affiliation','','Access-Reject','2019-01-06 13:13:25'),(885239,'kumi','','Access-Reject','2019-09-12 02:41:47'),(414082,'SoNM','','Access-Reject','2019-01-06 13:13:32'),(414083,'affiliation','','Access-Reject','2019-01-06 13:13:36'),(885238,'SoNM','','Access-Reject','2019-09-12 02:41:42'),(414085,'SoNM','','Access-Reject','2019-01-06 13:13:43'),(414086,'affiliation','','Access-Reject','2019-01-06 13:13:47'),(885237,'SoNM','','Access-Reject','2019-09-12 02:41:28'),(414088,'SoNM','','Access-Reject','2019-01-06 13:13:55'),(414089,'affiliation','','Access-Reject','2019-01-06 13:13:59'),(414090,'SoNM','','Access-Reject','2019-01-06 13:14:38'),(885236,'SoNM','','Access-Reject','2019-09-12 02:41:16'),(414092,'affiliation','','Access-Reject','2019-01-06 13:14:43'),(414093,'SoNM','','Access-Reject','2019-01-06 13:14:50'),(885235,'kumi','','Access-Reject','2019-09-12 02:41:16'),(414095,'affiliation','','Access-Reject','2019-01-06 13:14:54'),(414096,'SoNM','','Access-Reject','2019-01-06 13:15:01'),(885234,'SoNM','','Access-Reject','2019-09-12 02:41:05'),(414098,'affiliation','','Access-Reject','2019-01-06 13:15:06'),(414099,'SoNM','','Access-Reject','2019-01-06 13:15:13'),(885233,'SoNM','','Access-Reject','2019-09-12 02:40:53'),(414101,'affiliation','','Access-Reject','2019-01-06 13:15:17'),(414102,'SoNM','','Access-Reject','2019-01-06 13:15:24'),(885232,'kumi','','Access-Reject','2019-09-12 02:40:45'),(414104,'affiliation','','Access-Reject','2019-01-06 13:15:28'),(414105,'SoNM','','Access-Reject','2019-01-06 13:15:36'),(885231,'SoNM','','Access-Reject','2019-09-12 02:40:42'),(414107,'affiliation','','Access-Reject','2019-01-06 13:15:40'),(885230,'SoNM','','Access-Reject','2019-09-12 02:40:30'),(414109,'SoNM','','Access-Reject','2019-01-06 13:15:47'),(414110,'affiliation','','Access-Reject','2019-01-06 13:15:51'),(885229,'SoNM','','Access-Reject','2019-09-12 02:40:18'),(414112,'SoNM','','Access-Reject','2019-01-06 13:15:59'),(414113,'affiliation','','Access-Reject','2019-01-06 13:16:03'),(885228,'kumi','','Access-Reject','2019-09-12 02:40:13'),(414115,'SoNM','','Access-Reject','2019-01-06 13:16:10'),(414116,'affiliation','','Access-Reject','2019-01-06 13:16:14'),(885227,'SoNM','','Access-Reject','2019-09-12 02:40:07'),(414118,'SoNM','','Access-Reject','2019-01-06 13:16:21'),(414119,'affiliation','','Access-Reject','2019-01-06 13:16:25'),(885226,'SoNM','','Access-Reject','2019-09-12 02:39:55'),(414121,'SoNM','','Access-Reject','2019-01-06 13:16:33'),(414122,'affiliation','','Access-Reject','2019-01-06 13:16:37'),(885225,'SoNM','','Access-Reject','2019-09-12 02:39:44'),(414124,'SoNM','','Access-Reject','2019-01-06 13:16:44'),(414125,'affiliation','','Access-Reject','2019-01-06 13:16:48'),(885224,'kumi','','Access-Reject','2019-09-12 02:39:42'),(414127,'SoNM','','Access-Reject','2019-01-06 13:16:55'),(414128,'affiliation','','Access-Reject','2019-01-06 13:16:59'),(885223,'home','','Access-Accept','2019-09-12 02:39:36'),(414130,'SoNM','','Access-Reject','2019-01-06 13:17:07'),(414131,'affiliation','','Access-Reject','2019-01-06 13:17:11'),(885222,'SoNM','','Access-Reject','2019-09-12 02:39:32'),(414133,'SoNM','','Access-Reject','2019-01-06 13:17:18'),(414134,'affiliation','','Access-Reject','2019-01-06 13:17:23'),(414135,'SoNM','','Access-Reject','2019-01-06 13:17:29'),(885221,'SoNM','','Access-Reject','2019-09-12 02:39:20'),(414137,'affiliation','','Access-Reject','2019-01-06 13:17:34'),(414138,'SoNM','','Access-Reject','2019-01-06 13:17:41'),(885220,'kumi','','Access-Reject','2019-09-12 02:39:11'),(414140,'affiliation','','Access-Reject','2019-01-06 13:17:46'),(414141,'SoNM','','Access-Reject','2019-01-06 13:17:52'),(885219,'SoNM','','Access-Reject','2019-09-12 02:39:09'),(414143,'affiliation','','Access-Reject','2019-01-06 13:17:57'),(414144,'SoNM','','Access-Reject','2019-01-06 13:18:03'),(885218,'SoNM','','Access-Reject','2019-09-12 02:38:57'),(414146,'affiliation','','Access-Reject','2019-01-06 13:18:08'),(414147,'SoNM','','Access-Reject','2019-01-06 13:18:15'),(885217,'SoNM','','Access-Reject','2019-09-12 02:38:46'),(414149,'affiliation','','Access-Reject','2019-01-06 13:18:20'),(414150,'SoNM','','Access-Reject','2019-01-06 13:18:26'),(885216,'kumi','','Access-Reject','2019-09-12 02:38:40'),(414152,'affiliation','','Access-Reject','2019-01-06 13:18:31'),(414153,'SoNM','','Access-Reject','2019-01-06 13:18:38'),(885215,'SoNM','','Access-Reject','2019-09-12 02:38:34'),(414155,'affiliation','','Access-Reject','2019-01-06 13:18:42'),(414156,'SoNM','','Access-Reject','2019-01-06 13:18:49'),(885214,'SoNM','','Access-Reject','2019-09-12 02:38:22'),(414158,'affiliation','','Access-Reject','2019-01-06 13:18:54'),(414159,'SoNM','','Access-Reject','2019-01-06 13:19:00'),(885213,'SoNM','','Access-Reject','2019-09-12 02:38:11'),(414161,'affiliation','','Access-Reject','2019-01-06 13:19:06'),(414162,'SoNM','','Access-Reject','2019-01-06 13:19:12'),(885212,'kumi','','Access-Reject','2019-09-12 02:38:09'),(414164,'affiliation','','Access-Reject','2019-01-06 13:19:17'),(414165,'SoNM','','Access-Reject','2019-01-06 13:19:23'),(885211,'SoNM','','Access-Reject','2019-09-12 02:37:59'),(414167,'affiliation','','Access-Reject','2019-01-06 13:19:29'),(414168,'SoNM','','Access-Reject','2019-01-06 13:19:34'),(885210,'SoNM','','Access-Reject','2019-09-12 02:37:48'),(414170,'affiliation','','Access-Reject','2019-01-06 13:19:41'),(414171,'SoNM','','Access-Reject','2019-01-06 13:19:46'),(885209,'kumi','','Access-Reject','2019-09-12 02:37:38'),(414173,'affiliation','','Access-Reject','2019-01-06 13:19:53'),(414174,'SoNM','','Access-Reject','2019-01-06 13:19:57'),(885208,'SoNM','','Access-Reject','2019-09-12 02:37:36'),(414176,'affiliation','','Access-Reject','2019-01-06 13:20:04'),(885207,'SoNM','','Access-Reject','2019-09-12 02:37:25'),(414178,'SoNM','','Access-Reject','2019-01-06 13:20:09'),(414179,'affiliation','','Access-Reject','2019-01-06 13:20:16'),(885206,'SoNM','','Access-Reject','2019-09-12 02:37:13'),(414181,'SoNM','','Access-Reject','2019-01-06 13:20:20'),(414182,'affiliation','','Access-Reject','2019-01-06 13:20:28'),(885205,'kumi','','Access-Reject','2019-09-12 02:37:07'),(414184,'SoNM','','Access-Reject','2019-01-06 13:20:32'),(414185,'affiliation','','Access-Reject','2019-01-06 13:20:39'),(885204,'SoNM','','Access-Reject','2019-09-12 02:37:01'),(414187,'SoNM','','Access-Reject','2019-01-06 13:20:43'),(414188,'affiliation','','Access-Reject','2019-01-06 13:20:50'),(885203,'SoNM','','Access-Reject','2019-09-12 02:36:49'),(414190,'SoNM','','Access-Reject','2019-01-06 13:20:54'),(414191,'affiliation','','Access-Reject','2019-01-06 13:21:02'),(885202,'SoNM','','Access-Reject','2019-09-12 02:36:38'),(414193,'SoNM','','Access-Reject','2019-01-06 13:21:06'),(414194,'affiliation','','Access-Reject','2019-01-06 13:21:13'),(885201,'kumi','','Access-Reject','2019-09-12 02:36:36'),(414196,'SoNM','','Access-Reject','2019-01-06 13:21:17'),(414197,'affiliation','','Access-Reject','2019-01-06 13:21:25'),(885200,'SoNM','','Access-Reject','2019-09-12 02:36:26'),(414199,'SoNM','','Access-Reject','2019-01-06 13:21:28'),(414200,'affiliation','','Access-Reject','2019-01-06 13:21:36'),(885199,'SoNM','','Access-Reject','2019-09-12 02:36:15'),(414202,'SoNM','','Access-Reject','2019-01-06 13:21:40'),(414203,'affiliation','','Access-Reject','2019-01-06 13:21:47'),(885198,'kumi','','Access-Reject','2019-09-12 02:36:05'),(414205,'SoNM','','Access-Reject','2019-01-06 13:21:51'),(414206,'affiliation','','Access-Reject','2019-01-06 13:22:00'),(885197,'SoNM','','Access-Reject','2019-09-12 02:36:03'),(414208,'SoNM','','Access-Reject','2019-01-06 13:22:02'),(414209,'affiliation','','Access-Reject','2019-01-06 13:22:11'),(414210,'SoNM','','Access-Reject','2019-01-06 13:22:14'),(885196,'SoNM','','Access-Reject','2019-09-12 02:35:51'),(414212,'affiliation','','Access-Reject','2019-01-06 13:22:22'),(414213,'SoNM','','Access-Reject','2019-01-06 13:22:25'),(885195,'SoNM','','Access-Reject','2019-09-12 02:35:40'),(414215,'affiliation','','Access-Reject','2019-01-06 13:22:34'),(885194,'kumi','','Access-Reject','2019-09-12 02:35:34'),(414217,'SoNM','','Access-Reject','2019-01-06 13:22:37'),(414218,'affiliation','','Access-Reject','2019-01-06 13:22:45'),(885193,'SoNM','','Access-Reject','2019-09-12 02:35:29'),(414220,'SoNM','','Access-Reject','2019-01-06 13:22:48'),(414221,'affiliation','','Access-Reject','2019-01-06 13:22:57'),(885192,'SoNM','','Access-Reject','2019-09-12 02:35:17'),(414223,'SoNM','','Access-Reject','2019-01-06 13:22:59'),(414224,'affiliation','','Access-Reject','2019-01-06 13:23:08'),(885191,'SoNM','','Access-Reject','2019-09-12 02:35:06'),(414226,'SoNM','','Access-Reject','2019-01-06 13:23:11'),(414227,'affiliation','','Access-Reject','2019-01-06 13:23:20'),(885190,'kumi','','Access-Reject','2019-09-12 02:35:03'),(414229,'SoNM','','Access-Reject','2019-01-06 13:23:22'),(414230,'affiliation','','Access-Reject','2019-01-06 13:23:32'),(885189,'SoNM','','Access-Reject','2019-09-12 02:34:54'),(414232,'SoNM','','Access-Reject','2019-01-06 13:23:34'),(414233,'affiliation','','Access-Reject','2019-01-06 13:23:43'),(414234,'SoNM','','Access-Reject','2019-01-06 13:23:45'),(885188,'SoNM','','Access-Reject','2019-09-12 02:34:42'),(414236,'affiliation','','Access-Reject','2019-01-06 13:23:55'),(414237,'SoNM','','Access-Reject','2019-01-06 13:23:56'),(885187,'kumi','','Access-Reject','2019-09-12 02:34:31'),(414239,'affiliation','','Access-Reject','2019-01-06 13:24:07'),(414240,'SoNM','','Access-Reject','2019-01-06 13:24:08'),(885186,'SoNM','','Access-Reject','2019-09-12 02:34:31'),(414242,'affiliation','','Access-Reject','2019-01-06 13:24:18'),(414243,'SoNM','','Access-Reject','2019-01-06 13:24:19'),(885185,'SoNM','','Access-Reject','2019-09-12 02:34:19'),(414245,'affiliation','','Access-Reject','2019-01-06 13:24:29'),(414246,'SoNM','','Access-Reject','2019-01-06 13:24:31'),(885184,'SoNM','','Access-Reject','2019-09-12 02:34:08'),(414248,'affiliation','','Access-Reject','2019-01-06 13:24:41'),(414249,'SoNM','','Access-Reject','2019-01-06 13:24:42'),(885183,'kumi','','Access-Reject','2019-09-12 02:34:00'),(414251,'affiliation','','Access-Reject','2019-01-06 13:24:52'),(885182,'SoNM','','Access-Reject','2019-09-12 02:33:56'),(414253,'SoNM','','Access-Reject','2019-01-06 13:24:53'),(414254,'affiliation','','Access-Reject','2019-01-06 13:25:04'),(885181,'SoNM','','Access-Reject','2019-09-12 02:33:45'),(414256,'SoNM','','Access-Reject','2019-01-06 13:25:05'),(414257,'affiliation','','Access-Reject','2019-01-06 13:25:15'),(885180,'SoNM','','Access-Reject','2019-09-12 02:33:33'),(414259,'SoNM','','Access-Reject','2019-01-06 13:25:17'),(414260,'affiliation','','Access-Reject','2019-01-06 13:25:27'),(885179,'kumi','','Access-Reject','2019-09-12 02:33:29'),(414262,'SoNM','','Access-Reject','2019-01-06 13:25:29'),(414263,'affiliation','','Access-Reject','2019-01-06 13:25:39'),(885178,'SoNM','','Access-Reject','2019-09-12 02:33:21'),(414265,'SoNM','','Access-Reject','2019-01-06 13:25:40'),(414266,'affiliation','','Access-Reject','2019-01-06 13:25:50'),(885177,'SoNM','','Access-Reject','2019-09-12 02:33:10'),(414268,'SoNM','','Access-Reject','2019-01-06 13:25:51'),(414269,'affiliation','','Access-Reject','2019-01-06 13:26:01'),(885176,'SoNM','','Access-Reject','2019-09-12 02:32:58'),(414271,'SoNM','','Access-Reject','2019-01-06 13:26:03'),(414272,'affiliation','','Access-Reject','2019-01-06 13:26:13'),(885175,'kumi','','Access-Reject','2019-09-12 02:32:58'),(414274,'SoNM','','Access-Reject','2019-01-06 13:26:14'),(414275,'affiliation','','Access-Reject','2019-01-06 13:26:24'),(885174,'SoNM','','Access-Reject','2019-09-12 02:32:47'),(414277,'SoNM','','Access-Reject','2019-01-06 13:26:26'),(414278,'affiliation','','Access-Reject','2019-01-06 13:26:36'),(885173,'SoNM','','Access-Reject','2019-09-12 02:32:35'),(414280,'SoNM','','Access-Reject','2019-01-06 13:26:37'),(414281,'affiliation','','Access-Reject','2019-01-06 13:26:47'),(885172,'kumi','','Access-Reject','2019-09-12 02:32:27'),(414283,'SoNM','','Access-Reject','2019-01-06 13:26:48'),(414284,'affiliation','','Access-Reject','2019-01-06 13:26:58'),(885171,'SoNM','','Access-Reject','2019-09-12 02:32:24'),(414286,'SoNM','','Access-Reject','2019-01-06 13:27:00'),(414287,'affiliation','','Access-Reject','2019-01-06 13:27:10'),(885170,'SoNM','','Access-Reject','2019-09-12 02:32:12'),(414289,'SoNM','','Access-Reject','2019-01-06 13:27:11'),(414290,'affiliation','','Access-Reject','2019-01-06 13:27:21'),(885169,'SoNM','','Access-Reject','2019-09-12 02:32:00'),(414292,'SoNM','','Access-Reject','2019-01-06 13:27:23'),(414293,'affiliation','','Access-Reject','2019-01-06 13:27:33'),(885168,'kumi','','Access-Reject','2019-09-12 02:31:56'),(414295,'SoNM','','Access-Reject','2019-01-06 13:27:34'),(414296,'affiliation','','Access-Reject','2019-01-06 13:27:44'),(885167,'SoNM','','Access-Reject','2019-09-12 02:31:48'),(414298,'SoNM','','Access-Reject','2019-01-06 13:27:45'),(414299,'affiliation','','Access-Reject','2019-01-06 13:27:55'),(885166,'SoNM','','Access-Reject','2019-09-12 02:31:36'),(414301,'SoNM','','Access-Reject','2019-01-06 13:27:57'),(414302,'affiliation','','Access-Reject','2019-01-06 13:28:07'),(885165,'kumi','','Access-Reject','2019-09-12 02:31:25'),(414304,'SoNM','','Access-Reject','2019-01-06 13:28:08'),(414305,'affiliation','','Access-Reject','2019-01-06 13:28:18'),(885164,'SoNM','','Access-Reject','2019-09-12 02:31:25'),(414307,'SoNM','','Access-Reject','2019-01-06 13:28:19'),(414308,'affiliation','','Access-Reject','2019-01-06 13:28:30'),(885163,'SoNM','','Access-Reject','2019-09-12 02:31:13'),(414310,'SoNM','','Access-Reject','2019-01-06 13:28:31'),(414311,'affiliation','','Access-Reject','2019-01-06 13:28:41'),(885162,'SoNM','','Access-Reject','2019-09-12 02:31:02'),(414313,'SoNM','','Access-Reject','2019-01-06 13:28:42'),(414314,'affiliation','','Access-Reject','2019-01-06 13:28:52'),(885161,'kumi','','Access-Reject','2019-09-12 02:30:54'),(414316,'SoNM','','Access-Reject','2019-01-06 13:28:54'),(414317,'affiliation','','Access-Reject','2019-01-06 13:29:04'),(885160,'SoNM','','Access-Reject','2019-09-12 02:30:50'),(414319,'SoNM','','Access-Reject','2019-01-06 13:29:05'),(414320,'affiliation','','Access-Reject','2019-01-06 13:29:15'),(885159,'SoNM','','Access-Reject','2019-09-12 02:30:38'),(414322,'SoNM','','Access-Reject','2019-01-06 13:29:16'),(414323,'affiliation','','Access-Reject','2019-01-06 13:29:26'),(885158,'SoNM','','Access-Reject','2019-09-12 02:30:27'),(414325,'SoNM','','Access-Reject','2019-01-06 13:29:28'),(414326,'affiliation','','Access-Reject','2019-01-06 13:29:38'),(885157,'kumi','','Access-Reject','2019-09-12 02:30:23'),(414328,'SoNM','','Access-Reject','2019-01-06 13:29:39'),(414329,'affiliation','','Access-Reject','2019-01-06 13:29:49'),(885156,'SoNM','','Access-Reject','2019-09-12 02:30:15'),(414331,'SoNM','','Access-Reject','2019-01-06 13:29:51'),(414332,'affiliation','','Access-Reject','2019-01-06 13:30:01'),(885155,'SoNM','','Access-Reject','2019-09-12 02:30:03'),(414334,'SoNM','','Access-Reject','2019-01-06 13:30:02'),(414335,'affiliation','','Access-Reject','2019-01-06 13:30:12'),(414337,'SoNM','','Access-Reject','2019-01-06 13:30:13'),(414338,'affiliation','','Access-Reject','2019-01-06 13:30:23'),(885154,'mfantsipim','','Access-Accept','2019-09-12 02:30:03'),(414340,'SoNM','','Access-Reject','2019-01-06 13:30:25'),(414341,'affiliation','','Access-Reject','2019-01-06 13:30:35'),(885153,'SoNM','','Access-Reject','2019-09-12 02:29:52'),(414343,'SoNM','','Access-Reject','2019-01-06 13:30:37'),(414344,'affiliation','','Access-Reject','2019-01-06 13:30:46'),(885152,'kumi','','Access-Reject','2019-09-12 02:29:52'),(414346,'SoNM','','Access-Reject','2019-01-06 13:30:48'),(414347,'affiliation','','Access-Reject','2019-01-06 13:30:57'),(885151,'SoNM','','Access-Reject','2019-09-12 02:29:40'),(414349,'SoNM','','Access-Reject','2019-01-06 13:31:00'),(414350,'affiliation','','Access-Reject','2019-01-06 13:31:09'),(885150,'SoNM','','Access-Reject','2019-09-12 02:29:28'),(414352,'SoNM','','Access-Reject','2019-01-06 13:31:11'),(414353,'affiliation','','Access-Reject','2019-01-06 13:31:20'),(885149,'kumi','','Access-Reject','2019-09-12 02:29:20'),(414355,'SoNM','','Access-Reject','2019-01-06 13:31:23'),(414356,'affiliation','','Access-Reject','2019-01-06 13:31:32'),(885148,'SoNM','','Access-Reject','2019-09-12 02:29:17'),(414358,'SoNM','','Access-Reject','2019-01-06 13:31:34'),(414359,'affiliation','','Access-Reject','2019-01-06 13:31:43'),(885147,'SoNM','','Access-Reject','2019-09-12 02:29:05'),(414361,'SoNM','','Access-Reject','2019-01-06 13:31:45'),(414362,'affiliation','','Access-Reject','2019-01-06 13:31:54'),(885146,'SoNM','','Access-Reject','2019-09-12 02:28:54'),(414364,'SoNM','','Access-Reject','2019-01-06 13:31:57'),(414365,'affiliation','','Access-Reject','2019-01-06 13:32:06'),(885145,'kumi','','Access-Reject','2019-09-12 02:28:49'),(414367,'SoNM','','Access-Reject','2019-01-06 13:32:08'),(414368,'affiliation','','Access-Reject','2019-01-06 13:32:17'),(885144,'SoNM','','Access-Reject','2019-09-12 02:28:42'),(414370,'SoNM','','Access-Reject','2019-01-06 13:32:19'),(414371,'affiliation','','Access-Reject','2019-01-06 13:32:28'),(885143,'SoNM','','Access-Reject','2019-09-12 02:28:30'),(414373,'SoNM','','Access-Reject','2019-01-06 13:32:31'),(414374,'affiliation','','Access-Reject','2019-01-06 13:32:40'),(885142,'SoNM','','Access-Reject','2019-09-12 02:28:19'),(414376,'SoNM','','Access-Reject','2019-01-06 13:32:42'),(414377,'affiliation','','Access-Reject','2019-01-06 13:32:51'),(885141,'kumi','','Access-Reject','2019-09-12 02:28:18'),(414379,'SoNM','','Access-Reject','2019-01-06 13:32:54'),(414380,'affiliation','','Access-Reject','2019-01-06 13:33:03'),(885140,'SoNM','','Access-Reject','2019-09-12 02:28:07'),(414382,'SoNM','','Access-Reject','2019-01-06 13:33:05'),(414383,'affiliation','','Access-Reject','2019-01-06 13:33:14'),(885139,'SoNM','','Access-Reject','2019-09-12 02:27:56'),(414385,'SoNM','','Access-Reject','2019-01-06 13:33:16'),(414386,'affiliation','','Access-Reject','2019-01-06 13:33:26'),(885138,'kumi','','Access-Reject','2019-09-12 02:27:47'),(414388,'SoNM','','Access-Reject','2019-01-06 13:33:28'),(414389,'affiliation','','Access-Reject','2019-01-06 13:33:37'),(885137,'SoNM','','Access-Reject','2019-09-12 02:27:44'),(414391,'SoNM','','Access-Reject','2019-01-06 13:33:39'),(414392,'affiliation','','Access-Reject','2019-01-06 13:33:49'),(885136,'SoNM','','Access-Reject','2019-09-12 02:27:32'),(414394,'SoNM','','Access-Reject','2019-01-06 13:33:51'),(414395,'affiliation','','Access-Reject','2019-01-06 13:34:00'),(885135,'SoNM','','Access-Reject','2019-09-12 02:27:21'),(414397,'SoNM','','Access-Reject','2019-01-06 13:34:02'),(414398,'affiliation','','Access-Reject','2019-01-06 13:34:12'),(885134,'kumi','','Access-Reject','2019-09-12 02:27:16'),(414400,'SoNM','','Access-Reject','2019-01-06 13:34:13'),(414401,'affiliation','','Access-Reject','2019-01-06 13:34:23'),(885133,'SoNM','','Access-Reject','2019-09-12 02:27:09'),(414403,'SoNM','','Access-Reject','2019-01-06 13:34:25'),(414404,'affiliation','','Access-Reject','2019-01-06 13:34:35'),(414405,'SoNM','','Access-Reject','2019-01-06 13:34:36'),(885132,'SoNM','','Access-Reject','2019-09-12 02:26:58'),(414407,'affiliation','','Access-Reject','2019-01-06 13:34:47'),(414408,'SoNM','','Access-Reject','2019-01-06 13:34:47'),(885131,'SoNM','','Access-Reject','2019-09-12 02:26:46'),(414410,'affiliation','','Access-Reject','2019-01-06 13:34:58'),(414411,'SoNM','','Access-Reject','2019-01-06 13:34:59'),(885130,'kumi','','Access-Reject','2019-09-12 02:26:45'),(414413,'affiliation','','Access-Reject','2019-01-06 13:35:10'),(414414,'SoNM','','Access-Reject','2019-01-06 13:35:10'),(885129,'SoNM','','Access-Reject','2019-09-12 02:26:34'),(414416,'affiliation','','Access-Reject','2019-01-06 13:35:21'),(885128,'SoNM','','Access-Reject','2019-09-12 02:26:23'),(414418,'SoNM','','Access-Reject','2019-01-06 13:35:22'),(414419,'affiliation','','Access-Reject','2019-01-06 13:35:32'),(885127,'kumi','','Access-Reject','2019-09-12 02:26:14'),(414421,'SoNM','','Access-Reject','2019-01-06 13:35:34'),(414422,'affiliation','','Access-Reject','2019-01-06 13:35:44'),(885126,'SoNM','','Access-Reject','2019-09-12 02:26:10'),(414424,'SoNM','','Access-Reject','2019-01-06 13:35:46'),(414425,'affiliation','','Access-Reject','2019-01-06 13:35:55'),(885125,'SoNM','','Access-Reject','2019-09-12 02:25:59'),(414427,'SoNM','','Access-Reject','2019-01-06 13:35:57'),(414428,'affiliation','','Access-Reject','2019-01-06 13:36:06'),(885124,'SoNM','','Access-Reject','2019-09-12 02:25:47'),(414430,'SoNM','','Access-Reject','2019-01-06 13:36:08'),(414431,'affiliation','','Access-Reject','2019-01-06 13:36:18'),(885123,'kumi','','Access-Reject','2019-09-12 02:25:43'),(414433,'SoNM','','Access-Reject','2019-01-06 13:36:20'),(414434,'affiliation','','Access-Reject','2019-01-06 13:36:29'),(885122,'SoNM','','Access-Reject','2019-09-12 02:25:36'),(414436,'SoNM','','Access-Reject','2019-01-06 13:36:31'),(414437,'affiliation','','Access-Reject','2019-01-06 13:36:40'),(885121,'SoNM','','Access-Reject','2019-09-12 02:25:24'),(414439,'SoNM','','Access-Reject','2019-01-06 13:36:42'),(414440,'affiliation','','Access-Reject','2019-01-06 13:36:52'),(885120,'SoNM','','Access-Reject','2019-09-12 02:25:13'),(414442,'SoNM','','Access-Reject','2019-01-06 13:36:54'),(414443,'affiliation','','Access-Reject','2019-01-06 13:37:03'),(885119,'kumi','','Access-Reject','2019-09-12 02:25:12'),(414445,'SoNM','','Access-Reject','2019-01-06 13:37:05'),(414446,'affiliation','','Access-Reject','2019-01-06 13:37:15'),(885118,'SoNM','','Access-Reject','2019-09-12 02:25:01'),(414448,'SoNM','','Access-Reject','2019-01-06 13:37:16'),(414449,'affiliation','','Access-Reject','2019-01-06 13:37:26'),(885117,'SoNM','','Access-Reject','2019-09-12 02:24:50'),(414451,'SoNM','','Access-Reject','2019-01-06 13:37:28'),(414452,'affiliation','','Access-Reject','2019-01-06 13:37:37'),(885116,'kumi','','Access-Reject','2019-09-12 02:24:41'),(414454,'SoNM','','Access-Reject','2019-01-06 13:37:39'),(414455,'affiliation','','Access-Reject','2019-01-06 13:37:49'),(885115,'SoNM','','Access-Reject','2019-09-12 02:24:38'),(414457,'SoNM','','Access-Reject','2019-01-06 13:37:51'),(414458,'affiliation','','Access-Reject','2019-01-06 13:38:00'),(885114,'SoNM','','Access-Reject','2019-09-12 02:24:27'),(414460,'SoNM','','Access-Reject','2019-01-06 13:38:02'),(414461,'affiliation','','Access-Reject','2019-01-06 13:38:11'),(885113,'SoNM','','Access-Reject','2019-09-12 02:24:15'),(414463,'SoNM','','Access-Reject','2019-01-06 13:38:13'),(414464,'affiliation','','Access-Reject','2019-01-06 13:38:23'),(885112,'kumi','','Access-Reject','2019-09-12 02:24:09'),(414466,'SoNM','','Access-Reject','2019-01-06 13:38:25'),(414467,'affiliation','','Access-Reject','2019-01-06 13:38:34'),(885111,'SoNM','','Access-Reject','2019-09-12 02:24:04'),(414469,'SoNM','','Access-Reject','2019-01-06 13:38:36'),(414470,'affiliation','','Access-Reject','2019-01-06 13:38:46'),(885110,'SoNM','','Access-Reject','2019-09-12 02:23:52'),(414472,'SoNM','','Access-Reject','2019-01-06 13:38:48'),(414473,'affiliation','','Access-Reject','2019-01-06 13:38:57'),(885109,'SoNM','','Access-Reject','2019-09-12 02:23:41'),(414475,'SoNM','','Access-Reject','2019-01-06 13:38:59'),(414476,'affiliation','','Access-Reject','2019-01-06 13:39:08'),(885108,'kumi','','Access-Reject','2019-09-12 02:23:38'),(414478,'SoNM','','Access-Reject','2019-01-06 13:39:10'),(414479,'affiliation','','Access-Reject','2019-01-06 13:39:20'),(885107,'SoNM','','Access-Reject','2019-09-12 02:23:29'),(414481,'SoNM','','Access-Reject','2019-01-06 13:39:22'),(414482,'affiliation','','Access-Reject','2019-01-06 13:39:32'),(885106,'SoNM','','Access-Reject','2019-09-12 02:23:18'),(414484,'SoNM','','Access-Reject','2019-01-06 13:39:33'),(414485,'affiliation','','Access-Reject','2019-01-06 13:39:43'),(885105,'kumi','','Access-Reject','2019-09-12 02:23:07'),(414487,'SoNM','','Access-Reject','2019-01-06 13:39:45'),(414488,'affiliation','','Access-Reject','2019-01-06 13:39:54'),(885104,'SoNM','','Access-Reject','2019-09-12 02:23:07'),(414490,'SoNM','','Access-Reject','2019-01-06 13:39:57'),(414491,'affiliation','','Access-Reject','2019-01-06 13:40:06'),(885103,'SoNM','','Access-Reject','2019-09-12 02:22:55'),(414493,'SoNM','','Access-Reject','2019-01-06 13:40:08'),(414494,'affiliation','','Access-Reject','2019-01-06 13:40:17'),(885102,'SoNM','','Access-Reject','2019-09-12 02:22:44'),(414496,'SoNM','','Access-Reject','2019-01-06 13:40:19'),(414497,'affiliation','','Access-Reject','2019-01-06 13:40:28'),(885101,'kumi','','Access-Reject','2019-09-12 02:22:36'),(414499,'SoNM','','Access-Reject','2019-01-06 13:40:31'),(414500,'affiliation','','Access-Reject','2019-01-06 13:40:40'),(885100,'SoNM','','Access-Reject','2019-09-12 02:22:32'),(414502,'SoNM','','Access-Reject','2019-01-06 13:40:42'),(414503,'affiliation','','Access-Reject','2019-01-06 13:40:51'),(885099,'SoNM','','Access-Reject','2019-09-12 02:22:20'),(414505,'SoNM','','Access-Reject','2019-01-06 13:40:54'),(414506,'affiliation','','Access-Reject','2019-01-06 13:41:02'),(885098,'SoNM','','Access-Reject','2019-09-12 02:22:09'),(414508,'SoNM','','Access-Reject','2019-01-06 13:41:05'),(414509,'affiliation','','Access-Reject','2019-01-06 13:41:14'),(885097,'kumi','','Access-Reject','2019-09-12 02:22:05'),(414511,'SoNM','','Access-Reject','2019-01-06 13:41:17'),(414512,'affiliation','','Access-Reject','2019-01-06 13:41:26'),(885096,'SoNM','','Access-Reject','2019-09-12 02:21:57'),(414514,'SoNM','','Access-Reject','2019-01-06 13:41:28'),(414515,'affiliation','','Access-Reject','2019-01-06 13:41:37'),(885095,'SoNM','','Access-Reject','2019-09-12 02:21:46'),(414517,'SoNM','','Access-Reject','2019-01-06 13:41:39'),(414518,'affiliation','','Access-Reject','2019-01-06 13:41:48'),(885094,'SoNM','','Access-Reject','2019-09-12 02:21:34'),(414520,'SoNM','','Access-Reject','2019-01-06 13:41:51'),(414521,'affiliation','','Access-Reject','2019-01-06 13:42:00'),(885093,'kumi','','Access-Reject','2019-09-12 02:21:34'),(414523,'SoNM','','Access-Reject','2019-01-06 13:42:02'),(414524,'affiliation','','Access-Reject','2019-01-06 13:42:11'),(885092,'SoNM','','Access-Reject','2019-09-12 02:21:23'),(414526,'SoNM','','Access-Reject','2019-01-06 13:42:14'),(414527,'affiliation','','Access-Reject','2019-01-06 13:42:22'),(885091,'SoNM','','Access-Reject','2019-09-12 02:21:11'),(414529,'SoNM','','Access-Reject','2019-01-06 13:42:25'),(885090,'kumi','','Access-Reject','2019-09-12 02:21:03'),(414531,'affiliation','','Access-Reject','2019-01-06 13:42:35'),(414532,'SoNM','','Access-Reject','2019-01-06 13:42:36'),(885089,'SoNM','','Access-Reject','2019-09-12 02:20:59'),(414534,'affiliation','','Access-Reject','2019-01-06 13:42:46'),(414535,'SoNM','','Access-Reject','2019-01-06 13:42:48'),(885088,'SoNM','','Access-Reject','2019-09-12 02:20:48'),(414537,'affiliation','','Access-Reject','2019-01-06 13:42:58'),(414538,'SoNM','','Access-Reject','2019-01-06 13:42:59'),(885087,'SoNM','','Access-Reject','2019-09-12 02:20:36'),(414540,'affiliation','','Access-Reject','2019-01-06 13:43:09'),(414541,'SoNM','','Access-Reject','2019-01-06 13:43:11'),(885086,'kumi','','Access-Reject','2019-09-12 02:20:32'),(414543,'affiliation','','Access-Reject','2019-01-06 13:43:20'),(414544,'SoNM','','Access-Reject','2019-01-06 13:43:22'),(885085,'SoNM','','Access-Reject','2019-09-12 02:20:25'),(414546,'affiliation','','Access-Reject','2019-01-06 13:43:32'),(414547,'SoNM','','Access-Reject','2019-01-06 13:43:33'),(885084,'SoNM','','Access-Reject','2019-09-12 02:20:13'),(414549,'affiliation','','Access-Reject','2019-01-06 13:43:43'),(414550,'SoNM','','Access-Reject','2019-01-06 13:43:45'),(885083,'SoNM','','Access-Reject','2019-09-12 02:20:02'),(414552,'affiliation','','Access-Reject','2019-01-06 13:43:55'),(414553,'SoNM','','Access-Reject','2019-01-06 13:43:56'),(885082,'kumi','','Access-Reject','2019-09-12 02:20:01'),(414555,'affiliation','','Access-Reject','2019-01-06 13:44:06'),(414556,'SoNM','','Access-Reject','2019-01-06 13:44:08'),(885081,'SoNM','','Access-Reject','2019-09-12 02:19:50'),(414558,'affiliation','','Access-Reject','2019-01-06 13:44:17'),(414559,'SoNM','','Access-Reject','2019-01-06 13:44:20'),(885080,'SoNM','','Access-Reject','2019-09-12 02:19:39'),(414561,'affiliation','','Access-Reject','2019-01-06 13:44:29'),(414562,'SoNM','','Access-Reject','2019-01-06 13:44:31'),(885079,'kumi','','Access-Reject','2019-09-12 02:19:30'),(414564,'affiliation','','Access-Reject','2019-01-06 13:44:40'),(414565,'SoNM','','Access-Reject','2019-01-06 13:44:42'),(885078,'SoNM','','Access-Reject','2019-09-12 02:19:27'),(414567,'affiliation','','Access-Reject','2019-01-06 13:44:51'),(414568,'SoNM','','Access-Reject','2019-01-06 13:44:54'),(885077,'SoNM','','Access-Reject','2019-09-12 02:19:16'),(414570,'affiliation','','Access-Reject','2019-01-06 13:45:03'),(414571,'SoNM','','Access-Reject','2019-01-06 13:45:05'),(885076,'SoNM','','Access-Reject','2019-09-12 02:19:04'),(414573,'affiliation','','Access-Reject','2019-01-06 13:45:14'),(414574,'SoNM','','Access-Reject','2019-01-06 13:45:17'),(414575,'affiliation','','Access-Reject','2019-01-06 13:45:25'),(885075,'kumi','','Access-Reject','2019-09-12 02:18:59'),(414577,'SoNM','','Access-Reject','2019-01-06 13:45:28'),(414578,'affiliation','','Access-Reject','2019-01-06 13:45:37'),(885074,'SoNM','','Access-Reject','2019-09-12 02:18:53'),(414580,'SoNM','','Access-Reject','2019-01-06 13:45:40'),(414581,'affiliation','','Access-Reject','2019-01-06 13:45:48'),(885073,'SoNM','','Access-Reject','2019-09-12 02:18:41'),(414583,'SoNM','','Access-Reject','2019-01-06 13:45:51'),(414584,'affiliation','','Access-Reject','2019-01-06 13:45:59'),(885072,'SoNM','','Access-Reject','2019-09-12 02:18:29'),(414586,'SoNM','','Access-Reject','2019-01-06 13:46:03'),(414587,'affiliation','','Access-Reject','2019-01-06 13:46:11'),(885071,'kumi','','Access-Reject','2019-09-12 02:18:27'),(414589,'SoNM','','Access-Reject','2019-01-06 13:46:15'),(414590,'affiliation','','Access-Reject','2019-01-06 13:46:22'),(885070,'SoNM','','Access-Reject','2019-09-12 02:18:18'),(414592,'SoNM','','Access-Reject','2019-01-06 13:46:26'),(885069,'SoNM','','Access-Reject','2019-09-12 02:18:06'),(414594,'affiliation','','Access-Reject','2019-01-06 13:46:34'),(414595,'SoNM','','Access-Reject','2019-01-06 13:46:37'),(885068,'kumi','','Access-Reject','2019-09-12 02:17:56'),(414597,'affiliation','','Access-Reject','2019-01-06 13:46:46'),(414598,'SoNM','','Access-Reject','2019-01-06 13:46:49'),(885067,'SoNM','','Access-Reject','2019-09-12 02:17:55'),(414600,'affiliation','','Access-Reject','2019-01-06 13:46:57'),(414601,'SoNM','','Access-Reject','2019-01-06 13:47:00'),(885066,'SoNM','','Access-Reject','2019-09-12 02:17:43'),(414603,'affiliation','','Access-Reject','2019-01-06 13:47:09'),(414604,'SoNM','','Access-Reject','2019-01-06 13:47:11'),(885065,'SoNM','','Access-Reject','2019-09-12 02:17:32'),(414606,'affiliation','','Access-Reject','2019-01-06 13:47:20'),(414607,'SoNM','','Access-Reject','2019-01-06 13:47:23'),(885064,'kumi','','Access-Reject','2019-09-12 02:17:25'),(414609,'affiliation','','Access-Reject','2019-01-06 13:47:31'),(414610,'SoNM','','Access-Reject','2019-01-06 13:47:34'),(885063,'kumi','','Access-Reject','2019-09-12 02:16:54'),(414612,'affiliation','','Access-Reject','2019-01-06 13:47:43'),(414613,'SoNM','','Access-Reject','2019-01-06 13:47:46'),(885062,'kumi','','Access-Reject','2019-09-12 02:16:23'),(414615,'affiliation','','Access-Reject','2019-01-06 13:47:54'),(414616,'SoNM','','Access-Reject','2019-01-06 13:47:57'),(885061,'SoNM','','Access-Reject','2019-09-12 02:16:00'),(414618,'affiliation','','Access-Reject','2019-01-06 13:48:05'),(414619,'SoNM','','Access-Reject','2019-01-06 13:48:08'),(885060,'kumi','','Access-Reject','2019-09-12 02:15:52'),(414621,'affiliation','','Access-Reject','2019-01-06 13:48:17'),(414622,'SoNM','','Access-Reject','2019-01-06 13:48:20'),(885059,'SoNM','','Access-Reject','2019-09-12 02:15:49'),(414624,'affiliation','','Access-Reject','2019-01-06 13:48:28'),(414625,'SoNM','','Access-Reject','2019-01-06 13:48:31'),(885058,'SoNM','','Access-Reject','2019-09-12 02:15:37'),(414627,'affiliation','','Access-Reject','2019-01-06 13:48:40'),(414628,'SoNM','','Access-Reject','2019-01-06 13:48:42'),(885057,'SoNM','','Access-Reject','2019-09-12 02:15:26'),(414630,'affiliation','','Access-Reject','2019-01-06 13:48:51'),(414631,'SoNM','','Access-Reject','2019-01-06 13:48:54'),(885056,'kumi','','Access-Reject','2019-09-12 02:15:21'),(414633,'affiliation','','Access-Reject','2019-01-06 13:49:02'),(414634,'SoNM','','Access-Reject','2019-01-06 13:49:05'),(885055,'SoNM','','Access-Reject','2019-09-12 02:15:14'),(414636,'affiliation','','Access-Reject','2019-01-06 13:49:15'),(414637,'SoNM','','Access-Reject','2019-01-06 13:49:16'),(885054,'SoNM','','Access-Reject','2019-09-12 02:15:03'),(414639,'affiliation','','Access-Reject','2019-01-06 13:49:27'),(414640,'SoNM','','Access-Reject','2019-01-06 13:49:28'),(885053,'SoNM','','Access-Reject','2019-09-12 02:14:51'),(414642,'affiliation','','Access-Reject','2019-01-06 13:49:38'),(414643,'SoNM','','Access-Reject','2019-01-06 13:49:39'),(885052,'kumi','','Access-Reject','2019-09-12 02:14:50'),(414645,'affiliation','','Access-Reject','2019-01-06 13:49:49'),(414646,'SoNM','','Access-Reject','2019-01-06 13:49:51'),(885051,'SoNM','','Access-Reject','2019-09-12 02:14:40'),(414648,'affiliation','','Access-Reject','2019-01-06 13:50:01'),(414649,'SoNM','','Access-Reject','2019-01-06 13:50:02'),(885050,'SoNM','','Access-Reject','2019-09-12 02:14:28'),(414651,'affiliation','','Access-Reject','2019-01-06 13:50:12'),(414652,'SoNM','','Access-Reject','2019-01-06 13:50:13'),(885049,'kumi','','Access-Reject','2019-09-12 02:14:19'),(414654,'affiliation','','Access-Reject','2019-01-06 13:50:23'),(414655,'SoNM','','Access-Reject','2019-01-06 13:50:25'),(885048,'SoNM','','Access-Reject','2019-09-12 02:14:16'),(414657,'affiliation','','Access-Reject','2019-01-06 13:50:35'),(414658,'SoNM','','Access-Reject','2019-01-06 13:50:36'),(885047,'SoNM','','Access-Reject','2019-09-12 02:14:05'),(414660,'affiliation','','Access-Reject','2019-01-06 13:50:46'),(414661,'SoNM','','Access-Reject','2019-01-06 13:50:48'),(885046,'SoNM','','Access-Reject','2019-09-12 02:13:53'),(414663,'affiliation','','Access-Reject','2019-01-06 13:50:58'),(414664,'SoNM','','Access-Reject','2019-01-06 13:51:00'),(885045,'kumi','','Access-Reject','2019-09-12 02:13:48'),(414666,'affiliation','','Access-Reject','2019-01-06 13:51:10'),(414667,'SoNM','','Access-Reject','2019-01-06 13:51:11'),(885044,'SoNM','','Access-Reject','2019-09-12 02:13:41'),(414669,'affiliation','','Access-Reject','2019-01-06 13:51:21'),(414670,'SoNM','','Access-Reject','2019-01-06 13:51:23'),(885043,'SoNM','','Access-Reject','2019-09-12 02:13:30'),(414672,'affiliation','','Access-Reject','2019-01-06 13:51:32'),(414673,'SoNM','','Access-Reject','2019-01-06 13:51:35'),(885042,'SoNM','','Access-Reject','2019-09-12 02:13:18'),(414675,'affiliation','','Access-Reject','2019-01-06 13:51:45'),(414676,'SoNM','','Access-Reject','2019-01-06 13:51:46'),(885041,'kumi','','Access-Reject','2019-09-12 02:13:16'),(414678,'affiliation','','Access-Reject','2019-01-06 13:51:56'),(414679,'SoNM','','Access-Reject','2019-01-06 13:51:58'),(885040,'SoNM','','Access-Reject','2019-09-12 02:13:07'),(414681,'affiliation','','Access-Reject','2019-01-06 13:52:08'),(414682,'SoNM','','Access-Reject','2019-01-06 13:52:09'),(885039,'SoNM','','Access-Reject','2019-09-12 02:12:55'),(414684,'affiliation','','Access-Reject','2019-01-06 13:52:19'),(414685,'SoNM','','Access-Reject','2019-01-06 13:52:21'),(885038,'kumi','','Access-Reject','2019-09-12 02:12:45'),(414687,'affiliation','','Access-Reject','2019-01-06 13:52:30'),(414688,'SoNM','','Access-Reject','2019-01-06 13:52:32'),(885037,'SoNM','','Access-Reject','2019-09-12 02:12:43'),(414690,'affiliation','','Access-Reject','2019-01-06 13:52:42'),(414691,'SoNM','','Access-Reject','2019-01-06 13:52:43'),(885036,'SoNM','','Access-Reject','2019-09-12 02:12:32'),(414693,'affiliation','','Access-Reject','2019-01-06 13:52:53'),(414694,'SoNM','','Access-Reject','2019-01-06 13:52:55'),(885035,'SoNM','','Access-Reject','2019-09-12 02:12:20'),(414696,'affiliation','','Access-Reject','2019-01-06 13:53:05'),(414697,'SoNM','','Access-Reject','2019-01-06 13:53:06'),(885034,'kumi','','Access-Reject','2019-09-12 02:12:14'),(414699,'affiliation','','Access-Reject','2019-01-06 13:53:17'),(414700,'SoNM','','Access-Reject','2019-01-06 13:53:17'),(885033,'SoNM','','Access-Reject','2019-09-12 02:12:08'),(414702,'affiliation','','Access-Reject','2019-01-06 13:53:28'),(414703,'SoNM','','Access-Reject','2019-01-06 13:53:29'),(885032,'SoNM','','Access-Reject','2019-09-12 02:11:57'),(414705,'affiliation','','Access-Reject','2019-01-06 13:53:40'),(414706,'SoNM','','Access-Reject','2019-01-06 13:53:40'),(885031,'SoNM','','Access-Reject','2019-09-12 02:11:45'),(414708,'affiliation','','Access-Reject','2019-01-06 13:53:52'),(414709,'SoNM','','Access-Reject','2019-01-06 13:53:52'),(885030,'kumi','','Access-Reject','2019-09-12 02:11:43'),(414711,'affiliation','','Access-Reject','2019-01-06 13:54:03'),(414712,'SoNM','','Access-Reject','2019-01-06 13:54:03'),(885029,'SoNM','','Access-Reject','2019-09-12 02:10:57'),(414714,'SoNM','','Access-Reject','2019-01-06 13:54:14'),(414715,'affiliation','','Access-Reject','2019-01-06 13:54:14'),(885028,'SoNM','','Access-Reject','2019-09-12 02:10:45'),(414717,'SoNM','','Access-Reject','2019-01-06 13:54:26'),(414718,'affiliation','','Access-Reject','2019-01-06 13:54:26'),(885027,'kumi','','Access-Reject','2019-09-12 02:10:41'),(414720,'SoNM','','Access-Reject','2019-01-06 13:54:37'),(414721,'affiliation','','Access-Reject','2019-01-06 13:54:37'),(885026,'SoNM','','Access-Reject','2019-09-12 02:10:33'),(414723,'SoNM','','Access-Reject','2019-01-06 13:54:48'),(414724,'affiliation','','Access-Reject','2019-01-06 13:54:48'),(885025,'SoNM','','Access-Reject','2019-09-12 02:10:22'),(414726,'affiliation','','Access-Reject','2019-01-06 13:55:00'),(414727,'SoNM','','Access-Reject','2019-01-06 13:55:00'),(885024,'SoNM','','Access-Reject','2019-09-12 02:10:10'),(414729,'affiliation','','Access-Reject','2019-01-06 13:55:11'),(414730,'SoNM','','Access-Reject','2019-01-06 13:55:11'),(885023,'kumi','','Access-Reject','2019-09-12 02:10:10'),(414732,'SoNM','','Access-Reject','2019-01-06 13:55:22'),(414733,'affiliation','','Access-Reject','2019-01-06 13:55:22'),(919244,'baduwa','','Access-Accept','2019-10-26 22:27:27'),(414735,'SoNM','','Access-Reject','2019-01-06 13:55:34'),(414736,'affiliation','','Access-Reject','2019-01-06 13:55:34'),(919245,'src_hostel','','Access-Accept','2019-10-26 22:34:57'),(414738,'SoNM','','Access-Reject','2019-01-06 13:55:45'),(414739,'affiliation','','Access-Reject','2019-01-06 13:55:45'),(414741,'SoNM','','Access-Reject','2019-01-06 13:55:57'),(414742,'affiliation','','Access-Reject','2019-01-06 13:55:57'),(885021,'mfantsipim','','Access-Accept','2019-09-12 02:10:03'),(414744,'SoNM','','Access-Reject','2019-01-06 13:56:08'),(414745,'affiliation','','Access-Reject','2019-01-06 13:56:08'),(885020,'cegrad','','Access-Accept','2019-09-12 02:10:02'),(414747,'SoNM','','Access-Reject','2019-01-06 13:56:19'),(414748,'affiliation','','Access-Reject','2019-01-06 13:56:19'),(414750,'affiliation','','Access-Reject','2019-01-06 13:56:31'),(414751,'SoNM','','Access-Reject','2019-01-06 13:56:31'),(885019,'affiliation','','Access-Accept','2019-09-12 02:10:01'),(414753,'affiliation','','Access-Reject','2019-01-06 13:56:42'),(414754,'SoNM','','Access-Reject','2019-01-06 13:56:43'),(885018,'SoNM','','Access-Reject','2019-09-12 02:09:58'),(414756,'affiliation','','Access-Reject','2019-01-06 13:56:54'),(414757,'SoNM','','Access-Reject','2019-01-06 13:56:54'),(885017,'SoNM','','Access-Reject','2019-09-12 02:09:47'),(414759,'affiliation','','Access-Reject','2019-01-06 13:57:05'),(414760,'SoNM','','Access-Reject','2019-01-06 13:57:05'),(885016,'kumi','','Access-Reject','2019-09-12 02:09:39'),(414762,'affiliation','','Access-Reject','2019-01-06 13:57:16'),(414763,'SoNM','','Access-Reject','2019-01-06 13:57:17'),(885015,'SoNM','','Access-Reject','2019-09-12 02:09:35'),(414765,'affiliation','','Access-Reject','2019-01-06 13:57:28'),(414766,'SoNM','','Access-Reject','2019-01-06 13:57:28'),(885014,'SoNM','','Access-Reject','2019-09-12 02:09:24'),(414768,'affiliation','','Access-Reject','2019-01-06 13:57:39'),(414769,'SoNM','','Access-Reject','2019-01-06 13:57:39'),(885013,'SoNM','','Access-Reject','2019-09-12 02:09:12'),(414771,'affiliation','','Access-Reject','2019-01-06 13:57:51'),(414772,'SoNM','','Access-Reject','2019-01-06 13:57:51'),(885012,'kumi','','Access-Reject','2019-09-12 02:09:08'),(414774,'affiliation','','Access-Reject','2019-01-06 13:58:02'),(414775,'SoNM','','Access-Reject','2019-01-06 13:58:02'),(885011,'SoNM','','Access-Reject','2019-09-12 02:09:00'),(414777,'affiliation','','Access-Reject','2019-01-06 13:58:13'),(414778,'SoNM','','Access-Reject','2019-01-06 13:58:14'),(885010,'SoNM','','Access-Reject','2019-09-12 02:08:48'),(414780,'affiliation','','Access-Reject','2019-01-06 13:58:25'),(414781,'SoNM','','Access-Reject','2019-01-06 13:58:25'),(885009,'SoNM','','Access-Reject','2019-09-12 02:08:37'),(414783,'affiliation','','Access-Reject','2019-01-06 13:58:36'),(414784,'SoNM','','Access-Reject','2019-01-06 13:58:36'),(885008,'kumi','','Access-Reject','2019-09-12 02:08:37'),(414786,'affiliation','','Access-Reject','2019-01-06 13:58:48'),(414787,'SoNM','','Access-Reject','2019-01-06 13:58:48'),(885007,'SoNM','','Access-Reject','2019-09-12 02:08:25'),(414789,'SoNM','','Access-Reject','2019-01-06 13:58:59'),(414790,'affiliation','','Access-Reject','2019-01-06 13:58:59'),(885006,'SoNM','','Access-Reject','2019-09-12 02:08:14'),(414792,'SoNM','','Access-Reject','2019-01-06 13:59:11'),(414793,'affiliation','','Access-Reject','2019-01-06 13:59:11'),(885005,'kumi','','Access-Reject','2019-09-12 02:08:05'),(414795,'SoNM','','Access-Reject','2019-01-06 13:59:22'),(414796,'affiliation','','Access-Reject','2019-01-06 13:59:22'),(885004,'SoNM','','Access-Reject','2019-09-12 02:08:02'),(414798,'SoNM','','Access-Reject','2019-01-06 13:59:33'),(414799,'affiliation','','Access-Reject','2019-01-06 13:59:34'),(885003,'SoNM','','Access-Reject','2019-09-12 02:07:50'),(414801,'SoNM','','Access-Reject','2019-01-06 13:59:45'),(414802,'affiliation','','Access-Reject','2019-01-06 13:59:46'),(885002,'SoNM','','Access-Reject','2019-09-12 02:07:39'),(414804,'SoNM','','Access-Reject','2019-01-06 13:59:56'),(414805,'affiliation','','Access-Reject','2019-01-06 13:59:57'),(885001,'kumi','','Access-Reject','2019-09-12 02:07:34'),(414807,'SoNM','','Access-Reject','2019-01-06 14:00:07'),(414808,'affiliation','','Access-Reject','2019-01-06 14:00:08'),(885000,'SoNM','','Access-Reject','2019-09-12 02:07:27'),(414810,'SoNM','','Access-Reject','2019-01-06 14:00:19'),(414811,'affiliation','','Access-Reject','2019-01-06 14:00:20'),(884999,'SoNM','','Access-Reject','2019-09-12 02:07:15'),(414813,'SoNM','','Access-Reject','2019-01-06 14:00:30'),(414814,'affiliation','','Access-Reject','2019-01-06 14:00:31'),(884998,'kumi','','Access-Reject','2019-09-12 02:07:03'),(414816,'SoNM','','Access-Reject','2019-01-06 14:00:41'),(414817,'affiliation','','Access-Reject','2019-01-06 14:00:43'),(884997,'SoNM','','Access-Reject','2019-09-12 02:07:03'),(414819,'SoNM','','Access-Reject','2019-01-06 14:00:53'),(414820,'affiliation','','Access-Reject','2019-01-06 14:00:54'),(884996,'SoNM','','Access-Reject','2019-09-12 02:06:50'),(414822,'SoNM','','Access-Reject','2019-01-06 14:01:04'),(414823,'affiliation','','Access-Reject','2019-01-06 14:01:05'),(884995,'SoNM','','Access-Reject','2019-09-12 02:06:38'),(414825,'SoNM','','Access-Reject','2019-01-06 14:01:16'),(414826,'affiliation','','Access-Reject','2019-01-06 14:01:17'),(884994,'kumi','','Access-Reject','2019-09-12 02:06:32'),(414828,'SoNM','','Access-Reject','2019-01-06 14:01:27'),(414829,'affiliation','','Access-Reject','2019-01-06 14:01:28'),(884993,'SoNM','','Access-Reject','2019-09-12 02:06:27'),(414831,'SoNM','','Access-Reject','2019-01-06 14:01:38'),(414832,'affiliation','','Access-Reject','2019-01-06 14:01:39'),(884992,'SoNM','','Access-Reject','2019-09-12 02:06:15'),(414834,'SoNM','','Access-Reject','2019-01-06 14:01:51'),(414835,'affiliation','','Access-Reject','2019-01-06 14:01:51'),(884991,'SoNM','','Access-Reject','2019-09-12 02:06:03'),(414837,'affiliation','','Access-Reject','2019-01-06 14:02:02'),(414838,'SoNM','','Access-Reject','2019-01-06 14:02:02'),(884990,'kumi','','Access-Reject','2019-09-12 02:06:01'),(414840,'affiliation','','Access-Reject','2019-01-06 14:02:13'),(414841,'SoNM','','Access-Reject','2019-01-06 14:02:14'),(884989,'SoNM','','Access-Reject','2019-09-12 02:05:52'),(414843,'affiliation','','Access-Reject','2019-01-06 14:02:25'),(414844,'SoNM','','Access-Reject','2019-01-06 14:02:25'),(884988,'SoNM','','Access-Reject','2019-09-12 02:05:40'),(414846,'affiliation','','Access-Reject','2019-01-06 14:02:36'),(414847,'SoNM','','Access-Reject','2019-01-06 14:02:37'),(884987,'kumi','','Access-Reject','2019-09-12 02:05:30'),(414849,'affiliation','','Access-Reject','2019-01-06 14:02:48'),(414850,'SoNM','','Access-Reject','2019-01-06 14:02:48'),(884986,'SoNM','','Access-Reject','2019-09-12 02:05:28'),(414852,'affiliation','','Access-Reject','2019-01-06 14:02:59'),(414853,'SoNM','','Access-Reject','2019-01-06 14:02:59'),(884985,'SoNM','','Access-Reject','2019-09-12 02:05:17'),(414855,'affiliation','','Access-Reject','2019-01-06 14:03:10'),(414856,'SoNM','','Access-Reject','2019-01-06 14:03:11'),(884984,'SoNM','','Access-Reject','2019-09-12 02:05:05'),(414858,'affiliation','','Access-Reject','2019-01-06 14:03:22'),(414859,'SoNM','','Access-Reject','2019-01-06 14:03:22'),(884983,'kumi','','Access-Reject','2019-09-12 02:04:59'),(414861,'affiliation','','Access-Reject','2019-01-06 14:03:33'),(414862,'SoNM','','Access-Reject','2019-01-06 14:03:33'),(884982,'SoNM','','Access-Reject','2019-09-12 02:04:53'),(414864,'affiliation','','Access-Reject','2019-01-06 14:03:45'),(414865,'SoNM','','Access-Reject','2019-01-06 14:03:45'),(884981,'SoNM','','Access-Reject','2019-09-12 02:04:41'),(414867,'affiliation','','Access-Reject','2019-01-06 14:03:56'),(414868,'SoNM','','Access-Reject','2019-01-06 14:03:56'),(884980,'SoNM','','Access-Reject','2019-09-12 02:04:30'),(414870,'affiliation','','Access-Reject','2019-01-06 14:04:07'),(414871,'SoNM','','Access-Reject','2019-01-06 14:04:08'),(884979,'kumi','','Access-Reject','2019-09-12 02:04:28'),(414873,'affiliation','','Access-Reject','2019-01-06 14:04:19'),(414874,'SoNM','','Access-Reject','2019-01-06 14:04:19'),(884978,'SoNM','','Access-Reject','2019-09-12 02:04:18'),(414876,'affiliation','','Access-Reject','2019-01-06 14:04:30'),(414877,'SoNM','','Access-Reject','2019-01-06 14:04:30'),(884977,'SoNM','','Access-Reject','2019-09-12 02:04:06'),(414879,'affiliation','','Access-Reject','2019-01-06 14:04:41'),(414880,'SoNM','','Access-Reject','2019-01-06 14:04:42'),(884976,'kumi','','Access-Reject','2019-09-12 02:03:57'),(414882,'affiliation','','Access-Reject','2019-01-06 14:04:53'),(414883,'SoNM','','Access-Reject','2019-01-06 14:04:53'),(414885,'affiliation','','Access-Reject','2019-01-06 14:05:04'),(414886,'SoNM','','Access-Reject','2019-01-06 14:05:05'),(884975,'src_hostel','','Access-Accept','2019-09-12 02:03:55'),(414888,'affiliation','','Access-Reject','2019-01-06 14:05:15'),(414889,'SoNM','','Access-Reject','2019-01-06 14:05:16'),(884974,'SoNM','','Access-Reject','2019-09-12 02:03:55'),(414891,'affiliation','','Access-Reject','2019-01-06 14:05:27'),(414892,'SoNM','','Access-Reject','2019-01-06 14:05:27'),(884973,'SoNM','','Access-Reject','2019-09-12 02:03:43'),(414894,'affiliation','','Access-Reject','2019-01-06 14:05:38'),(414895,'SoNM','','Access-Reject','2019-01-06 14:05:38'),(884972,'SoNM','','Access-Reject','2019-09-12 02:03:31'),(414897,'affiliation','','Access-Reject','2019-01-06 14:05:49'),(414898,'SoNM','','Access-Reject','2019-01-06 14:05:50'),(884971,'kumi','','Access-Reject','2019-09-12 02:03:26'),(414900,'affiliation','','Access-Reject','2019-01-06 14:06:01'),(414901,'SoNM','','Access-Reject','2019-01-06 14:06:01'),(884970,'SoNM','','Access-Reject','2019-09-12 02:03:18'),(414903,'affiliation','','Access-Reject','2019-01-06 14:06:12'),(414904,'SoNM','','Access-Reject','2019-01-06 14:06:13'),(884969,'SoNM','','Access-Reject','2019-09-12 02:03:07'),(414906,'affiliation','','Access-Reject','2019-01-06 14:06:24'),(414907,'SoNM','','Access-Reject','2019-01-06 14:06:24'),(884968,'SoNM','','Access-Reject','2019-09-12 02:02:55'),(414909,'affiliation','','Access-Reject','2019-01-06 14:06:35'),(414910,'SoNM','','Access-Reject','2019-01-06 14:06:35'),(414911,'jamesannan','0x1116e37d1a90c9a9b7c916bc0c70a15716','Access-Reject','2019-01-06 14:06:36'),(884967,'kumi','','Access-Reject','2019-09-12 02:02:54'),(414913,'affiliation','','Access-Reject','2019-01-06 14:06:46'),(414914,'SoNM','','Access-Reject','2019-01-06 14:06:47'),(884966,'SoNM','','Access-Reject','2019-09-12 02:02:43'),(414916,'affiliation','','Access-Reject','2019-01-06 14:06:58'),(414917,'SoNM','','Access-Reject','2019-01-06 14:06:58'),(884965,'SoNM','','Access-Reject','2019-09-12 02:02:31'),(414919,'affiliation','','Access-Reject','2019-01-06 14:07:09'),(414920,'SoNM','','Access-Reject','2019-01-06 14:07:10'),(884964,'kumi','','Access-Reject','2019-09-12 02:02:23'),(414922,'affiliation','','Access-Reject','2019-01-06 14:07:21'),(414923,'SoNM','','Access-Reject','2019-01-06 14:07:21'),(414924,'jamesannan','0xc8995071a1308d5d65c54f6c1803386cad','Access-Reject','2019-01-06 14:07:30'),(884963,'SoNM','','Access-Reject','2019-09-12 02:02:19'),(414926,'affiliation','','Access-Reject','2019-01-06 14:07:32'),(414927,'SoNM','','Access-Reject','2019-01-06 14:07:33'),(884962,'SoNM','','Access-Reject','2019-09-12 02:02:08'),(414929,'affiliation','','Access-Reject','2019-01-06 14:07:43'),(414930,'SoNM','','Access-Reject','2019-01-06 14:07:44'),(884961,'SoNM','','Access-Reject','2019-09-12 02:01:55'),(414932,'affiliation','','Access-Reject','2019-01-06 14:07:55'),(414933,'SoNM','','Access-Reject','2019-01-06 14:07:55'),(414934,'jamesannan','0xe4043f47370eacfb476ec86407497305a7','Access-Reject','2019-01-06 14:07:58'),(884960,'kumi','','Access-Reject','2019-09-12 02:01:52'),(414936,'affiliation','','Access-Reject','2019-01-06 14:08:06'),(414937,'SoNM','','Access-Reject','2019-01-06 14:08:07'),(884959,'SoNM','','Access-Reject','2019-09-12 02:01:43'),(414939,'affiliation','','Access-Reject','2019-01-06 14:08:17'),(414940,'SoNM','','Access-Reject','2019-01-06 14:08:18'),(884958,'SoNM','','Access-Reject','2019-09-12 02:01:30'),(414942,'affiliation','','Access-Reject','2019-01-06 14:08:29'),(414943,'SoNM','','Access-Reject','2019-01-06 14:08:30'),(884957,'kumi','','Access-Reject','2019-09-12 02:01:21'),(414945,'affiliation','','Access-Reject','2019-01-06 14:08:40'),(414946,'jamesannan','0x62043f47370eacfb476ec86407497305a7','Access-Reject','2019-01-06 14:08:41'),(414947,'SoNM','','Access-Reject','2019-01-06 14:08:41'),(884956,'SoNM','','Access-Reject','2019-09-12 02:01:18'),(414949,'affiliation','','Access-Reject','2019-01-06 14:08:51'),(414950,'SoNM','','Access-Reject','2019-01-06 14:08:52'),(414951,'jamesannan','0x2e043f47370eacfb476ec86407497305a7','Access-Reject','2019-01-06 14:08:59'),(884955,'SoNM','','Access-Reject','2019-09-12 02:01:07'),(414953,'affiliation','','Access-Reject','2019-01-06 14:09:03'),(414954,'SoNM','','Access-Reject','2019-01-06 14:09:04'),(414956,'affiliation','','Access-Reject','2019-01-06 14:09:14'),(414957,'SoNM','','Access-Reject','2019-01-06 14:09:15'),(884954,'src_hostel','','Access-Accept','2019-09-12 02:01:00'),(414959,'affiliation','','Access-Reject','2019-01-06 14:09:25'),(414960,'SoNM','','Access-Reject','2019-01-06 14:09:27'),(884953,'SoNM','','Access-Reject','2019-09-12 02:00:54'),(414962,'affiliation','','Access-Reject','2019-01-06 14:09:37'),(414963,'SoNM','','Access-Reject','2019-01-06 14:09:38'),(884952,'kumi','','Access-Reject','2019-09-12 02:00:50'),(414965,'affiliation','','Access-Reject','2019-01-06 14:09:48'),(414966,'SoNM','','Access-Reject','2019-01-06 14:09:49'),(884951,'SoNM','','Access-Reject','2019-09-12 02:00:43'),(414968,'affiliation','','Access-Reject','2019-01-06 14:10:00'),(414969,'SoNM','','Access-Reject','2019-01-06 14:10:01'),(884950,'SoNM','','Access-Reject','2019-09-12 02:00:31'),(414971,'affiliation','','Access-Reject','2019-01-06 14:10:11'),(414972,'SoNM','','Access-Reject','2019-01-06 14:10:12'),(884949,'SoNM','','Access-Reject','2019-09-12 02:00:19'),(414974,'affiliation','','Access-Reject','2019-01-06 14:10:22'),(414975,'SoNM','','Access-Reject','2019-01-06 14:10:24'),(884948,'kumi','','Access-Reject','2019-09-12 02:00:19'),(414977,'affiliation','','Access-Reject','2019-01-06 14:10:34'),(414978,'SoNM','','Access-Reject','2019-01-06 14:10:36'),(414979,'affiliation','','Access-Reject','2019-01-06 14:10:45'),(884947,'SoNM','','Access-Reject','2019-09-12 02:00:08'),(414981,'SoNM','','Access-Reject','2019-01-06 14:10:47'),(414982,'affiliation','','Access-Reject','2019-01-06 14:10:56'),(414984,'SoNM','','Access-Reject','2019-01-06 14:10:59'),(414985,'affiliation','','Access-Reject','2019-01-06 14:11:08'),(884946,'src_hostel','','Access-Accept','2019-09-12 02:00:01'),(414987,'SoNM','','Access-Reject','2019-01-06 14:11:10'),(884945,'SoNM','','Access-Reject','2019-09-12 01:59:56'),(414989,'affiliation','','Access-Reject','2019-01-06 14:11:20'),(414990,'SoNM','','Access-Reject','2019-01-06 14:11:21'),(884944,'kumi','','Access-Reject','2019-09-12 01:59:48'),(414992,'affiliation','','Access-Reject','2019-01-06 14:11:31'),(414993,'SoNM','','Access-Reject','2019-01-06 14:11:33'),(884943,'SoNM','','Access-Reject','2019-09-12 01:59:44'),(414995,'affiliation','','Access-Reject','2019-01-06 14:11:43'),(414996,'SoNM','','Access-Reject','2019-01-06 14:11:44'),(884942,'SoNM','','Access-Reject','2019-09-12 01:59:33'),(414998,'affiliation','','Access-Reject','2019-01-06 14:11:54'),(414999,'SoNM','','Access-Reject','2019-01-06 14:11:56'),(884941,'SoNM','','Access-Reject','2019-09-12 01:59:21'),(415001,'affiliation','','Access-Reject','2019-01-06 14:12:06'),(415002,'SoNM','','Access-Reject','2019-01-06 14:12:07'),(884940,'kumi','','Access-Reject','2019-09-12 01:59:17'),(415004,'affiliation','','Access-Reject','2019-01-06 14:12:17'),(415005,'SoNM','','Access-Reject','2019-01-06 14:12:18'),(884939,'SoNM','','Access-Reject','2019-09-12 01:59:09'),(415007,'affiliation','','Access-Reject','2019-01-06 14:12:28'),(415008,'SoNM','','Access-Reject','2019-01-06 14:12:31'),(884938,'SoNM','','Access-Reject','2019-09-12 01:58:58'),(415010,'affiliation','','Access-Reject','2019-01-06 14:12:40'),(415011,'SoNM','','Access-Reject','2019-01-06 14:12:42'),(884937,'SoNM','','Access-Reject','2019-09-12 01:58:46'),(415013,'affiliation','','Access-Reject','2019-01-06 14:12:51'),(415014,'SoNM','','Access-Reject','2019-01-06 14:12:53'),(884936,'kumi','','Access-Reject','2019-09-12 01:58:46'),(415016,'affiliation','','Access-Reject','2019-01-06 14:13:02'),(415017,'SoNM','','Access-Reject','2019-01-06 14:13:05'),(884935,'SoNM','','Access-Reject','2019-09-12 01:58:34'),(415019,'affiliation','','Access-Reject','2019-01-06 14:13:14'),(415020,'SoNM','','Access-Reject','2019-01-06 14:13:16'),(884934,'SoNM','','Access-Reject','2019-09-12 01:58:23'),(415022,'affiliation','','Access-Reject','2019-01-06 14:13:25'),(415023,'SoNM','','Access-Reject','2019-01-06 14:13:28'),(884933,'kumi','','Access-Reject','2019-09-12 01:58:15'),(415025,'affiliation','','Access-Reject','2019-01-06 14:13:36'),(415026,'SoNM','','Access-Reject','2019-01-06 14:13:39'),(884932,'SoNM','','Access-Reject','2019-09-12 01:58:11'),(415028,'affiliation','','Access-Reject','2019-01-06 14:13:48'),(415029,'SoNM','','Access-Reject','2019-01-06 14:13:50'),(884931,'SoNM','','Access-Reject','2019-09-12 01:57:59'),(415031,'affiliation','','Access-Reject','2019-01-06 14:13:59'),(415032,'SoNM','','Access-Reject','2019-01-06 14:14:02'),(884930,'SoNM','','Access-Reject','2019-09-12 01:57:48'),(415034,'affiliation','','Access-Reject','2019-01-06 14:14:11'),(415035,'SoNM','','Access-Reject','2019-01-06 14:14:13'),(884929,'kumi','','Access-Reject','2019-09-12 01:57:44'),(415037,'affiliation','','Access-Reject','2019-01-06 14:14:23'),(415038,'SoNM','','Access-Reject','2019-01-06 14:14:24'),(884928,'SoNM','','Access-Reject','2019-09-12 01:57:36'),(415040,'affiliation','','Access-Reject','2019-01-06 14:14:34'),(415041,'SoNM','','Access-Reject','2019-01-06 14:14:36'),(884927,'SoNM','','Access-Reject','2019-09-12 01:57:25'),(415043,'affiliation','','Access-Reject','2019-01-06 14:14:45'),(415044,'SoNM','','Access-Reject','2019-01-06 14:14:47'),(884926,'SoNM','','Access-Reject','2019-09-12 01:57:13'),(415046,'affiliation','','Access-Reject','2019-01-06 14:14:57'),(415047,'SoNM','','Access-Reject','2019-01-06 14:14:59'),(884925,'kumi','','Access-Reject','2019-09-12 01:57:12'),(415049,'affiliation','','Access-Reject','2019-01-06 14:15:08'),(415050,'SoNM','','Access-Reject','2019-01-06 14:15:10'),(884924,'SoNM','','Access-Reject','2019-09-12 01:57:01'),(415052,'affiliation','','Access-Reject','2019-01-06 14:15:20'),(415053,'SoNM','','Access-Reject','2019-01-06 14:15:22'),(415055,'affiliation','','Access-Reject','2019-01-06 14:15:31'),(415056,'SoNM','','Access-Reject','2019-01-06 14:15:33'),(884923,'src_hostel','','Access-Accept','2019-09-12 01:56:51'),(415058,'affiliation','','Access-Reject','2019-01-06 14:15:42'),(415059,'SoNM','','Access-Reject','2019-01-06 14:15:44'),(884922,'SoNM','','Access-Reject','2019-09-12 01:56:49'),(415061,'affiliation','','Access-Reject','2019-01-06 14:15:54'),(415062,'SoNM','','Access-Reject','2019-01-06 14:15:56'),(884921,'kumi','','Access-Reject','2019-09-12 01:56:41'),(415064,'affiliation','','Access-Reject','2019-01-06 14:16:05'),(415065,'SoNM','','Access-Reject','2019-01-06 14:16:07'),(415066,'affiliation','','Access-Reject','2019-01-06 14:16:16'),(884920,'SoNM','','Access-Reject','2019-09-12 01:56:38'),(415068,'SoNM','','Access-Reject','2019-01-06 14:16:18'),(415069,'affiliation','','Access-Reject','2019-01-06 14:16:28'),(884919,'SoNM','','Access-Reject','2019-09-12 01:56:26'),(415071,'SoNM','','Access-Reject','2019-01-06 14:16:30'),(415072,'affiliation','','Access-Reject','2019-01-06 14:16:39'),(884918,'SoNM','','Access-Reject','2019-09-12 01:56:14'),(415074,'SoNM','','Access-Reject','2019-01-06 14:16:41'),(415075,'affiliation','','Access-Reject','2019-01-06 14:16:50'),(884917,'kumi','','Access-Reject','2019-09-12 01:56:10'),(415077,'SoNM','','Access-Reject','2019-01-06 14:16:52'),(415078,'affiliation','','Access-Reject','2019-01-06 14:17:02'),(884916,'SoNM','','Access-Reject','2019-09-12 01:56:02'),(415080,'SoNM','','Access-Reject','2019-01-06 14:17:04'),(415081,'affiliation','','Access-Reject','2019-01-06 14:17:13'),(884915,'SoNM','','Access-Reject','2019-09-12 01:55:50'),(415083,'SoNM','','Access-Reject','2019-01-06 14:17:15'),(415084,'affiliation','','Access-Reject','2019-01-06 14:17:25'),(884914,'kumi','','Access-Reject','2019-09-12 01:55:39'),(415086,'SoNM','','Access-Reject','2019-01-06 14:17:27'),(415087,'affiliation','','Access-Reject','2019-01-06 14:17:36'),(884913,'SoNM','','Access-Reject','2019-09-12 01:55:38'),(415089,'SoNM','','Access-Reject','2019-01-06 14:17:39'),(415090,'affiliation','','Access-Reject','2019-01-06 14:17:47'),(884912,'SoNM','','Access-Reject','2019-09-12 01:55:26'),(415092,'SoNM','','Access-Reject','2019-01-06 14:17:50'),(415093,'affiliation','','Access-Reject','2019-01-06 14:17:59'),(884911,'SoNM','','Access-Reject','2019-09-12 01:55:14'),(415095,'SoNM','','Access-Reject','2019-01-06 14:18:01'),(415096,'affiliation','','Access-Reject','2019-01-06 14:18:11'),(884910,'kumi','','Access-Reject','2019-09-12 01:55:08'),(415098,'SoNM','','Access-Reject','2019-01-06 14:18:13'),(415099,'affiliation','','Access-Reject','2019-01-06 14:18:22'),(884909,'SoNM','','Access-Reject','2019-09-12 01:55:02'),(415101,'SoNM','','Access-Reject','2019-01-06 14:18:24'),(415102,'affiliation','','Access-Reject','2019-01-06 14:18:34'),(884908,'SoNM','','Access-Reject','2019-09-12 01:54:50'),(415104,'SoNM','','Access-Reject','2019-01-06 14:18:35'),(415105,'affiliation','','Access-Reject','2019-01-06 14:18:45'),(884907,'SoNM','','Access-Reject','2019-09-12 01:54:38'),(415107,'SoNM','','Access-Reject','2019-01-06 14:18:47'),(415108,'affiliation','','Access-Reject','2019-01-06 14:18:57'),(884906,'kumi','','Access-Reject','2019-09-12 01:54:37'),(415110,'SoNM','','Access-Reject','2019-01-06 14:18:58'),(415111,'affiliation','','Access-Reject','2019-01-06 14:19:08'),(884905,'SoNM','','Access-Reject','2019-09-12 01:54:27'),(415113,'SoNM','','Access-Reject','2019-01-06 14:19:10'),(415114,'affiliation','','Access-Reject','2019-01-06 14:19:19'),(884904,'SoNM','','Access-Reject','2019-09-12 01:54:15'),(415116,'SoNM','','Access-Reject','2019-01-06 14:19:21'),(415117,'affiliation','','Access-Reject','2019-01-06 14:19:31'),(884903,'kumi','','Access-Reject','2019-09-12 01:54:06'),(415119,'SoNM','','Access-Reject','2019-01-06 14:19:32'),(415120,'affiliation','','Access-Reject','2019-01-06 14:19:42'),(884902,'SoNM','','Access-Reject','2019-09-12 01:54:04'),(415122,'SoNM','','Access-Reject','2019-01-06 14:19:44'),(415123,'affiliation','','Access-Reject','2019-01-06 14:19:54'),(884901,'SoNM','','Access-Reject','2019-09-12 01:53:51'),(415125,'SoNM','','Access-Reject','2019-01-06 14:19:55'),(415126,'affiliation','','Access-Reject','2019-01-06 14:20:05'),(884900,'SoNM','','Access-Reject','2019-09-12 01:53:39'),(415128,'SoNM','','Access-Reject','2019-01-06 14:20:06'),(415129,'affiliation','','Access-Reject','2019-01-06 14:20:16'),(884899,'kumi','','Access-Reject','2019-09-12 01:53:35'),(415131,'SoNM','','Access-Reject','2019-01-06 14:20:18'),(415132,'affiliation','','Access-Reject','2019-01-06 14:20:28'),(884898,'SoNM','','Access-Reject','2019-09-12 01:53:27'),(415134,'SoNM','','Access-Reject','2019-01-06 14:20:29'),(415135,'affiliation','','Access-Reject','2019-01-06 14:20:39'),(884897,'SoNM','','Access-Reject','2019-09-12 01:53:16'),(415137,'SoNM','','Access-Reject','2019-01-06 14:20:41'),(415138,'affiliation','','Access-Reject','2019-01-06 14:20:51'),(884896,'SoNM','','Access-Reject','2019-09-12 01:53:04'),(415140,'SoNM','','Access-Reject','2019-01-06 14:20:52'),(415141,'affiliation','','Access-Reject','2019-01-06 14:21:02'),(884895,'kumi','','Access-Reject','2019-09-12 01:53:04'),(415143,'SoNM','','Access-Reject','2019-01-06 14:21:03'),(884894,'SoNM','','Access-Reject','2019-09-12 01:52:53'),(415145,'affiliation','','Access-Reject','2019-01-06 14:21:15'),(415146,'SoNM','','Access-Reject','2019-01-06 14:21:15'),(415147,'affiliation','','Access-Reject','2019-01-06 14:21:26'),(884893,'SoNM','','Access-Reject','2019-09-12 01:52:41'),(415149,'SoNM','','Access-Reject','2019-01-06 14:21:26'),(415150,'affiliation','','Access-Reject','2019-01-06 14:21:37'),(415151,'SoNM','','Access-Reject','2019-01-06 14:21:37'),(884892,'kumi','','Access-Reject','2019-09-12 01:52:33'),(415153,'affiliation','','Access-Reject','2019-01-06 14:21:49'),(415154,'SoNM','','Access-Reject','2019-01-06 14:21:49'),(884891,'SoNM','','Access-Reject','2019-09-12 01:52:30'),(415156,'affiliation','','Access-Reject','2019-01-06 14:22:00'),(415157,'SoNM','','Access-Reject','2019-01-06 14:22:00'),(884890,'SoNM','','Access-Reject','2019-09-12 01:52:18'),(415159,'affiliation','','Access-Reject','2019-01-06 14:22:11'),(415160,'SoNM','','Access-Reject','2019-01-06 14:22:12'),(884889,'SoNM','','Access-Reject','2019-09-12 01:52:06'),(415162,'affiliation','','Access-Reject','2019-01-06 14:22:23'),(884888,'kumi','','Access-Reject','2019-09-12 01:52:01'),(415164,'SoNM','','Access-Reject','2019-01-06 14:22:23'),(415165,'affiliation','','Access-Reject','2019-01-06 14:22:34'),(884887,'SoNM','','Access-Reject','2019-09-12 01:51:55'),(415167,'SoNM','','Access-Reject','2019-01-06 14:22:35'),(415168,'affiliation','','Access-Reject','2019-01-06 14:22:45'),(884886,'SoNM','','Access-Reject','2019-09-12 01:51:43'),(415170,'SoNM','','Access-Reject','2019-01-06 14:22:47'),(415171,'affiliation','','Access-Reject','2019-01-06 14:22:57'),(884885,'SoNM','','Access-Reject','2019-09-12 01:51:31'),(415173,'SoNM','','Access-Reject','2019-01-06 14:22:58'),(415174,'affiliation','','Access-Reject','2019-01-06 14:23:08'),(884884,'kumi','','Access-Reject','2019-09-12 01:51:30'),(415176,'SoNM','','Access-Reject','2019-01-06 14:23:10'),(415177,'affiliation','','Access-Reject','2019-01-06 14:23:20'),(884883,'SoNM','','Access-Reject','2019-09-12 01:51:20'),(415179,'SoNM','','Access-Reject','2019-01-06 14:23:21'),(415180,'affiliation','','Access-Reject','2019-01-06 14:23:31'),(884882,'SoNM','','Access-Reject','2019-09-12 01:51:08'),(415182,'SoNM','','Access-Reject','2019-01-06 14:23:33'),(415183,'affiliation','','Access-Reject','2019-01-06 14:23:42'),(884881,'kumi','','Access-Reject','2019-09-12 01:50:59'),(415185,'SoNM','','Access-Reject','2019-01-06 14:23:44'),(415186,'affiliation','','Access-Reject','2019-01-06 14:23:54'),(884880,'SoNM','','Access-Reject','2019-09-12 01:50:57'),(415188,'SoNM','','Access-Reject','2019-01-06 14:23:55'),(415189,'affiliation','','Access-Reject','2019-01-06 14:24:05'),(884879,'SoNM','','Access-Reject','2019-09-12 01:50:45'),(415191,'SoNM','','Access-Reject','2019-01-06 14:24:07'),(415192,'affiliation','','Access-Reject','2019-01-06 14:24:17'),(884878,'SoNM','','Access-Reject','2019-09-12 01:50:33'),(415194,'SoNM','','Access-Reject','2019-01-06 14:24:18'),(415195,'affiliation','','Access-Reject','2019-01-06 14:24:28'),(884877,'kumi','','Access-Reject','2019-09-12 01:50:28'),(415197,'SoNM','','Access-Reject','2019-01-06 14:24:29'),(415198,'affiliation','','Access-Reject','2019-01-06 14:24:40'),(884876,'SoNM','','Access-Reject','2019-09-12 01:50:22'),(415200,'SoNM','','Access-Reject','2019-01-06 14:24:41'),(415201,'affiliation','','Access-Reject','2019-01-06 14:24:51'),(884875,'SoNM','','Access-Reject','2019-09-12 01:50:10'),(415203,'SoNM','','Access-Reject','2019-01-06 14:24:52'),(415204,'affiliation','','Access-Reject','2019-01-06 14:25:03'),(415206,'SoNM','','Access-Reject','2019-01-06 14:25:04'),(415207,'affiliation','','Access-Reject','2019-01-06 14:25:14'),(884874,'mfantsipim','','Access-Accept','2019-09-12 01:50:03'),(415209,'SoNM','','Access-Reject','2019-01-06 14:25:15'),(415210,'affiliation','','Access-Reject','2019-01-06 14:25:25'),(884873,'SoNM','','Access-Reject','2019-09-12 01:49:59'),(415212,'SoNM','','Access-Reject','2019-01-06 14:25:26'),(415213,'affiliation','','Access-Reject','2019-01-06 14:25:37'),(884872,'kumi','','Access-Reject','2019-09-12 01:49:57'),(415215,'SoNM','','Access-Reject','2019-01-06 14:25:38'),(415216,'affiliation','','Access-Reject','2019-01-06 14:25:48'),(884871,'SoNM','','Access-Reject','2019-09-12 01:49:47'),(415218,'SoNM','','Access-Reject','2019-01-06 14:25:49'),(415219,'affiliation','','Access-Reject','2019-01-06 14:25:59'),(884870,'SoNM','','Access-Reject','2019-09-12 01:49:36'),(415221,'SoNM','','Access-Reject','2019-01-06 14:26:01'),(415222,'affiliation','','Access-Reject','2019-01-06 14:26:11'),(884869,'kumi','','Access-Reject','2019-09-12 01:49:26'),(415224,'SoNM','','Access-Reject','2019-01-06 14:26:12'),(415225,'affiliation','','Access-Reject','2019-01-06 14:26:22'),(884868,'SoNM','','Access-Reject','2019-09-12 01:49:24'),(415227,'SoNM','','Access-Reject','2019-01-06 14:26:23'),(415228,'affiliation','','Access-Reject','2019-01-06 14:26:33'),(884867,'SoNM','','Access-Reject','2019-09-12 01:49:13'),(415230,'SoNM','','Access-Reject','2019-01-06 14:26:35'),(415231,'affiliation','','Access-Reject','2019-01-06 14:26:45'),(884866,'SoNM','','Access-Reject','2019-09-12 01:49:01'),(415233,'SoNM','','Access-Reject','2019-01-06 14:26:46'),(415234,'affiliation','','Access-Reject','2019-01-06 14:26:56'),(884865,'kumi','','Access-Reject','2019-09-12 01:48:55'),(415236,'SoNM','','Access-Reject','2019-01-06 14:26:57'),(415237,'affiliation','','Access-Reject','2019-01-06 14:27:08'),(884864,'SoNM','','Access-Reject','2019-09-12 01:48:50'),(415239,'SoNM','','Access-Reject','2019-01-06 14:27:09'),(415240,'affiliation','','Access-Reject','2019-01-06 14:27:19'),(884863,'SoNM','','Access-Reject','2019-09-12 01:48:38'),(415242,'SoNM','','Access-Reject','2019-01-06 14:27:20'),(415243,'affiliation','','Access-Reject','2019-01-06 14:27:30'),(884862,'SoNM','','Access-Reject','2019-09-12 01:48:27'),(415245,'SoNM','','Access-Reject','2019-01-06 14:27:32'),(415246,'affiliation','','Access-Reject','2019-01-06 14:27:42'),(884861,'kumi','','Access-Reject','2019-09-12 01:48:24'),(415248,'SoNM','','Access-Reject','2019-01-06 14:27:43'),(415249,'affiliation','','Access-Reject','2019-01-06 14:27:53'),(884860,'SoNM','','Access-Reject','2019-09-12 01:48:15'),(415251,'SoNM','','Access-Reject','2019-01-06 14:27:54'),(415252,'affiliation','','Access-Reject','2019-01-06 14:28:05'),(884859,'SoNM','','Access-Reject','2019-09-12 01:48:04'),(415254,'SoNM','','Access-Reject','2019-01-06 14:28:06'),(415255,'affiliation','','Access-Reject','2019-01-06 14:28:16'),(884858,'kumi','','Access-Reject','2019-09-12 01:47:53'),(415257,'SoNM','','Access-Reject','2019-01-06 14:28:17'),(884857,'SoNM','','Access-Reject','2019-09-12 01:47:52'),(415259,'affiliation','','Access-Reject','2019-01-06 14:28:28'),(415260,'SoNM','','Access-Reject','2019-01-06 14:28:29'),(884856,'SoNM','','Access-Reject','2019-09-12 01:47:41'),(415262,'affiliation','','Access-Reject','2019-01-06 14:28:40'),(415263,'SoNM','','Access-Reject','2019-01-06 14:28:40'),(884855,'SoNM','','Access-Reject','2019-09-12 01:47:29'),(415265,'affiliation','','Access-Reject','2019-01-06 14:28:51'),(415266,'SoNM','','Access-Reject','2019-01-06 14:28:51'),(884854,'kumi','','Access-Reject','2019-09-12 01:47:22'),(415268,'affiliation','','Access-Reject','2019-01-06 14:29:02'),(415269,'SoNM','','Access-Reject','2019-01-06 14:29:03'),(884853,'SoNM','','Access-Reject','2019-09-12 01:47:18'),(415271,'affiliation','','Access-Reject','2019-01-06 14:29:14'),(415272,'SoNM','','Access-Reject','2019-01-06 14:29:14'),(884852,'SoNM','','Access-Reject','2019-09-12 01:47:06'),(415274,'affiliation','','Access-Reject','2019-01-06 14:29:25'),(415275,'SoNM','','Access-Reject','2019-01-06 14:29:26'),(884851,'SoNM','','Access-Reject','2019-09-12 01:46:54'),(415277,'affiliation','','Access-Reject','2019-01-06 14:29:36'),(415278,'SoNM','','Access-Reject','2019-01-06 14:29:37'),(884850,'kumi','','Access-Reject','2019-09-12 01:46:50'),(415280,'affiliation','','Access-Reject','2019-01-06 14:29:48'),(415281,'SoNM','','Access-Reject','2019-01-06 14:29:48'),(884849,'SoNM','','Access-Reject','2019-09-12 01:46:43'),(415283,'affiliation','','Access-Reject','2019-01-06 14:29:59'),(415284,'SoNM','','Access-Reject','2019-01-06 14:30:00'),(884848,'SoNM','','Access-Reject','2019-09-12 01:46:31'),(415286,'affiliation','','Access-Reject','2019-01-06 14:30:11'),(415287,'SoNM','','Access-Reject','2019-01-06 14:30:11'),(884847,'SoNM','','Access-Reject','2019-09-12 01:46:19'),(415289,'affiliation','','Access-Reject','2019-01-06 14:30:22'),(415290,'SoNM','','Access-Reject','2019-01-06 14:30:23'),(884846,'kumi','','Access-Reject','2019-09-12 01:46:19'),(415292,'affiliation','','Access-Reject','2019-01-06 14:30:33'),(415293,'SoNM','','Access-Reject','2019-01-06 14:30:34'),(884845,'SoNM','','Access-Reject','2019-09-12 01:46:08'),(415295,'affiliation','','Access-Reject','2019-01-06 14:30:45'),(415296,'SoNM','','Access-Reject','2019-01-06 14:30:45'),(884844,'SoNM','','Access-Reject','2019-09-12 01:45:56'),(415298,'affiliation','','Access-Reject','2019-01-06 14:30:56'),(415299,'SoNM','','Access-Reject','2019-01-06 14:30:57'),(884843,'kumi','','Access-Reject','2019-09-12 01:45:48'),(415301,'affiliation','','Access-Reject','2019-01-06 14:31:07'),(415302,'SoNM','','Access-Reject','2019-01-06 14:31:08'),(884842,'SoNM','','Access-Reject','2019-09-12 01:45:45'),(415304,'affiliation','','Access-Reject','2019-01-06 14:31:19'),(415305,'SoNM','','Access-Reject','2019-01-06 14:31:19'),(884841,'SoNM','','Access-Reject','2019-09-12 01:45:33'),(415307,'affiliation','','Access-Reject','2019-01-06 14:31:30'),(415308,'SoNM','','Access-Reject','2019-01-06 14:31:31'),(884840,'SoNM','','Access-Reject','2019-09-12 01:45:22'),(415310,'affiliation','','Access-Reject','2019-01-06 14:31:42'),(415311,'SoNM','','Access-Reject','2019-01-06 14:31:42'),(884839,'kumi','','Access-Reject','2019-09-12 01:45:17'),(415313,'affiliation','','Access-Reject','2019-01-06 14:31:53'),(415314,'SoNM','','Access-Reject','2019-01-06 14:31:54'),(884838,'SoNM','','Access-Reject','2019-09-12 01:45:10'),(415316,'affiliation','','Access-Reject','2019-01-06 14:32:04'),(415317,'SoNM','','Access-Reject','2019-01-06 14:32:05'),(884837,'SoNM','','Access-Reject','2019-09-12 01:44:59'),(415319,'affiliation','','Access-Reject','2019-01-06 14:32:16'),(415320,'SoNM','','Access-Reject','2019-01-06 14:32:16'),(884836,'SoNM','','Access-Reject','2019-09-12 01:44:47'),(415322,'affiliation','','Access-Reject','2019-01-06 14:32:27'),(415323,'SoNM','','Access-Reject','2019-01-06 14:32:28'),(884835,'kumi','','Access-Reject','2019-09-12 01:44:46'),(415325,'affiliation','','Access-Reject','2019-01-06 14:32:39'),(415326,'SoNM','','Access-Reject','2019-01-06 14:32:39'),(884834,'SoNM','','Access-Reject','2019-09-12 01:44:35'),(415328,'SoNM','','Access-Reject','2019-01-06 14:32:51'),(415329,'affiliation','','Access-Reject','2019-01-06 14:32:51'),(884833,'SoNM','','Access-Reject','2019-09-12 01:44:24'),(415331,'affiliation','','Access-Reject','2019-01-06 14:33:02'),(415332,'SoNM','','Access-Reject','2019-01-06 14:33:02'),(884832,'kumi','','Access-Reject','2019-09-12 01:44:15'),(415334,'affiliation','','Access-Reject','2019-01-06 14:33:14'),(415335,'SoNM','','Access-Reject','2019-01-06 14:33:14'),(884831,'SoNM','','Access-Reject','2019-09-12 01:44:12'),(415337,'affiliation','','Access-Reject','2019-01-06 14:33:25'),(415338,'SoNM','','Access-Reject','2019-01-06 14:33:26'),(884830,'SoNM','','Access-Reject','2019-09-12 01:44:01'),(415340,'affiliation','','Access-Reject','2019-01-06 14:33:36'),(415341,'SoNM','','Access-Reject','2019-01-06 14:33:37'),(884829,'SoNM','','Access-Reject','2019-09-12 01:43:49'),(415343,'affiliation','','Access-Reject','2019-01-06 14:33:48'),(415344,'SoNM','','Access-Reject','2019-01-06 14:33:49'),(884828,'kumi','','Access-Reject','2019-09-12 01:43:44'),(415346,'affiliation','','Access-Reject','2019-01-06 14:33:59'),(415347,'SoNM','','Access-Reject','2019-01-06 14:34:00'),(884827,'SoNM','','Access-Reject','2019-09-12 01:43:37'),(415349,'affiliation','','Access-Reject','2019-01-06 14:34:11'),(415350,'SoNM','','Access-Reject','2019-01-06 14:34:11'),(884826,'SoNM','','Access-Reject','2019-09-12 01:43:25'),(415352,'affiliation','','Access-Reject','2019-01-06 14:34:22'),(415353,'SoNM','','Access-Reject','2019-01-06 14:34:23'),(884825,'SoNM','','Access-Reject','2019-09-12 01:43:14'),(415355,'affiliation','','Access-Reject','2019-01-06 14:34:34'),(415356,'SoNM','','Access-Reject','2019-01-06 14:34:34'),(884824,'kumi','','Access-Reject','2019-09-12 01:43:13'),(415358,'affiliation','','Access-Reject','2019-01-06 14:34:45'),(415359,'SoNM','','Access-Reject','2019-01-06 14:34:45'),(884823,'SoNM','','Access-Reject','2019-09-12 01:43:02'),(415361,'affiliation','','Access-Reject','2019-01-06 14:34:57'),(415362,'SoNM','','Access-Reject','2019-01-06 14:34:57'),(884822,'SoNM','','Access-Reject','2019-09-12 01:42:51'),(415364,'affiliation','','Access-Reject','2019-01-06 14:35:08'),(415365,'SoNM','','Access-Reject','2019-01-06 14:35:08'),(884821,'kumi','','Access-Reject','2019-09-12 01:42:42'),(415367,'SoNM','','Access-Reject','2019-01-06 14:35:19'),(415368,'affiliation','','Access-Reject','2019-01-06 14:35:20'),(884820,'SoNM','','Access-Reject','2019-09-12 01:42:39'),(415370,'SoNM','','Access-Reject','2019-01-06 14:35:31'),(415371,'affiliation','','Access-Reject','2019-01-06 14:35:31'),(884819,'SoNM','','Access-Reject','2019-09-12 01:42:27'),(415373,'SoNM','','Access-Reject','2019-01-06 14:35:42'),(415374,'affiliation','','Access-Reject','2019-01-06 14:35:43'),(884818,'SoNM','','Access-Reject','2019-09-12 01:42:16'),(415376,'SoNM','','Access-Reject','2019-01-06 14:35:53'),(415377,'affiliation','','Access-Reject','2019-01-06 14:35:54'),(884817,'kumi','','Access-Reject','2019-09-12 01:42:11'),(415379,'SoNM','','Access-Reject','2019-01-06 14:36:05'),(415380,'affiliation','','Access-Reject','2019-01-06 14:36:05'),(884816,'SoNM','','Access-Reject','2019-09-12 01:42:04'),(415382,'SoNM','','Access-Reject','2019-01-06 14:36:16'),(415383,'affiliation','','Access-Reject','2019-01-06 14:36:17'),(884815,'SoNM','','Access-Reject','2019-09-12 01:41:53'),(415385,'SoNM','','Access-Reject','2019-01-06 14:36:28'),(415386,'affiliation','','Access-Reject','2019-01-06 14:36:28'),(884814,'SoNM','','Access-Reject','2019-09-12 01:41:41'),(415388,'SoNM','','Access-Reject','2019-01-06 14:36:39'),(415389,'affiliation','','Access-Reject','2019-01-06 14:36:40'),(884813,'kumi','','Access-Reject','2019-09-12 01:41:39'),(415391,'SoNM','','Access-Reject','2019-01-06 14:36:50'),(415392,'affiliation','','Access-Reject','2019-01-06 14:36:51'),(884812,'SoNM','','Access-Reject','2019-09-12 01:41:29'),(415394,'SoNM','','Access-Reject','2019-01-06 14:37:02'),(415395,'affiliation','','Access-Reject','2019-01-06 14:37:02'),(884811,'SoNM','','Access-Reject','2019-09-12 01:41:18'),(415397,'SoNM','','Access-Reject','2019-01-06 14:37:13'),(415398,'affiliation','','Access-Reject','2019-01-06 14:37:14'),(884810,'kumi','','Access-Reject','2019-09-12 01:41:08'),(415400,'SoNM','','Access-Reject','2019-01-06 14:37:25'),(415401,'affiliation','','Access-Reject','2019-01-06 14:37:25'),(884809,'SoNM','','Access-Reject','2019-09-12 01:41:06'),(415403,'SoNM','','Access-Reject','2019-01-06 14:37:36'),(415404,'affiliation','','Access-Reject','2019-01-06 14:37:37'),(884808,'SoNM','','Access-Reject','2019-09-12 01:40:54'),(415406,'SoNM','','Access-Reject','2019-01-06 14:37:47'),(415407,'affiliation','','Access-Reject','2019-01-06 14:37:48'),(884807,'SoNM','','Access-Reject','2019-09-12 01:40:43'),(415409,'SoNM','','Access-Reject','2019-01-06 14:37:59'),(415410,'affiliation','','Access-Reject','2019-01-06 14:38:00'),(884806,'kumi','','Access-Reject','2019-09-12 01:40:37'),(415412,'SoNM','','Access-Reject','2019-01-06 14:38:10'),(415413,'affiliation','','Access-Reject','2019-01-06 14:38:11'),(884805,'SoNM','','Access-Reject','2019-09-12 01:40:32'),(415415,'affiliation','','Access-Reject','2019-01-06 14:38:22'),(415416,'SoNM','','Access-Reject','2019-01-06 14:38:22'),(884804,'SoNM','','Access-Reject','2019-09-12 01:40:20'),(415418,'affiliation','','Access-Reject','2019-01-06 14:38:34'),(415419,'SoNM','','Access-Reject','2019-01-06 14:38:34'),(884803,'SoNM','','Access-Reject','2019-09-12 01:40:07'),(415421,'affiliation','','Access-Reject','2019-01-06 14:38:45'),(415422,'SoNM','','Access-Reject','2019-01-06 14:38:46'),(884802,'kumi','','Access-Reject','2019-09-12 01:40:06'),(415424,'affiliation','','Access-Reject','2019-01-06 14:38:56'),(415425,'SoNM','','Access-Reject','2019-01-06 14:38:57'),(884801,'SoNM','','Access-Reject','2019-09-12 01:39:56'),(415427,'affiliation','','Access-Reject','2019-01-06 14:39:08'),(415428,'SoNM','','Access-Reject','2019-01-06 14:39:08'),(884800,'SoNM','','Access-Reject','2019-09-12 01:39:44'),(415430,'affiliation','','Access-Reject','2019-01-06 14:39:19'),(415431,'SoNM','','Access-Reject','2019-01-06 14:39:20'),(884799,'kumi','','Access-Reject','2019-09-12 01:39:35'),(415433,'SoNM','','Access-Reject','2019-01-06 14:39:31'),(415434,'affiliation','','Access-Reject','2019-01-06 14:39:31'),(884798,'SoNM','','Access-Reject','2019-09-12 01:39:33'),(415436,'SoNM','','Access-Reject','2019-01-06 14:39:43'),(415437,'affiliation','','Access-Reject','2019-01-06 14:39:43'),(884797,'SoNM','','Access-Reject','2019-09-12 01:39:21'),(415439,'SoNM','','Access-Reject','2019-01-06 14:39:54'),(415440,'affiliation','','Access-Reject','2019-01-06 14:39:55'),(884796,'SoNM','','Access-Reject','2019-09-12 01:39:10'),(415442,'SoNM','','Access-Reject','2019-01-06 14:40:05'),(415443,'affiliation','','Access-Reject','2019-01-06 14:40:06'),(415444,'pempamsie','','Access-Accept','2019-01-06 14:40:11'),(884795,'kumi','','Access-Reject','2019-09-12 01:39:04'),(415446,'SoNM','','Access-Reject','2019-01-06 14:40:17'),(415447,'affiliation','','Access-Reject','2019-01-06 14:40:17'),(884794,'SoNM','','Access-Reject','2019-09-12 01:38:58'),(415449,'SoNM','','Access-Reject','2019-01-06 14:40:28'),(415450,'affiliation','','Access-Reject','2019-01-06 14:40:29'),(884793,'SoNM','','Access-Reject','2019-09-12 01:38:46'),(415452,'SoNM','','Access-Reject','2019-01-06 14:40:40'),(415453,'affiliation','','Access-Reject','2019-01-06 14:40:40'),(884792,'SoNM','','Access-Reject','2019-09-12 01:38:34'),(415455,'SoNM','','Access-Reject','2019-01-06 14:40:51'),(415456,'affiliation','','Access-Reject','2019-01-06 14:40:51'),(884791,'kumi','','Access-Reject','2019-09-12 01:38:33'),(415458,'SoNM','','Access-Reject','2019-01-06 14:41:02'),(415459,'affiliation','','Access-Reject','2019-01-06 14:41:03'),(884790,'SoNM','','Access-Reject','2019-09-12 01:38:22'),(415461,'SoNM','','Access-Reject','2019-01-06 14:41:13'),(415462,'affiliation','','Access-Reject','2019-01-06 14:41:14'),(884789,'SoNM','','Access-Reject','2019-09-12 01:38:11'),(415464,'SoNM','','Access-Reject','2019-01-06 14:41:25'),(415465,'affiliation','','Access-Reject','2019-01-06 14:41:26'),(884788,'kumi','','Access-Reject','2019-09-12 01:38:02'),(415467,'SoNM','','Access-Reject','2019-01-06 14:41:36'),(415468,'affiliation','','Access-Reject','2019-01-06 14:41:37'),(884787,'SoNM','','Access-Reject','2019-09-12 01:37:58'),(415470,'SoNM','','Access-Reject','2019-01-06 14:41:48'),(415471,'affiliation','','Access-Reject','2019-01-06 14:41:48'),(884786,'SoNM','','Access-Reject','2019-09-12 01:37:47'),(415473,'SoNM','','Access-Reject','2019-01-06 14:41:59'),(415474,'affiliation','','Access-Reject','2019-01-06 14:42:00'),(884785,'SoNM','','Access-Reject','2019-09-12 01:37:35'),(415476,'SoNM','','Access-Reject','2019-01-06 14:42:10'),(415477,'affiliation','','Access-Reject','2019-01-06 14:42:12'),(884784,'kumi','','Access-Reject','2019-09-12 01:37:31'),(415479,'SoNM','','Access-Reject','2019-01-06 14:42:22'),(415480,'affiliation','','Access-Reject','2019-01-06 14:42:23'),(884783,'SoNM','','Access-Reject','2019-09-12 01:37:24'),(415482,'SoNM','','Access-Reject','2019-01-06 14:42:33'),(415483,'affiliation','','Access-Reject','2019-01-06 14:42:34'),(884782,'SoNM','','Access-Reject','2019-09-12 01:37:12'),(415485,'SoNM','','Access-Reject','2019-01-06 14:42:45'),(415486,'affiliation','','Access-Reject','2019-01-06 14:42:46'),(884781,'SoNM','','Access-Reject','2019-09-12 01:37:00'),(415488,'SoNM','','Access-Reject','2019-01-06 14:42:56'),(415489,'affiliation','','Access-Reject','2019-01-06 14:42:57'),(884780,'kumi','','Access-Reject','2019-09-12 01:37:00'),(415491,'SoNM','','Access-Reject','2019-01-06 14:43:07'),(415492,'affiliation','','Access-Reject','2019-01-06 14:43:09'),(884779,'SoNM','','Access-Reject','2019-09-12 01:36:49'),(415494,'SoNM','','Access-Reject','2019-01-06 14:43:20'),(415495,'affiliation','','Access-Reject','2019-01-06 14:43:20'),(415496,'SoNM','','Access-Reject','2019-01-06 14:43:31'),(415497,'affiliation','','Access-Reject','2019-01-06 14:43:32'),(884778,'SoNM','','Access-Reject','2019-09-12 01:36:37'),(415499,'SoNM','','Access-Reject','2019-01-06 14:43:43'),(415500,'affiliation','','Access-Reject','2019-01-06 14:43:43'),(884777,'kumi','','Access-Reject','2019-09-12 01:36:28'),(415502,'affiliation','','Access-Reject','2019-01-06 14:43:54'),(415503,'SoNM','','Access-Reject','2019-01-06 14:43:54'),(884776,'SoNM','','Access-Reject','2019-09-12 01:36:25'),(415505,'affiliation','','Access-Reject','2019-01-06 14:44:06'),(415506,'SoNM','','Access-Reject','2019-01-06 14:44:06'),(884775,'SoNM','','Access-Reject','2019-09-12 01:36:14'),(415508,'affiliation','','Access-Reject','2019-01-06 14:44:17'),(415509,'SoNM','','Access-Reject','2019-01-06 14:44:17'),(884774,'SoNM','','Access-Reject','2019-09-12 01:36:02'),(415511,'affiliation','','Access-Reject','2019-01-06 14:44:28'),(415512,'SoNM','','Access-Reject','2019-01-06 14:44:28'),(884773,'kumi','','Access-Reject','2019-09-12 01:35:57'),(415514,'affiliation','','Access-Reject','2019-01-06 14:44:40'),(415515,'SoNM','','Access-Reject','2019-01-06 14:44:40'),(884772,'SoNM','','Access-Reject','2019-09-12 01:35:49'),(415517,'affiliation','','Access-Reject','2019-01-06 14:44:51'),(415518,'SoNM','','Access-Reject','2019-01-06 14:44:51'),(884771,'SoNM','','Access-Reject','2019-09-12 01:35:37'),(415520,'affiliation','','Access-Reject','2019-01-06 14:45:02'),(415521,'SoNM','','Access-Reject','2019-01-06 14:45:03'),(884770,'kumi','','Access-Reject','2019-09-12 01:35:26'),(415523,'affiliation','','Access-Reject','2019-01-06 14:45:14'),(415524,'SoNM','','Access-Reject','2019-01-06 14:45:14'),(884769,'SoNM','','Access-Reject','2019-09-12 01:35:25'),(415526,'affiliation','','Access-Reject','2019-01-06 14:45:25'),(415527,'SoNM','','Access-Reject','2019-01-06 14:45:25'),(884768,'SoNM','','Access-Reject','2019-09-12 01:35:14'),(415529,'affiliation','','Access-Reject','2019-01-06 14:45:36'),(415530,'SoNM','','Access-Reject','2019-01-06 14:45:37'),(884767,'SoNM','','Access-Reject','2019-09-12 01:35:02'),(415532,'affiliation','','Access-Reject','2019-01-06 14:45:48'),(415533,'SoNM','','Access-Reject','2019-01-06 14:45:48'),(884766,'kumi','','Access-Reject','2019-09-12 01:34:55'),(415535,'affiliation','','Access-Reject','2019-01-06 14:45:59'),(415536,'SoNM','','Access-Reject','2019-01-06 14:46:00'),(884765,'SoNM','','Access-Reject','2019-09-12 01:34:51'),(415538,'affiliation','','Access-Reject','2019-01-06 14:46:11'),(415539,'SoNM','','Access-Reject','2019-01-06 14:46:11'),(884764,'SoNM','','Access-Reject','2019-09-12 01:34:39'),(415541,'affiliation','','Access-Reject','2019-01-06 14:46:22'),(415542,'SoNM','','Access-Reject','2019-01-06 14:46:22'),(884763,'SoNM','','Access-Reject','2019-09-12 01:34:28'),(415544,'affiliation','','Access-Reject','2019-01-06 14:46:33'),(415545,'SoNM','','Access-Reject','2019-01-06 14:46:34'),(884762,'kumi','','Access-Reject','2019-09-12 01:34:24'),(415547,'affiliation','','Access-Reject','2019-01-06 14:46:45'),(415548,'SoNM','','Access-Reject','2019-01-06 14:46:45'),(884761,'SoNM','','Access-Reject','2019-09-12 01:34:16'),(415550,'affiliation','','Access-Reject','2019-01-06 14:46:56'),(415551,'SoNM','','Access-Reject','2019-01-06 14:46:57'),(884760,'SoNM','','Access-Reject','2019-09-12 01:34:04'),(415553,'affiliation','','Access-Reject','2019-01-06 14:47:07'),(415554,'SoNM','','Access-Reject','2019-01-06 14:47:08'),(884759,'kumi','','Access-Reject','2019-09-12 01:33:53'),(415556,'affiliation','','Access-Reject','2019-01-06 14:47:19'),(415557,'SoNM','','Access-Reject','2019-01-06 14:47:19'),(884758,'SoNM','','Access-Reject','2019-09-12 01:33:53'),(415559,'affiliation','','Access-Reject','2019-01-06 14:47:30'),(415560,'SoNM','','Access-Reject','2019-01-06 14:47:31'),(884757,'SoNM','','Access-Reject','2019-09-12 01:33:41'),(415562,'affiliation','','Access-Reject','2019-01-06 14:47:41'),(884756,'SoNM','','Access-Reject','2019-09-12 01:33:29'),(415564,'SoNM','','Access-Reject','2019-01-06 14:47:42'),(415565,'affiliation','','Access-Reject','2019-01-06 14:47:53'),(884755,'kumi','','Access-Reject','2019-09-12 01:33:22'),(415567,'SoNM','','Access-Reject','2019-01-06 14:47:54'),(415568,'affiliation','','Access-Reject','2019-01-06 14:48:04'),(884754,'SoNM','','Access-Reject','2019-09-12 01:33:17'),(415570,'SoNM','','Access-Reject','2019-01-06 14:48:05'),(415571,'affiliation','','Access-Reject','2019-01-06 14:48:15'),(415572,'SoNM','','Access-Reject','2019-01-06 14:48:16'),(884753,'SoNM','','Access-Reject','2019-09-12 01:33:05'),(415574,'affiliation','','Access-Reject','2019-01-06 14:48:27'),(884752,'SoNM','','Access-Reject','2019-09-12 01:32:53'),(415576,'SoNM','','Access-Reject','2019-01-06 14:48:28'),(415577,'affiliation','','Access-Reject','2019-01-06 14:48:38'),(415578,'SoNM','','Access-Reject','2019-01-06 14:48:39'),(884751,'kumi','','Access-Reject','2019-09-12 01:32:51'),(415580,'affiliation','','Access-Reject','2019-01-06 14:48:50'),(884750,'SoNM','','Access-Reject','2019-09-12 01:32:42'),(415582,'SoNM','','Access-Reject','2019-01-06 14:48:52'),(884749,'SoNM','','Access-Reject','2019-09-12 01:32:30'),(415584,'affiliation','','Access-Reject','2019-01-06 14:49:02'),(415585,'SoNM','','Access-Reject','2019-01-06 14:49:03'),(884748,'kumi','','Access-Reject','2019-09-12 01:32:20'),(415587,'affiliation','','Access-Reject','2019-01-06 14:49:14'),(415588,'SoNM','','Access-Reject','2019-01-06 14:49:15'),(884747,'SoNM','','Access-Reject','2019-09-12 01:32:19'),(415590,'affiliation','','Access-Reject','2019-01-06 14:49:25'),(415591,'SoNM','','Access-Reject','2019-01-06 14:49:26'),(884746,'SoNM','','Access-Reject','2019-09-12 01:32:07'),(415593,'affiliation','','Access-Reject','2019-01-06 14:49:37'),(415594,'SoNM','','Access-Reject','2019-01-06 14:49:38'),(884745,'SoNM','','Access-Reject','2019-09-12 01:31:56'),(415596,'affiliation','','Access-Reject','2019-01-06 14:49:48'),(415597,'SoNM','','Access-Reject','2019-01-06 14:49:49'),(884744,'kumi','','Access-Reject','2019-09-12 01:31:49'),(415599,'affiliation','','Access-Reject','2019-01-06 14:49:59'),(415600,'SoNM','','Access-Reject','2019-01-06 14:50:00'),(884743,'SoNM','','Access-Reject','2019-09-12 01:31:44'),(415602,'affiliation','','Access-Reject','2019-01-06 14:50:11'),(415603,'SoNM','','Access-Reject','2019-01-06 14:50:12'),(884742,'SoNM','','Access-Reject','2019-09-12 01:31:33'),(415605,'affiliation','','Access-Reject','2019-01-06 14:50:22'),(415606,'SoNM','','Access-Reject','2019-01-06 14:50:23'),(884741,'SoNM','','Access-Reject','2019-09-12 01:31:21'),(415608,'affiliation','','Access-Reject','2019-01-06 14:50:34'),(415609,'SoNM','','Access-Reject','2019-01-06 14:50:35'),(884740,'kumi','','Access-Reject','2019-09-12 01:31:18'),(415611,'SoNM','','Access-Reject','2019-01-06 14:50:46'),(415612,'affiliation','','Access-Reject','2019-01-06 14:50:46'),(884739,'SoNM','','Access-Reject','2019-09-12 01:31:10'),(415614,'SoNM','','Access-Reject','2019-01-06 14:50:57'),(415615,'affiliation','','Access-Reject','2019-01-06 14:50:57'),(884738,'SoNM','','Access-Reject','2019-09-12 01:30:58'),(415617,'SoNM','','Access-Reject','2019-01-06 14:51:09'),(415618,'affiliation','','Access-Reject','2019-01-06 14:51:09'),(884737,'SoNM','','Access-Reject','2019-09-12 01:30:47'),(415620,'SoNM','','Access-Reject','2019-01-06 14:51:20'),(415621,'affiliation','','Access-Reject','2019-01-06 14:51:20'),(884736,'kumi','','Access-Reject','2019-09-12 01:30:46'),(415623,'SoNM','','Access-Reject','2019-01-06 14:51:32'),(415624,'affiliation','','Access-Reject','2019-01-06 14:51:32'),(884735,'SoNM','','Access-Reject','2019-09-12 01:30:35'),(415626,'SoNM','','Access-Reject','2019-01-06 14:51:43'),(415627,'affiliation','','Access-Reject','2019-01-06 14:51:43'),(415628,'Julius @1','0x17b81cdd7b1cb105bef9a4666e53cec852','Access-Reject','2019-01-06 14:51:48'),(884734,'SoNM','','Access-Reject','2019-09-12 01:30:24'),(415630,'SoNM','','Access-Reject','2019-01-06 14:51:54'),(415631,'affiliation','','Access-Reject','2019-01-06 14:51:54'),(884733,'kumi','','Access-Reject','2019-09-12 01:30:15'),(415633,'SoNM','','Access-Reject','2019-01-06 14:52:06'),(415634,'affiliation','','Access-Reject','2019-01-06 14:52:06'),(884732,'SoNM','','Access-Reject','2019-09-12 01:30:12'),(415636,'SoNM','','Access-Reject','2019-01-06 14:52:17'),(415637,'affiliation','','Access-Reject','2019-01-06 14:52:17'),(415639,'SoNM','','Access-Reject','2019-01-06 14:52:29'),(415640,'affiliation','','Access-Reject','2019-01-06 14:52:29'),(884731,'mfantsipim','','Access-Accept','2019-09-12 01:30:03'),(415642,'SoNM','','Access-Reject','2019-01-06 14:52:40'),(415643,'affiliation','','Access-Reject','2019-01-06 14:52:41'),(884730,'SoNM','','Access-Reject','2019-09-12 01:30:01'),(415645,'SoNM','','Access-Reject','2019-01-06 14:52:51'),(415646,'affiliation','','Access-Reject','2019-01-06 14:52:52'),(415647,'Julius @1','0x388eb12715dee15eb6c6e136f6a3fbd301','Access-Reject','2019-01-06 14:52:54'),(884729,'SoNM','','Access-Reject','2019-09-12 01:29:49'),(415649,'SoNM','','Access-Reject','2019-01-06 14:53:03'),(415650,'affiliation','','Access-Reject','2019-01-06 14:53:03'),(884728,'kumi','','Access-Reject','2019-09-12 01:29:44'),(415652,'SoNM','','Access-Reject','2019-01-06 14:53:14'),(415653,'affiliation','','Access-Reject','2019-01-06 14:53:15'),(884727,'SoNM','','Access-Reject','2019-09-12 01:29:37'),(415655,'SoNM','','Access-Reject','2019-01-06 14:53:25'),(415656,'affiliation','','Access-Reject','2019-01-06 14:53:26'),(884726,'SoNM','','Access-Reject','2019-09-12 01:29:26'),(415658,'SoNM','','Access-Reject','2019-01-06 14:53:37'),(415659,'affiliation','','Access-Reject','2019-01-06 14:53:38'),(884725,'SoNM','','Access-Reject','2019-09-12 01:29:14'),(415661,'SoNM','','Access-Reject','2019-01-06 14:53:48'),(415662,'affiliation','','Access-Reject','2019-01-06 14:53:49'),(884724,'kumi','','Access-Reject','2019-09-12 01:29:13'),(415664,'SoNM','','Access-Reject','2019-01-06 14:54:00'),(415665,'affiliation','','Access-Reject','2019-01-06 14:54:01'),(884723,'SoNM','','Access-Reject','2019-09-12 01:29:02'),(415667,'SoNM','','Access-Reject','2019-01-06 14:54:12'),(415668,'affiliation','','Access-Reject','2019-01-06 14:54:12'),(884722,'SoNM','','Access-Reject','2019-09-12 01:28:50'),(415670,'SoNM','','Access-Reject','2019-01-06 14:54:23'),(415671,'affiliation','','Access-Reject','2019-01-06 14:54:23'),(884721,'kumi','','Access-Reject','2019-09-12 01:28:42'),(415673,'SoNM','','Access-Reject','2019-01-06 14:54:34'),(415674,'affiliation','','Access-Reject','2019-01-06 14:54:35'),(884720,'SoNM','','Access-Reject','2019-09-12 01:28:39'),(415676,'SoNM','','Access-Reject','2019-01-06 14:54:46'),(415677,'affiliation','','Access-Reject','2019-01-06 14:54:46'),(884719,'SoNM','','Access-Reject','2019-09-12 01:28:27'),(415679,'SoNM','','Access-Reject','2019-01-06 14:54:57'),(415680,'affiliation','','Access-Reject','2019-01-06 14:54:58'),(884718,'SoNM','','Access-Reject','2019-09-12 01:28:15'),(415682,'SoNM','','Access-Reject','2019-01-06 14:55:09'),(415683,'affiliation','','Access-Reject','2019-01-06 14:55:09'),(884717,'kumi','','Access-Reject','2019-09-12 01:28:11'),(415685,'SoNM','','Access-Reject','2019-01-06 14:55:20'),(415686,'affiliation','','Access-Reject','2019-01-06 14:55:21'),(884716,'SoNM','','Access-Reject','2019-09-12 01:28:04'),(415688,'SoNM','','Access-Reject','2019-01-06 14:55:32'),(415689,'affiliation','','Access-Reject','2019-01-06 14:55:32'),(884715,'SoNM','','Access-Reject','2019-09-12 01:27:52'),(415691,'SoNM','','Access-Reject','2019-01-06 14:55:43'),(415692,'affiliation','','Access-Reject','2019-01-06 14:55:43'),(884714,'SoNM','','Access-Reject','2019-09-12 01:27:40'),(415694,'SoNM','','Access-Reject','2019-01-06 14:55:54'),(415695,'affiliation','','Access-Reject','2019-01-06 14:55:55'),(884713,'kumi','','Access-Reject','2019-09-12 01:27:40'),(415697,'SoNM','','Access-Reject','2019-01-06 14:56:06'),(415698,'affiliation','','Access-Reject','2019-01-06 14:56:06'),(884712,'SoNM','','Access-Reject','2019-09-12 01:27:29'),(415700,'SoNM','','Access-Reject','2019-01-06 14:56:17'),(415701,'affiliation','','Access-Reject','2019-01-06 14:56:18'),(415702,'SoNM','','Access-Reject','2019-01-06 14:56:28'),(884711,'SoNM','','Access-Reject','2019-09-12 01:27:17'),(415704,'affiliation','','Access-Reject','2019-01-06 14:56:29'),(415705,'SoNM','','Access-Reject','2019-01-06 14:56:40'),(884710,'kumi','','Access-Reject','2019-09-12 01:27:09'),(415707,'affiliation','','Access-Reject','2019-01-06 14:56:41'),(415708,'SoNM','','Access-Reject','2019-01-06 14:56:51'),(884709,'SoNM','','Access-Reject','2019-09-12 01:27:06'),(415710,'affiliation','','Access-Reject','2019-01-06 14:56:52'),(415711,'SoNM','','Access-Reject','2019-01-06 14:57:03'),(884708,'SoNM','','Access-Reject','2019-09-12 01:26:54'),(415713,'affiliation','','Access-Reject','2019-01-06 14:57:03'),(415714,'SoNM','','Access-Reject','2019-01-06 14:57:14'),(884707,'SoNM','','Access-Reject','2019-09-12 01:26:42'),(415716,'affiliation','','Access-Reject','2019-01-06 14:57:15'),(415717,'SoNM','','Access-Reject','2019-01-06 14:57:25'),(884706,'kumi','','Access-Reject','2019-09-12 01:26:38'),(415719,'affiliation','','Access-Reject','2019-01-06 14:57:26'),(415720,'SoNM','','Access-Reject','2019-01-06 14:57:37'),(884705,'SoNM','','Access-Reject','2019-09-12 01:26:31'),(415722,'affiliation','','Access-Reject','2019-01-06 14:57:38'),(415723,'SoNM','','Access-Reject','2019-01-06 14:57:48'),(884704,'SoNM','','Access-Reject','2019-09-12 01:26:19'),(415725,'affiliation','','Access-Reject','2019-01-06 14:57:49'),(415726,'SoNM','','Access-Reject','2019-01-06 14:57:59'),(884703,'SoNM','','Access-Reject','2019-09-12 01:26:08'),(415728,'affiliation','','Access-Reject','2019-01-06 14:58:00'),(415729,'SoNM','','Access-Reject','2019-01-06 14:58:11'),(884702,'kumi','','Access-Reject','2019-09-12 01:26:07'),(415731,'affiliation','','Access-Reject','2019-01-06 14:58:12'),(415732,'SoNM','','Access-Reject','2019-01-06 14:58:22'),(884701,'SoNM','','Access-Reject','2019-09-12 01:25:56'),(415734,'affiliation','','Access-Reject','2019-01-06 14:58:23'),(415735,'SoNM','','Access-Reject','2019-01-06 14:58:34'),(884700,'SoNM','','Access-Reject','2019-09-12 01:25:45'),(415737,'affiliation','','Access-Reject','2019-01-06 14:58:34'),(415738,'SoNM','','Access-Reject','2019-01-06 14:58:45'),(415740,'affiliation','','Access-Reject','2019-01-06 14:58:46'),(415741,'SoNM','','Access-Reject','2019-01-06 14:58:56'),(884699,'pempamsie','','Access-Accept','2019-09-12 01:25:43'),(415743,'affiliation','','Access-Reject','2019-01-06 14:58:57'),(415744,'SoNM','','Access-Reject','2019-01-06 14:59:08'),(884698,'kumi','','Access-Reject','2019-09-12 01:25:35'),(415746,'affiliation','','Access-Reject','2019-01-06 14:59:09'),(415747,'SoNM','','Access-Reject','2019-01-06 14:59:19'),(884697,'SoNM','','Access-Reject','2019-09-12 01:25:33'),(415749,'affiliation','','Access-Reject','2019-01-06 14:59:20'),(884696,'SoNM','','Access-Reject','2019-09-12 01:25:22'),(415751,'SoNM','','Access-Reject','2019-01-06 14:59:31'),(415752,'affiliation','','Access-Reject','2019-01-06 14:59:32'),(884695,'SoNM','','Access-Reject','2019-09-12 01:25:10'),(415754,'SoNM','','Access-Reject','2019-01-06 14:59:43'),(415755,'affiliation','','Access-Reject','2019-01-06 14:59:43'),(884694,'kumi','','Access-Reject','2019-09-12 01:25:04'),(415757,'SoNM','','Access-Reject','2019-01-06 14:59:54'),(415758,'affiliation','','Access-Reject','2019-01-06 14:59:54'),(884693,'SoNM','','Access-Reject','2019-09-12 01:24:58'),(415760,'SoNM','','Access-Reject','2019-01-06 15:00:05'),(415761,'affiliation','','Access-Reject','2019-01-06 15:00:06'),(884692,'SoNM','','Access-Reject','2019-09-12 01:24:47'),(415763,'SoNM','','Access-Reject','2019-01-06 15:00:17'),(415764,'affiliation','','Access-Reject','2019-01-06 15:00:17'),(415765,'SoNM','','Access-Reject','2019-01-06 15:00:28'),(884691,'SoNM','','Access-Reject','2019-09-12 01:24:35'),(415767,'affiliation','','Access-Reject','2019-01-06 15:00:28'),(415768,'SoNM','','Access-Reject','2019-01-06 15:00:39'),(884690,'kumi','','Access-Reject','2019-09-12 01:24:33'),(415770,'affiliation','','Access-Reject','2019-01-06 15:00:40'),(884689,'SoNM','','Access-Reject','2019-09-12 01:24:24'),(415772,'SoNM','','Access-Reject','2019-01-06 15:00:51'),(415773,'affiliation','','Access-Reject','2019-01-06 15:00:51'),(884688,'SoNM','','Access-Reject','2019-09-12 01:24:12'),(415775,'SoNM','','Access-Reject','2019-01-06 15:01:02'),(415776,'affiliation','','Access-Reject','2019-01-06 15:01:03'),(884687,'kumi','','Access-Reject','2019-09-12 01:24:02'),(415778,'SoNM','','Access-Reject','2019-01-06 15:01:14'),(415779,'affiliation','','Access-Reject','2019-01-06 15:01:14'),(884686,'SoNM','','Access-Reject','2019-09-12 01:24:00'),(415781,'SoNM','','Access-Reject','2019-01-06 15:01:25'),(415782,'affiliation','','Access-Reject','2019-01-06 15:01:25'),(415783,'SoNM','','Access-Reject','2019-01-06 15:01:36'),(884685,'SoNM','','Access-Reject','2019-09-12 01:23:49'),(415785,'affiliation','','Access-Reject','2019-01-06 15:01:37'),(415786,'SoNM','','Access-Reject','2019-01-06 15:01:48'),(884684,'SoNM','','Access-Reject','2019-09-12 01:23:37'),(415788,'affiliation','','Access-Reject','2019-01-06 15:01:48'),(415789,'SoNM','','Access-Reject','2019-01-06 15:01:59'),(884683,'kumi','','Access-Reject','2019-09-12 01:23:31'),(415791,'affiliation','','Access-Reject','2019-01-06 15:01:59'),(415792,'SoNM','','Access-Reject','2019-01-06 15:02:10'),(884682,'SoNM','','Access-Reject','2019-09-12 01:23:26'),(415794,'affiliation','','Access-Reject','2019-01-06 15:02:11'),(415795,'SoNM','','Access-Reject','2019-01-06 15:02:22'),(884681,'SoNM','','Access-Reject','2019-09-12 01:23:14'),(415797,'affiliation','','Access-Reject','2019-01-06 15:02:22'),(415798,'SoNM','','Access-Reject','2019-01-06 15:02:33'),(884680,'SoNM','','Access-Reject','2019-09-12 01:23:02'),(415800,'affiliation','','Access-Reject','2019-01-06 15:02:33'),(415801,'SoNM','','Access-Reject','2019-01-06 15:02:45'),(884679,'kumi','','Access-Reject','2019-09-12 01:23:00'),(415803,'affiliation','','Access-Reject','2019-01-06 15:02:45'),(415804,'SoNM','','Access-Reject','2019-01-06 15:02:56'),(884678,'SoNM','','Access-Reject','2019-09-12 01:22:51'),(415806,'affiliation','','Access-Reject','2019-01-06 15:02:57'),(884677,'SoNM','','Access-Reject','2019-09-12 01:22:39'),(415808,'SoNM','','Access-Reject','2019-01-06 15:03:07'),(415809,'affiliation','','Access-Reject','2019-01-06 15:03:08'),(884676,'kumi','','Access-Reject','2019-09-12 01:22:29'),(415811,'SoNM','','Access-Reject','2019-01-06 15:03:19'),(415812,'affiliation','','Access-Reject','2019-01-06 15:03:20'),(884675,'SoNM','','Access-Reject','2019-09-12 01:22:28'),(415814,'SoNM','','Access-Reject','2019-01-06 15:03:30'),(415815,'affiliation','','Access-Reject','2019-01-06 15:03:31'),(884674,'SoNM','','Access-Reject','2019-09-12 01:22:16'),(415817,'SoNM','','Access-Reject','2019-01-06 15:03:42'),(415818,'affiliation','','Access-Reject','2019-01-06 15:03:42'),(884673,'SoNM','','Access-Reject','2019-09-12 01:22:04'),(415820,'SoNM','','Access-Reject','2019-01-06 15:03:53'),(415821,'affiliation','','Access-Reject','2019-01-06 15:03:54'),(884672,'kumi','','Access-Reject','2019-09-12 01:21:58'),(415823,'SoNM','','Access-Reject','2019-01-06 15:04:04'),(415824,'affiliation','','Access-Reject','2019-01-06 15:04:05'),(884671,'SoNM','','Access-Reject','2019-09-12 01:21:53'),(415826,'SoNM','','Access-Reject','2019-01-06 15:04:16'),(415827,'affiliation','','Access-Reject','2019-01-06 15:04:16'),(884670,'SoNM','','Access-Reject','2019-09-12 01:21:41'),(415829,'SoNM','','Access-Reject','2019-01-06 15:04:27'),(415830,'affiliation','','Access-Reject','2019-01-06 15:04:28'),(884669,'SoNM','','Access-Reject','2019-09-12 01:21:29'),(415832,'SoNM','','Access-Reject','2019-01-06 15:04:39'),(415833,'affiliation','','Access-Reject','2019-01-06 15:04:39'),(884668,'kumi','','Access-Reject','2019-09-12 01:21:27'),(415835,'SoNM','','Access-Reject','2019-01-06 15:04:50'),(415836,'affiliation','','Access-Reject','2019-01-06 15:04:51'),(884667,'SoNM','','Access-Reject','2019-09-12 01:21:18'),(415838,'SoNM','','Access-Reject','2019-01-06 15:05:01'),(415839,'affiliation','','Access-Reject','2019-01-06 15:05:02'),(884666,'SoNM','','Access-Reject','2019-09-12 01:21:06'),(415841,'SoNM','','Access-Reject','2019-01-06 15:05:13'),(415842,'affiliation','','Access-Reject','2019-01-06 15:05:13'),(884665,'kumi','','Access-Reject','2019-09-12 01:20:56'),(415844,'SoNM','','Access-Reject','2019-01-06 15:05:24'),(415845,'affiliation','','Access-Reject','2019-01-06 15:05:25'),(884664,'SoNM','','Access-Reject','2019-09-12 01:20:55'),(415847,'SoNM','','Access-Reject','2019-01-06 15:05:35'),(415848,'affiliation','','Access-Reject','2019-01-06 15:05:36'),(884663,'SoNM','','Access-Reject','2019-09-12 01:20:43'),(415850,'SoNM','','Access-Reject','2019-01-06 15:05:47'),(415851,'affiliation','','Access-Reject','2019-01-06 15:05:48'),(884662,'SoNM','','Access-Reject','2019-09-12 01:20:32'),(415853,'SoNM','','Access-Reject','2019-01-06 15:05:58'),(415854,'affiliation','','Access-Reject','2019-01-06 15:05:59'),(884661,'kumi','','Access-Reject','2019-09-12 01:20:25'),(415856,'SoNM','','Access-Reject','2019-01-06 15:06:09'),(415857,'affiliation','','Access-Reject','2019-01-06 15:06:11'),(415858,'SoNM','','Access-Reject','2019-01-06 15:06:21'),(884660,'SoNM','','Access-Reject','2019-09-12 01:20:20'),(415860,'affiliation','','Access-Reject','2019-01-06 15:06:22'),(415861,'SoNM','','Access-Reject','2019-01-06 15:06:32'),(884659,'SoNM','','Access-Reject','2019-09-12 01:20:08'),(415863,'affiliation','','Access-Reject','2019-01-06 15:06:33'),(415864,'SoNM','','Access-Reject','2019-01-06 15:06:44'),(884658,'SoNM','','Access-Reject','2019-09-12 01:19:57'),(415866,'affiliation','','Access-Reject','2019-01-06 15:06:45'),(884657,'kumi','','Access-Reject','2019-09-12 01:19:53'),(415868,'SoNM','','Access-Reject','2019-01-06 15:06:55'),(415869,'affiliation','','Access-Reject','2019-01-06 15:06:56'),(415870,'SoNM','','Access-Reject','2019-01-06 15:07:06'),(884656,'SoNM','','Access-Reject','2019-09-12 01:19:45'),(415872,'affiliation','','Access-Reject','2019-01-06 15:07:08'),(415873,'SoNM','','Access-Reject','2019-01-06 15:07:18'),(884655,'SoNM','','Access-Reject','2019-09-12 01:19:34'),(415875,'affiliation','','Access-Reject','2019-01-06 15:07:19'),(415876,'SoNM','','Access-Reject','2019-01-06 15:07:29'),(884654,'SoNM','','Access-Reject','2019-09-12 01:19:22'),(415878,'affiliation','','Access-Reject','2019-01-06 15:07:30'),(415879,'SoNM','','Access-Reject','2019-01-06 15:07:41'),(884653,'kumi','','Access-Reject','2019-09-12 01:19:22'),(415881,'affiliation','','Access-Reject','2019-01-06 15:07:42'),(415882,'SoNM','','Access-Reject','2019-01-06 15:07:52'),(884652,'SoNM','','Access-Reject','2019-09-12 01:19:11'),(415884,'affiliation','','Access-Reject','2019-01-06 15:07:53'),(415885,'SoNM','','Access-Reject','2019-01-06 15:08:03'),(884651,'SoNM','','Access-Reject','2019-09-12 01:18:59'),(415887,'affiliation','','Access-Reject','2019-01-06 15:08:05'),(884650,'kumi','','Access-Reject','2019-09-12 01:18:51'),(415889,'SoNM','','Access-Reject','2019-01-06 15:08:15'),(415890,'affiliation','','Access-Reject','2019-01-06 15:08:17'),(884649,'SoNM','','Access-Reject','2019-09-12 01:18:48'),(415892,'SoNM','','Access-Reject','2019-01-06 15:08:26'),(415893,'affiliation','','Access-Reject','2019-01-06 15:08:28'),(884648,'SoNM','','Access-Reject','2019-09-12 01:18:36'),(415895,'SoNM','','Access-Reject','2019-01-06 15:08:38'),(415896,'affiliation','','Access-Reject','2019-01-06 15:08:40'),(884647,'SoNM','','Access-Reject','2019-09-12 01:18:25'),(415898,'SoNM','','Access-Reject','2019-01-06 15:08:49'),(415899,'affiliation','','Access-Reject','2019-01-06 15:08:51'),(884646,'kumi','','Access-Reject','2019-09-12 01:18:20'),(415901,'SoNM','','Access-Reject','2019-01-06 15:09:01'),(415902,'affiliation','','Access-Reject','2019-01-06 15:09:03'),(884645,'SoNM','','Access-Reject','2019-09-12 01:18:13'),(415904,'SoNM','','Access-Reject','2019-01-06 15:09:12'),(415905,'affiliation','','Access-Reject','2019-01-06 15:09:14'),(884644,'SoNM','','Access-Reject','2019-09-12 01:18:02'),(415907,'SoNM','','Access-Reject','2019-01-06 15:09:23'),(415908,'affiliation','','Access-Reject','2019-01-06 15:09:25'),(884643,'SoNM','','Access-Reject','2019-09-12 01:17:50'),(415910,'SoNM','','Access-Reject','2019-01-06 15:09:35'),(415911,'affiliation','','Access-Reject','2019-01-06 15:09:37'),(884642,'kumi','','Access-Reject','2019-09-12 01:17:49'),(415913,'SoNM','','Access-Reject','2019-01-06 15:09:46'),(415914,'affiliation','','Access-Reject','2019-01-06 15:09:48'),(884641,'SoNM','','Access-Reject','2019-09-12 01:17:38'),(415916,'SoNM','','Access-Reject','2019-01-06 15:09:58'),(415917,'affiliation','','Access-Reject','2019-01-06 15:09:59'),(884640,'SoNM','','Access-Reject','2019-09-12 01:17:27'),(415919,'SoNM','','Access-Reject','2019-01-06 15:10:09'),(415920,'affiliation','','Access-Reject','2019-01-06 15:10:11'),(415921,'SoNM','','Access-Reject','2019-01-06 15:10:20'),(884639,'kumi','','Access-Reject','2019-09-12 01:17:18'),(415923,'affiliation','','Access-Reject','2019-01-06 15:10:22'),(415924,'SoNM','','Access-Reject','2019-01-06 15:10:32'),(884638,'SoNM','','Access-Reject','2019-09-12 01:17:15'),(415926,'affiliation','','Access-Reject','2019-01-06 15:10:33'),(415927,'SoNM','','Access-Reject','2019-01-06 15:10:43'),(884637,'SoNM','','Access-Reject','2019-09-12 01:17:03'),(415929,'affiliation','','Access-Reject','2019-01-06 15:10:45'),(415930,'SoNM','','Access-Reject','2019-01-06 15:10:55'),(884636,'SoNM','','Access-Reject','2019-09-12 01:16:52'),(415932,'affiliation','','Access-Reject','2019-01-06 15:10:57'),(415933,'SoNM','','Access-Reject','2019-01-06 15:11:06'),(884635,'kumi','','Access-Reject','2019-09-12 01:16:47'),(415935,'affiliation','','Access-Reject','2019-01-06 15:11:08'),(415936,'SoNM','','Access-Reject','2019-01-06 15:11:17'),(884634,'SoNM','','Access-Reject','2019-09-12 01:16:40'),(415938,'affiliation','','Access-Reject','2019-01-06 15:11:19'),(415939,'SoNM','','Access-Reject','2019-01-06 15:11:29'),(884633,'SoNM','','Access-Reject','2019-09-12 01:16:29'),(415941,'affiliation','','Access-Reject','2019-01-06 15:11:31'),(415942,'SoNM','','Access-Reject','2019-01-06 15:11:40'),(884632,'SoNM','','Access-Reject','2019-09-12 01:16:17'),(415944,'affiliation','','Access-Reject','2019-01-06 15:11:43'),(415945,'SoNM','','Access-Reject','2019-01-06 15:11:51'),(884631,'kumi','','Access-Reject','2019-09-12 01:16:16'),(415947,'affiliation','','Access-Reject','2019-01-06 15:11:55'),(415948,'SoNM','','Access-Reject','2019-01-06 15:12:03'),(884630,'SoNM','','Access-Reject','2019-09-12 01:16:06'),(415950,'affiliation','','Access-Reject','2019-01-06 15:12:06'),(415951,'SoNM','','Access-Reject','2019-01-06 15:12:14'),(884629,'SoNM','','Access-Reject','2019-09-12 01:15:54'),(415953,'affiliation','','Access-Reject','2019-01-06 15:12:17'),(415954,'SoNM','','Access-Reject','2019-01-06 15:12:25'),(884628,'kumi','','Access-Reject','2019-09-12 01:15:45'),(415956,'affiliation','','Access-Reject','2019-01-06 15:12:29'),(415957,'SoNM','','Access-Reject','2019-01-06 15:12:37'),(884627,'SoNM','','Access-Reject','2019-09-12 01:15:42'),(415959,'affiliation','','Access-Reject','2019-01-06 15:12:40'),(415960,'SoNM','','Access-Reject','2019-01-06 15:12:48'),(884626,'SoNM','','Access-Reject','2019-09-12 01:15:31'),(415962,'affiliation','','Access-Reject','2019-01-06 15:12:52'),(415963,'SoNM','','Access-Reject','2019-01-06 15:13:00'),(884625,'SoNM','','Access-Reject','2019-09-12 01:15:19'),(415965,'affiliation','','Access-Reject','2019-01-06 15:13:03'),(415966,'SoNM','','Access-Reject','2019-01-06 15:13:11'),(884624,'kumi','','Access-Reject','2019-09-12 01:15:14'),(415968,'affiliation','','Access-Reject','2019-01-06 15:13:15'),(415969,'SoNM','','Access-Reject','2019-01-06 15:13:23'),(884623,'SoNM','','Access-Reject','2019-09-12 01:15:08'),(415971,'affiliation','','Access-Reject','2019-01-06 15:13:26'),(415972,'SoNM','','Access-Reject','2019-01-06 15:13:35'),(884622,'SoNM','','Access-Reject','2019-09-12 01:14:56'),(415974,'affiliation','','Access-Reject','2019-01-06 15:13:37'),(415975,'SoNM','','Access-Reject','2019-01-06 15:13:46'),(884621,'SoNM','','Access-Reject','2019-09-12 01:14:45'),(415977,'affiliation','','Access-Reject','2019-01-06 15:13:49'),(415978,'SoNM','','Access-Reject','2019-01-06 15:13:58'),(884620,'kumi','','Access-Reject','2019-09-12 01:14:42'),(415980,'affiliation','','Access-Reject','2019-01-06 15:14:00'),(415981,'SoNM','','Access-Reject','2019-01-06 15:14:09'),(884619,'SoNM','','Access-Reject','2019-09-12 01:14:33'),(415983,'affiliation','','Access-Reject','2019-01-06 15:14:11'),(415984,'SoNM','','Access-Reject','2019-01-06 15:14:20'),(884618,'SoNM','','Access-Reject','2019-09-12 01:14:21'),(415986,'affiliation','','Access-Reject','2019-01-06 15:14:23'),(415987,'SoNM','','Access-Reject','2019-01-06 15:14:32'),(884617,'kumi','','Access-Reject','2019-09-12 01:14:11'),(415989,'affiliation','','Access-Reject','2019-01-06 15:14:34'),(415990,'SoNM','','Access-Reject','2019-01-06 15:14:43'),(884616,'SoNM','','Access-Reject','2019-09-12 01:14:10'),(415992,'affiliation','','Access-Reject','2019-01-06 15:14:46'),(415993,'SoNM','','Access-Reject','2019-01-06 15:14:55'),(884615,'SoNM','','Access-Reject','2019-09-12 01:13:59'),(415995,'affiliation','','Access-Reject','2019-01-06 15:14:58'),(884614,'SoNM','','Access-Reject','2019-09-12 01:13:47'),(415997,'SoNM','','Access-Reject','2019-01-06 15:15:06'),(415998,'affiliation','','Access-Reject','2019-01-06 15:15:09'),(884613,'kumi','','Access-Reject','2019-09-12 01:13:40'),(416000,'SoNM','','Access-Reject','2019-01-06 15:15:18'),(416001,'affiliation','','Access-Reject','2019-01-06 15:15:21'),(884612,'SoNM','','Access-Reject','2019-09-12 01:13:36'),(416003,'SoNM','','Access-Reject','2019-01-06 15:15:29'),(416004,'affiliation','','Access-Reject','2019-01-06 15:15:32'),(884611,'SoNM','','Access-Reject','2019-09-12 01:13:24'),(416006,'SoNM','','Access-Reject','2019-01-06 15:15:41'),(416007,'affiliation','','Access-Reject','2019-01-06 15:15:43'),(884610,'SoNM','','Access-Reject','2019-09-12 01:13:12'),(416009,'SoNM','','Access-Reject','2019-01-06 15:15:52'),(416010,'affiliation','','Access-Reject','2019-01-06 15:15:55'),(884609,'kumi','','Access-Reject','2019-09-12 01:13:09'),(416012,'SoNM','','Access-Reject','2019-01-06 15:16:03'),(416013,'affiliation','','Access-Reject','2019-01-06 15:16:06'),(884608,'SoNM','','Access-Reject','2019-09-12 01:13:01'),(416015,'SoNM','','Access-Reject','2019-01-06 15:16:15'),(416016,'affiliation','','Access-Reject','2019-01-06 15:16:18'),(884607,'SoNM','','Access-Reject','2019-09-12 01:12:49'),(416018,'SoNM','','Access-Reject','2019-01-06 15:16:26'),(416019,'affiliation','','Access-Reject','2019-01-06 15:16:29'),(416020,'SoNM','','Access-Reject','2019-01-06 15:16:37'),(884606,'kumi','','Access-Reject','2019-09-12 01:12:38'),(416022,'affiliation','','Access-Reject','2019-01-06 15:16:40'),(884605,'SoNM','','Access-Reject','2019-09-12 01:12:38'),(416024,'SoNM','','Access-Reject','2019-01-06 15:16:49'),(416025,'affiliation','','Access-Reject','2019-01-06 15:16:52'),(416026,'SoNM','','Access-Reject','2019-01-06 15:17:00'),(884604,'SoNM','','Access-Reject','2019-09-12 01:12:26'),(416028,'affiliation','','Access-Reject','2019-01-06 15:17:03'),(416029,'SoNM','','Access-Reject','2019-01-06 15:17:11'),(884603,'SoNM','','Access-Reject','2019-09-12 01:12:14'),(416031,'affiliation','','Access-Reject','2019-01-06 15:17:15'),(416032,'SoNM','','Access-Reject','2019-01-06 15:17:23'),(884602,'kumi','','Access-Reject','2019-09-12 01:12:07'),(416034,'affiliation','','Access-Reject','2019-01-06 15:17:26'),(416035,'SoNM','','Access-Reject','2019-01-06 15:17:34'),(884601,'SoNM','','Access-Reject','2019-09-12 01:12:03'),(416037,'affiliation','','Access-Reject','2019-01-06 15:17:37'),(416038,'SoNM','','Access-Reject','2019-01-06 15:17:46'),(884600,'SoNM','','Access-Reject','2019-09-12 01:11:51'),(416040,'affiliation','','Access-Reject','2019-01-06 15:17:49'),(416041,'SoNM','','Access-Reject','2019-01-06 15:17:57'),(884599,'SoNM','','Access-Reject','2019-09-12 01:11:39'),(416043,'affiliation','','Access-Reject','2019-01-06 15:18:00'),(416044,'SoNM','','Access-Reject','2019-01-06 15:18:08'),(884598,'kumi','','Access-Reject','2019-09-12 01:11:36'),(416046,'affiliation','','Access-Reject','2019-01-06 15:18:12'),(884597,'SoNM','','Access-Reject','2019-09-12 01:11:28'),(416048,'SoNM','','Access-Reject','2019-01-06 15:18:20'),(416049,'affiliation','','Access-Reject','2019-01-06 15:18:23'),(884596,'SoNM','','Access-Reject','2019-09-12 01:11:16'),(416051,'SoNM','','Access-Reject','2019-01-06 15:18:31'),(416052,'affiliation','','Access-Reject','2019-01-06 15:18:35'),(884595,'kumi','','Access-Reject','2019-09-12 01:11:05'),(416054,'SoNM','','Access-Reject','2019-01-06 15:18:42'),(416055,'affiliation','','Access-Reject','2019-01-06 15:18:47'),(884594,'SoNM','','Access-Reject','2019-09-12 01:11:04'),(416057,'SoNM','','Access-Reject','2019-01-06 15:18:54'),(416058,'affiliation','','Access-Reject','2019-01-06 15:18:59'),(884593,'SoNM','','Access-Reject','2019-09-12 01:10:53'),(416060,'SoNM','','Access-Reject','2019-01-06 15:19:05'),(416061,'affiliation','','Access-Reject','2019-01-06 15:19:10'),(884592,'SoNM','','Access-Reject','2019-09-12 01:10:41'),(416063,'SoNM','','Access-Reject','2019-01-06 15:19:17'),(416064,'affiliation','','Access-Reject','2019-01-06 15:19:21'),(416065,'SoNM','','Access-Reject','2019-01-06 15:19:28'),(884591,'kumi','','Access-Reject','2019-09-12 01:10:34'),(416067,'affiliation','','Access-Reject','2019-01-06 15:19:33'),(416068,'SoNM','','Access-Reject','2019-01-06 15:19:39'),(884590,'SoNM','','Access-Reject','2019-09-12 01:10:30'),(416070,'affiliation','','Access-Reject','2019-01-06 15:19:44'),(884589,'SoNM','','Access-Reject','2019-09-12 01:10:18'),(416072,'SoNM','','Access-Reject','2019-01-06 15:19:52'),(416073,'affiliation','','Access-Reject','2019-01-06 15:19:56'),(884588,'britwums','','Access-Accept','2019-09-12 01:10:10'),(416075,'SoNM','','Access-Reject','2019-01-06 15:20:03'),(416076,'affiliation','','Access-Reject','2019-01-06 15:20:07'),(884587,'SoNM','','Access-Reject','2019-09-12 01:10:06'),(416078,'SoNM','','Access-Reject','2019-01-06 15:20:16'),(416079,'affiliation','','Access-Reject','2019-01-06 15:20:19'),(416081,'SoNM','','Access-Reject','2019-01-06 15:20:27'),(416082,'affiliation','','Access-Reject','2019-01-06 15:20:30'),(884586,'mfantsipim','','Access-Accept','2019-09-12 01:10:03'),(416084,'SoNM','','Access-Reject','2019-01-06 15:20:39'),(416085,'affiliation','','Access-Reject','2019-01-06 15:20:41'),(884585,'kumi','','Access-Reject','2019-09-12 01:10:03'),(416087,'SoNM','','Access-Reject','2019-01-06 15:20:50'),(416088,'affiliation','','Access-Reject','2019-01-06 15:20:53'),(884584,'SoNM','','Access-Reject','2019-09-12 01:09:55'),(416090,'SoNM','','Access-Reject','2019-01-06 15:21:01'),(416091,'affiliation','','Access-Reject','2019-01-06 15:21:04'),(884583,'SoNM','','Access-Reject','2019-09-12 01:09:44'),(416093,'SoNM','','Access-Reject','2019-01-06 15:21:13'),(416094,'affiliation','','Access-Reject','2019-01-06 15:21:16'),(884582,'SoNM','','Access-Reject','2019-09-12 01:09:32'),(416096,'SoNM','','Access-Reject','2019-01-06 15:21:24'),(416097,'affiliation','','Access-Reject','2019-01-06 15:21:27'),(884581,'kumi','','Access-Reject','2019-09-12 01:09:31'),(416099,'SoNM','','Access-Reject','2019-01-06 15:21:35'),(416100,'affiliation','','Access-Reject','2019-01-06 15:21:38'),(884580,'SoNM','','Access-Reject','2019-09-12 01:09:21'),(416102,'SoNM','','Access-Reject','2019-01-06 15:21:47'),(416103,'affiliation','','Access-Reject','2019-01-06 15:21:50'),(884579,'SoNM','','Access-Reject','2019-09-12 01:09:09'),(416105,'SoNM','','Access-Reject','2019-01-06 15:21:58'),(416106,'affiliation','','Access-Reject','2019-01-06 15:22:01'),(884578,'kumi','','Access-Reject','2019-09-12 01:09:00'),(416108,'SoNM','','Access-Reject','2019-01-06 15:22:10'),(416109,'affiliation','','Access-Reject','2019-01-06 15:22:13'),(884577,'SoNM','','Access-Reject','2019-09-12 01:08:57'),(416111,'SoNM','','Access-Reject','2019-01-06 15:22:21'),(416112,'affiliation','','Access-Reject','2019-01-06 15:22:24'),(884576,'SoNM','','Access-Reject','2019-09-12 01:08:46'),(416114,'SoNM','','Access-Reject','2019-01-06 15:22:32'),(416115,'affiliation','','Access-Reject','2019-01-06 15:22:35'),(884575,'SoNM','','Access-Reject','2019-09-12 01:08:34'),(416117,'SoNM','','Access-Reject','2019-01-06 15:22:44'),(416118,'affiliation','','Access-Reject','2019-01-06 15:22:47'),(416119,'SoNM','','Access-Reject','2019-01-06 15:22:55'),(884574,'kumi','','Access-Reject','2019-09-12 01:08:29'),(416121,'affiliation','','Access-Reject','2019-01-06 15:22:58'),(416122,'SoNM','','Access-Reject','2019-01-06 15:23:07'),(884573,'SoNM','','Access-Reject','2019-09-12 01:08:23'),(416124,'affiliation','','Access-Reject','2019-01-06 15:23:10'),(416125,'SoNM','','Access-Reject','2019-01-06 15:23:18'),(884572,'SoNM','','Access-Reject','2019-09-12 01:08:11'),(416127,'affiliation','','Access-Reject','2019-01-06 15:23:22'),(416128,'SoNM','','Access-Reject','2019-01-06 15:23:29'),(884571,'SoNM','','Access-Reject','2019-09-12 01:07:59'),(416130,'affiliation','','Access-Reject','2019-01-06 15:23:33'),(416131,'SoNM','','Access-Reject','2019-01-06 15:23:41'),(884570,'kumi','','Access-Reject','2019-09-12 01:07:58'),(416133,'affiliation','','Access-Reject','2019-01-06 15:23:44'),(416134,'SoNM','','Access-Reject','2019-01-06 15:23:52'),(884569,'SoNM','','Access-Reject','2019-09-12 01:07:48'),(416136,'affiliation','','Access-Reject','2019-01-06 15:23:56'),(416137,'SoNM','','Access-Reject','2019-01-06 15:24:04'),(884568,'SoNM','','Access-Reject','2019-09-12 01:07:36'),(416139,'affiliation','','Access-Reject','2019-01-06 15:24:07'),(416140,'SoNM','','Access-Reject','2019-01-06 15:24:15'),(884567,'kumi','','Access-Reject','2019-09-12 01:07:27'),(416142,'affiliation','','Access-Reject','2019-01-06 15:24:18'),(416143,'SoNM','','Access-Reject','2019-01-06 15:24:26'),(884566,'SoNM','','Access-Reject','2019-09-12 01:07:25'),(416145,'affiliation','','Access-Reject','2019-01-06 15:24:30'),(416146,'SoNM','','Access-Reject','2019-01-06 15:24:38'),(884565,'SoNM','','Access-Reject','2019-09-12 01:07:13'),(416148,'affiliation','','Access-Reject','2019-01-06 15:24:42'),(416149,'SoNM','','Access-Reject','2019-01-06 15:24:49'),(884564,'SoNM','','Access-Reject','2019-09-12 01:07:02'),(416151,'affiliation','','Access-Reject','2019-01-06 15:24:53'),(416152,'SoNM','','Access-Reject','2019-01-06 15:25:01'),(884563,'kumi','','Access-Reject','2019-09-12 01:06:56'),(416154,'affiliation','','Access-Reject','2019-01-06 15:25:04'),(416155,'SoNM','','Access-Reject','2019-01-06 15:25:14'),(884562,'SoNM','','Access-Reject','2019-09-12 01:06:50'),(416157,'affiliation','','Access-Reject','2019-01-06 15:25:16'),(416158,'SoNM','','Access-Reject','2019-01-06 15:25:25'),(884561,'SoNM','','Access-Reject','2019-09-12 01:06:39'),(416160,'affiliation','','Access-Reject','2019-01-06 15:25:28'),(416161,'SoNM','','Access-Reject','2019-01-06 15:25:37'),(884560,'SoNM','','Access-Reject','2019-09-12 01:06:27'),(416163,'affiliation','','Access-Reject','2019-01-06 15:25:40'),(416164,'SoNM','','Access-Reject','2019-01-06 15:25:48'),(884559,'kumi','','Access-Reject','2019-09-12 01:06:25'),(416166,'affiliation','','Access-Reject','2019-01-06 15:25:51'),(416167,'SoNM','','Access-Reject','2019-01-06 15:26:00'),(884558,'SoNM','','Access-Reject','2019-09-12 01:06:15'),(416169,'affiliation','','Access-Reject','2019-01-06 15:26:02'),(416170,'SoNM','','Access-Reject','2019-01-06 15:26:11'),(884557,'SoNM','','Access-Reject','2019-09-12 01:06:04'),(416172,'affiliation','','Access-Reject','2019-01-06 15:26:14'),(416173,'SoNM','','Access-Reject','2019-01-06 15:26:23'),(884556,'kumi','','Access-Reject','2019-09-12 01:05:54'),(416175,'affiliation','','Access-Reject','2019-01-06 15:26:25'),(416176,'SoNM','','Access-Reject','2019-01-06 15:26:34'),(884555,'SoNM','','Access-Reject','2019-09-12 01:05:52'),(416178,'affiliation','','Access-Reject','2019-01-06 15:26:37'),(416179,'SoNM','','Access-Reject','2019-01-06 15:26:45'),(884554,'SoNM','','Access-Reject','2019-09-12 01:05:41'),(416181,'affiliation','','Access-Reject','2019-01-06 15:26:48'),(416182,'SoNM','','Access-Reject','2019-01-06 15:26:57'),(884553,'SoNM','','Access-Reject','2019-09-12 01:05:29'),(416184,'affiliation','','Access-Reject','2019-01-06 15:26:59'),(416185,'SoNM','','Access-Reject','2019-01-06 15:27:08'),(884552,'kumi','','Access-Reject','2019-09-12 01:05:23'),(416187,'affiliation','','Access-Reject','2019-01-06 15:27:11'),(416188,'SoNM','','Access-Reject','2019-01-06 15:27:19'),(884551,'SoNM','','Access-Reject','2019-09-12 01:05:18'),(416190,'affiliation','','Access-Reject','2019-01-06 15:27:22'),(416191,'SoNM','','Access-Reject','2019-01-06 15:27:31'),(884550,'SoNM','','Access-Reject','2019-09-12 01:05:06'),(416193,'affiliation','','Access-Reject','2019-01-06 15:27:33'),(416194,'SoNM','','Access-Reject','2019-01-06 15:27:42'),(884549,'SoNM','','Access-Reject','2019-09-12 01:04:54'),(416196,'affiliation','','Access-Reject','2019-01-06 15:27:45'),(416197,'SoNM','','Access-Reject','2019-01-06 15:27:53'),(884548,'kumi','','Access-Reject','2019-09-12 01:04:52'),(416199,'affiliation','','Access-Reject','2019-01-06 15:27:56'),(416200,'SoNM','','Access-Reject','2019-01-06 15:28:06'),(884547,'SoNM','','Access-Reject','2019-09-12 01:04:43'),(416202,'affiliation','','Access-Reject','2019-01-06 15:28:08'),(416203,'SoNM','','Access-Reject','2019-01-06 15:28:17'),(884546,'SoNM','','Access-Reject','2019-09-12 01:04:31'),(416205,'affiliation','','Access-Reject','2019-01-06 15:28:19'),(416206,'SoNM','','Access-Reject','2019-01-06 15:28:29'),(884545,'kumi','','Access-Reject','2019-09-12 01:04:21'),(416208,'affiliation','','Access-Reject','2019-01-06 15:28:31'),(416209,'SoNM','','Access-Reject','2019-01-06 15:28:40'),(884544,'SoNM','','Access-Reject','2019-09-12 01:04:20'),(416211,'affiliation','','Access-Reject','2019-01-06 15:28:43'),(416212,'SoNM','','Access-Reject','2019-01-06 15:28:51'),(884543,'SoNM','','Access-Reject','2019-09-12 01:04:08'),(416214,'affiliation','','Access-Reject','2019-01-06 15:28:54'),(416215,'SoNM','','Access-Reject','2019-01-06 15:29:03'),(884542,'SoNM','','Access-Reject','2019-09-12 01:03:57'),(416217,'affiliation','','Access-Reject','2019-01-06 15:29:05'),(416218,'SoNM','','Access-Reject','2019-01-06 15:29:14'),(884541,'kumi','','Access-Reject','2019-09-12 01:03:49'),(416220,'affiliation','','Access-Reject','2019-01-06 15:29:17'),(416221,'SoNM','','Access-Reject','2019-01-06 15:29:26'),(884540,'SoNM','','Access-Reject','2019-09-12 01:03:45'),(416223,'affiliation','','Access-Reject','2019-01-06 15:29:29'),(416224,'SoNM','','Access-Reject','2019-01-06 15:29:37'),(884539,'SoNM','','Access-Reject','2019-09-12 01:03:34'),(416226,'affiliation','','Access-Reject','2019-01-06 15:29:40'),(416227,'SoNM','','Access-Reject','2019-01-06 15:29:48'),(884538,'SoNM','','Access-Reject','2019-09-12 01:03:22'),(416229,'affiliation','','Access-Reject','2019-01-06 15:29:52'),(416230,'SoNM','','Access-Reject','2019-01-06 15:30:00'),(884537,'kumi','','Access-Reject','2019-09-12 01:03:18'),(416232,'affiliation','','Access-Reject','2019-01-06 15:30:03'),(416233,'SoNM','','Access-Reject','2019-01-06 15:30:11'),(884536,'SoNM','','Access-Reject','2019-09-12 01:03:11'),(416235,'affiliation','','Access-Reject','2019-01-06 15:30:15'),(416236,'SoNM','','Access-Reject','2019-01-06 15:30:22'),(884535,'SoNM','','Access-Reject','2019-09-12 01:02:59'),(416238,'affiliation','','Access-Reject','2019-01-06 15:30:26'),(416239,'SoNM','','Access-Reject','2019-01-06 15:30:34'),(884534,'SoNM','','Access-Reject','2019-09-12 01:02:48'),(416241,'affiliation','','Access-Reject','2019-01-06 15:30:38'),(416242,'SoNM','','Access-Reject','2019-01-06 15:30:46'),(884533,'kumi','','Access-Reject','2019-09-12 01:02:47'),(416244,'affiliation','','Access-Reject','2019-01-06 15:30:49'),(416245,'SoNM','','Access-Reject','2019-01-06 15:30:57'),(884532,'SoNM','','Access-Reject','2019-09-12 01:02:36'),(416247,'affiliation','','Access-Reject','2019-01-06 15:31:01'),(416248,'SoNM','','Access-Reject','2019-01-06 15:31:08'),(884531,'SoNM','','Access-Reject','2019-09-12 01:02:25'),(416250,'affiliation','','Access-Reject','2019-01-06 15:31:13'),(416251,'SoNM','','Access-Reject','2019-01-06 15:31:20'),(884530,'kumi','','Access-Reject','2019-09-12 01:02:16'),(416253,'affiliation','','Access-Reject','2019-01-06 15:31:25'),(884529,'SoNM','','Access-Reject','2019-09-12 01:02:13'),(416255,'SoNM','','Access-Reject','2019-01-06 15:31:32'),(416256,'affiliation','','Access-Reject','2019-01-06 15:31:36'),(884528,'SoNM','','Access-Reject','2019-09-12 01:02:01'),(416258,'SoNM','','Access-Reject','2019-01-06 15:31:43'),(416259,'affiliation','','Access-Reject','2019-01-06 15:31:47'),(416260,'SoNM','','Access-Reject','2019-01-06 15:31:55'),(884527,'SoNM','','Access-Reject','2019-09-12 01:01:50'),(416262,'affiliation','','Access-Reject','2019-01-06 15:31:59'),(416263,'SoNM','','Access-Reject','2019-01-06 15:32:06'),(884526,'kumi','','Access-Reject','2019-09-12 01:01:45'),(416265,'affiliation','','Access-Reject','2019-01-06 15:32:10'),(884525,'SoNM','','Access-Reject','2019-09-12 01:01:38'),(416267,'SoNM','','Access-Reject','2019-01-06 15:32:18'),(416268,'affiliation','','Access-Reject','2019-01-06 15:32:22'),(416269,'SoNM','','Access-Reject','2019-01-06 15:32:29'),(884524,'SoNM','','Access-Reject','2019-09-12 01:01:27'),(416271,'affiliation','','Access-Reject','2019-01-06 15:32:33'),(884523,'SoNM','','Access-Reject','2019-09-12 01:01:15'),(416273,'SoNM','','Access-Reject','2019-01-06 15:32:40'),(416274,'affiliation','','Access-Reject','2019-01-06 15:32:44'),(884522,'kumi','','Access-Reject','2019-09-12 01:01:14'),(416276,'SoNM','','Access-Reject','2019-01-06 15:32:52'),(416277,'affiliation','','Access-Reject','2019-01-06 15:32:56'),(884521,'SoNM','','Access-Reject','2019-09-12 01:01:04'),(416279,'SoNM','','Access-Reject','2019-01-06 15:33:03'),(416280,'affiliation','','Access-Reject','2019-01-06 15:33:08'),(884520,'SoNM','','Access-Reject','2019-09-12 01:00:52'),(416282,'SoNM','','Access-Reject','2019-01-06 15:33:14'),(416283,'affiliation','','Access-Reject','2019-01-06 15:33:19'),(884519,'kumi','','Access-Reject','2019-09-12 01:00:43'),(416285,'SoNM','','Access-Reject','2019-01-06 15:33:26'),(416286,'affiliation','','Access-Reject','2019-01-06 15:33:31'),(884518,'SoNM','','Access-Reject','2019-09-12 01:00:41'),(416288,'SoNM','','Access-Reject','2019-01-06 15:33:37'),(416289,'affiliation','','Access-Reject','2019-01-06 15:33:43'),(884517,'SoNM','','Access-Reject','2019-09-12 01:00:29'),(416291,'SoNM','','Access-Reject','2019-01-06 15:33:49'),(416292,'affiliation','','Access-Reject','2019-01-06 15:33:54'),(884516,'SoNM','','Access-Reject','2019-09-12 01:00:18'),(416294,'SoNM','','Access-Reject','2019-01-06 15:34:00'),(416295,'affiliation','','Access-Reject','2019-01-06 15:34:06'),(416296,'SoNM','','Access-Reject','2019-01-06 15:34:11'),(884515,'kumi','','Access-Reject','2019-09-12 01:00:12'),(416298,'affiliation','','Access-Reject','2019-01-06 15:34:17'),(416299,'SoNM','','Access-Reject','2019-01-06 15:34:23'),(884514,'SoNM','','Access-Reject','2019-09-12 01:00:06'),(416301,'affiliation','','Access-Reject','2019-01-06 15:34:28'),(416302,'SoNM','','Access-Reject','2019-01-06 15:34:34'),(884513,'SoNM','','Access-Reject','2019-09-12 00:59:54'),(416304,'affiliation','','Access-Reject','2019-01-06 15:34:41'),(416305,'SoNM','','Access-Reject','2019-01-06 15:34:46'),(884512,'SoNM','','Access-Reject','2019-09-12 00:59:43'),(416307,'affiliation','','Access-Reject','2019-01-06 15:34:52'),(416308,'SoNM','','Access-Reject','2019-01-06 15:34:57'),(884511,'kumi','','Access-Reject','2019-09-12 00:59:41'),(416310,'affiliation','','Access-Reject','2019-01-06 15:35:03'),(416311,'SoNM','','Access-Reject','2019-01-06 15:35:08'),(884510,'SoNM','','Access-Reject','2019-09-12 00:59:35'),(416313,'affiliation','','Access-Reject','2019-01-06 15:35:15'),(416314,'SoNM','','Access-Reject','2019-01-06 15:35:20'),(884509,'SoNM','','Access-Reject','2019-09-12 00:59:30'),(416316,'affiliation','','Access-Reject','2019-01-06 15:35:26'),(416317,'SoNM','','Access-Reject','2019-01-06 15:35:31'),(884508,'SoNM','','Access-Reject','2019-09-12 00:59:27'),(416319,'affiliation','','Access-Reject','2019-01-06 15:35:38'),(416320,'SoNM','','Access-Reject','2019-01-06 15:35:42'),(884507,'SoNM','','Access-Reject','2019-09-12 00:59:25'),(416322,'affiliation','','Access-Reject','2019-01-06 15:35:50'),(884506,'SoNM','','Access-Reject','2019-09-12 00:59:23'),(416324,'SoNM','','Access-Reject','2019-01-06 15:35:54'),(416325,'affiliation','','Access-Reject','2019-01-06 15:36:01'),(884505,'SoNM','','Access-Reject','2019-09-12 00:59:21'),(416327,'SoNM','','Access-Reject','2019-01-06 15:36:06'),(416328,'affiliation','','Access-Reject','2019-01-06 15:36:13'),(884504,'SoNM','','Access-Reject','2019-09-12 00:59:17'),(416330,'SoNM','','Access-Reject','2019-01-06 15:36:17'),(416331,'affiliation','','Access-Reject','2019-01-06 15:36:25'),(884503,'kumi','','Access-Reject','2019-09-12 00:59:10'),(416333,'SoNM','','Access-Reject','2019-01-06 15:36:28'),(416334,'affiliation','','Access-Reject','2019-01-06 15:36:36'),(884502,'SoNM','','Access-Reject','2019-09-12 00:59:06'),(416336,'SoNM','','Access-Reject','2019-01-06 15:36:40'),(416337,'affiliation','','Access-Reject','2019-01-06 15:36:48'),(884501,'SoNM','','Access-Reject','2019-09-12 00:58:54'),(416339,'SoNM','','Access-Reject','2019-01-06 15:36:51'),(416340,'affiliation','','Access-Reject','2019-01-06 15:36:59'),(884500,'SoNM','','Access-Reject','2019-09-12 00:58:42'),(416342,'SoNM','','Access-Reject','2019-01-06 15:37:03'),(416343,'affiliation','','Access-Reject','2019-01-06 15:37:10'),(884499,'kumi','','Access-Reject','2019-09-12 00:58:38'),(416345,'SoNM','','Access-Reject','2019-01-06 15:37:14'),(416346,'affiliation','','Access-Reject','2019-01-06 15:37:22'),(884498,'SoNM','','Access-Reject','2019-09-12 00:58:31'),(416348,'SoNM','','Access-Reject','2019-01-06 15:37:26'),(416349,'affiliation','','Access-Reject','2019-01-06 15:37:33'),(884497,'SoNM','','Access-Reject','2019-09-12 00:58:19'),(416351,'SoNM','','Access-Reject','2019-01-06 15:37:37'),(416352,'affiliation','','Access-Reject','2019-01-06 15:37:45'),(884496,'SoNM','','Access-Reject','2019-09-12 00:58:08'),(416354,'SoNM','','Access-Reject','2019-01-06 15:37:49'),(416355,'affiliation','','Access-Reject','2019-01-06 15:37:56'),(884495,'kumi','','Access-Reject','2019-09-12 00:58:07'),(416357,'SoNM','','Access-Reject','2019-01-06 15:38:00'),(416358,'affiliation','','Access-Reject','2019-01-06 15:38:07'),(884494,'SoNM','','Access-Reject','2019-09-12 00:57:56'),(416360,'SoNM','','Access-Reject','2019-01-06 15:38:11'),(416361,'affiliation','','Access-Reject','2019-01-06 15:38:19'),(884493,'SoNM','','Access-Reject','2019-09-12 00:57:45'),(416363,'SoNM','','Access-Reject','2019-01-06 15:38:23'),(416364,'affiliation','','Access-Reject','2019-01-06 15:38:30'),(884492,'kumi','','Access-Reject','2019-09-12 00:57:36'),(416366,'SoNM','','Access-Reject','2019-01-06 15:38:34'),(416367,'affiliation','','Access-Reject','2019-01-06 15:38:43'),(884491,'SoNM','','Access-Reject','2019-09-12 00:57:33'),(416369,'SoNM','','Access-Reject','2019-01-06 15:38:45'),(416370,'affiliation','','Access-Reject','2019-01-06 15:38:54'),(884490,'SoNM','','Access-Reject','2019-09-12 00:57:22'),(416372,'SoNM','','Access-Reject','2019-01-06 15:38:57'),(416373,'affiliation','','Access-Reject','2019-01-06 15:39:05'),(884489,'SoNM','','Access-Reject','2019-09-12 00:57:10'),(416375,'SoNM','','Access-Reject','2019-01-06 15:39:08'),(416376,'affiliation','','Access-Reject','2019-01-06 15:39:17'),(884488,'kumi','','Access-Reject','2019-09-12 00:57:05'),(416378,'SoNM','','Access-Reject','2019-01-06 15:39:19'),(416379,'affiliation','','Access-Reject','2019-01-06 15:39:28'),(884487,'SoNM','','Access-Reject','2019-09-12 00:56:59'),(416381,'SoNM','','Access-Reject','2019-01-06 15:39:31'),(416382,'affiliation','','Access-Reject','2019-01-06 15:39:40'),(884486,'SoNM','','Access-Reject','2019-09-12 00:56:47'),(416384,'SoNM','','Access-Reject','2019-01-06 15:39:42'),(416385,'affiliation','','Access-Reject','2019-01-06 15:39:51'),(884485,'SoNM','','Access-Reject','2019-09-12 00:56:35'),(416387,'SoNM','','Access-Reject','2019-01-06 15:39:54'),(416388,'affiliation','','Access-Reject','2019-01-06 15:40:04'),(884484,'kumi','','Access-Reject','2019-09-12 00:56:34'),(416390,'SoNM','','Access-Reject','2019-01-06 15:40:05'),(416391,'affiliation','','Access-Reject','2019-01-06 15:40:15'),(884483,'SoNM','','Access-Reject','2019-09-12 00:56:24'),(416393,'SoNM','','Access-Reject','2019-01-06 15:40:16'),(416394,'affiliation','','Access-Reject','2019-01-06 15:40:26'),(884482,'SoNM','','Access-Reject','2019-09-12 00:56:12'),(416396,'SoNM','','Access-Reject','2019-01-06 15:40:28'),(416397,'affiliation','','Access-Reject','2019-01-06 15:40:38'),(884481,'kumi','','Access-Reject','2019-09-12 00:56:03'),(416399,'SoNM','','Access-Reject','2019-01-06 15:40:39'),(416400,'affiliation','','Access-Reject','2019-01-06 15:40:49'),(884480,'SoNM','','Access-Reject','2019-09-12 00:56:01'),(416402,'SoNM','','Access-Reject','2019-01-06 15:40:50'),(416403,'affiliation','','Access-Reject','2019-01-06 15:41:01'),(884479,'SoNM','','Access-Reject','2019-09-12 00:55:49'),(416405,'SoNM','','Access-Reject','2019-01-06 15:41:03'),(416406,'affiliation','','Access-Reject','2019-01-06 15:41:12'),(884478,'SoNM','','Access-Reject','2019-09-12 00:55:38'),(416408,'SoNM','','Access-Reject','2019-01-06 15:41:14'),(416409,'affiliation','','Access-Reject','2019-01-06 15:41:24'),(884477,'kumi','','Access-Reject','2019-09-12 00:55:32'),(416411,'SoNM','','Access-Reject','2019-01-06 15:41:26'),(884476,'SoNM','','Access-Reject','2019-09-12 00:55:26'),(416413,'affiliation','','Access-Reject','2019-01-06 15:41:36'),(416414,'SoNM','','Access-Reject','2019-01-06 15:41:37'),(884475,'SoNM','','Access-Reject','2019-09-12 00:55:15'),(416416,'affiliation','','Access-Reject','2019-01-06 15:41:48'),(416417,'SoNM','','Access-Reject','2019-01-06 15:41:49'),(884474,'SoNM','','Access-Reject','2019-09-12 00:55:03'),(416419,'affiliation','','Access-Reject','2019-01-06 15:42:00'),(416420,'SoNM','','Access-Reject','2019-01-06 15:42:00'),(884473,'kumi','','Access-Reject','2019-09-12 00:55:01'),(416422,'affiliation','','Access-Reject','2019-01-06 15:42:11'),(416423,'SoNM','','Access-Reject','2019-01-06 15:42:11'),(884472,'SoNM','','Access-Reject','2019-09-12 00:54:52'),(416425,'affiliation','','Access-Reject','2019-01-06 15:42:22'),(416426,'SoNM','','Access-Reject','2019-01-06 15:42:23'),(884471,'SoNM','','Access-Reject','2019-09-12 00:54:40'),(416428,'affiliation','','Access-Reject','2019-01-06 15:42:34'),(416429,'SoNM','','Access-Reject','2019-01-06 15:42:34'),(884470,'kumi','','Access-Reject','2019-09-12 00:54:30'),(416431,'affiliation','','Access-Reject','2019-01-06 15:42:45'),(416432,'SoNM','','Access-Reject','2019-01-06 15:42:45'),(884469,'SoNM','','Access-Reject','2019-09-12 00:54:28'),(416434,'SoNM','','Access-Reject','2019-01-06 15:42:57'),(416435,'affiliation','','Access-Reject','2019-01-06 15:42:57'),(884468,'SoNM','','Access-Reject','2019-09-12 00:54:17'),(416437,'SoNM','','Access-Reject','2019-01-06 15:43:08'),(416438,'affiliation','','Access-Reject','2019-01-06 15:43:09'),(884467,'SoNM','','Access-Reject','2019-09-12 00:54:05'),(416440,'SoNM','','Access-Reject','2019-01-06 15:43:20'),(416441,'affiliation','','Access-Reject','2019-01-06 15:43:20'),(884466,'kumi','','Access-Reject','2019-09-12 00:53:59'),(416443,'SoNM','','Access-Reject','2019-01-06 15:43:31'),(416444,'affiliation','','Access-Reject','2019-01-06 15:43:31'),(884465,'SoNM','','Access-Reject','2019-09-12 00:53:54'),(416446,'SoNM','','Access-Reject','2019-01-06 15:43:42'),(416447,'affiliation','','Access-Reject','2019-01-06 15:43:43'),(884464,'SoNM','','Access-Reject','2019-09-12 00:53:42'),(416449,'SoNM','','Access-Reject','2019-01-06 15:43:54'),(416450,'affiliation','','Access-Reject','2019-01-06 15:43:54'),(884463,'SoNM','','Access-Reject','2019-09-12 00:53:31'),(416452,'SoNM','','Access-Reject','2019-01-06 15:44:05'),(416453,'affiliation','','Access-Reject','2019-01-06 15:44:06'),(884462,'kumi','','Access-Reject','2019-09-12 00:53:27'),(416455,'affiliation','','Access-Reject','2019-01-06 15:44:17'),(416456,'SoNM','','Access-Reject','2019-01-06 15:44:18'),(884461,'SoNM','','Access-Reject','2019-09-12 00:53:19'),(416458,'affiliation','','Access-Reject','2019-01-06 15:44:28'),(416459,'SoNM','','Access-Reject','2019-01-06 15:44:29'),(884460,'SoNM','','Access-Reject','2019-09-12 00:53:07'),(416461,'affiliation','','Access-Reject','2019-01-06 15:44:40'),(416462,'SoNM','','Access-Reject','2019-01-06 15:44:40'),(884459,'kumi','','Access-Reject','2019-09-12 00:52:56'),(416464,'affiliation','','Access-Reject','2019-01-06 15:44:51'),(416465,'SoNM','','Access-Reject','2019-01-06 15:44:52'),(884458,'SoNM','','Access-Reject','2019-09-12 00:52:56'),(416467,'affiliation','','Access-Reject','2019-01-06 15:45:02'),(416468,'SoNM','','Access-Reject','2019-01-06 15:45:03'),(884457,'SoNM','','Access-Reject','2019-09-12 00:52:43'),(416470,'affiliation','','Access-Reject','2019-01-06 15:45:14'),(416471,'SoNM','','Access-Reject','2019-01-06 15:45:14'),(884456,'SoNM','','Access-Reject','2019-09-12 00:52:32'),(416473,'affiliation','','Access-Reject','2019-01-06 15:45:25'),(416474,'SoNM','','Access-Reject','2019-01-06 15:45:26'),(884455,'kumi','','Access-Reject','2019-09-12 00:52:25'),(416476,'affiliation','','Access-Reject','2019-01-06 15:45:36'),(416477,'SoNM','','Access-Reject','2019-01-06 15:45:37'),(884454,'SoNM','','Access-Reject','2019-09-12 00:52:20'),(416479,'affiliation','','Access-Reject','2019-01-06 15:45:48'),(416480,'SoNM','','Access-Reject','2019-01-06 15:45:48'),(884453,'SoNM','','Access-Reject','2019-09-12 00:52:09'),(416482,'affiliation','','Access-Reject','2019-01-06 15:45:59'),(416483,'SoNM','','Access-Reject','2019-01-06 15:46:00'),(884452,'SoNM','','Access-Reject','2019-09-12 00:51:57'),(416485,'affiliation','','Access-Reject','2019-01-06 15:46:10'),(416486,'SoNM','','Access-Reject','2019-01-06 15:46:11'),(884451,'kumi','','Access-Reject','2019-09-12 00:51:54'),(416488,'affiliation','','Access-Reject','2019-01-06 15:46:22'),(416489,'SoNM','','Access-Reject','2019-01-06 15:46:23'),(884450,'SoNM','','Access-Reject','2019-09-12 00:51:45'),(416491,'affiliation','','Access-Reject','2019-01-06 15:46:34'),(416492,'SoNM','','Access-Reject','2019-01-06 15:46:35'),(884449,'SoNM','','Access-Reject','2019-09-12 00:51:34'),(416494,'affiliation','','Access-Reject','2019-01-06 15:46:46'),(416495,'SoNM','','Access-Reject','2019-01-06 15:46:47'),(884448,'kumi','','Access-Reject','2019-09-12 00:51:23'),(416497,'affiliation','','Access-Reject','2019-01-06 15:46:57'),(416498,'SoNM','','Access-Reject','2019-01-06 15:46:58'),(884447,'SoNM','','Access-Reject','2019-09-12 00:51:22'),(416500,'affiliation','','Access-Reject','2019-01-06 15:47:08'),(416501,'SoNM','','Access-Reject','2019-01-06 15:47:09'),(884446,'SoNM','','Access-Reject','2019-09-12 00:51:11'),(416503,'affiliation','','Access-Reject','2019-01-06 15:47:20'),(416504,'SoNM','','Access-Reject','2019-01-06 15:47:21'),(884445,'SoNM','','Access-Reject','2019-09-12 00:50:59'),(416506,'affiliation','','Access-Reject','2019-01-06 15:47:31'),(416507,'SoNM','','Access-Reject','2019-01-06 15:47:33'),(884444,'kumi','','Access-Reject','2019-09-12 00:50:52'),(416509,'affiliation','','Access-Reject','2019-01-06 15:47:42'),(416510,'SoNM','','Access-Reject','2019-01-06 15:47:44'),(884443,'SoNM','','Access-Reject','2019-09-12 00:50:47'),(416512,'affiliation','','Access-Reject','2019-01-06 15:47:54'),(416513,'SoNM','','Access-Reject','2019-01-06 15:47:56'),(416515,'affiliation','','Access-Reject','2019-01-06 15:48:05'),(416516,'SoNM','','Access-Reject','2019-01-06 15:48:07'),(884442,'src_hostel','','Access-Accept','2019-09-12 00:50:41'),(416518,'affiliation','','Access-Reject','2019-01-06 15:48:17'),(416519,'SoNM','','Access-Reject','2019-01-06 15:48:19'),(884441,'SoNM','','Access-Reject','2019-09-12 00:50:36'),(416521,'affiliation','','Access-Reject','2019-01-06 15:48:28'),(416522,'SoNM','','Access-Reject','2019-01-06 15:48:30'),(884440,'SoNM','','Access-Reject','2019-09-12 00:50:24'),(416524,'affiliation','','Access-Reject','2019-01-06 15:48:39'),(416525,'SoNM','','Access-Reject','2019-01-06 15:48:41'),(884439,'kumi','','Access-Reject','2019-09-12 00:50:21'),(416527,'affiliation','','Access-Reject','2019-01-06 15:48:51'),(416528,'SoNM','','Access-Reject','2019-01-06 15:48:53'),(884438,'SoNM','','Access-Reject','2019-09-12 00:50:13'),(416530,'affiliation','','Access-Reject','2019-01-06 15:49:02'),(416531,'SoNM','','Access-Reject','2019-01-06 15:49:04'),(416533,'affiliation','','Access-Reject','2019-01-06 15:49:13'),(416534,'SoNM','','Access-Reject','2019-01-06 15:49:16'),(884437,'mfantsipim','','Access-Accept','2019-09-12 00:50:03'),(416536,'affiliation','','Access-Reject','2019-01-06 15:49:25'),(416537,'SoNM','','Access-Reject','2019-01-06 15:49:27'),(884436,'SoNM','','Access-Reject','2019-09-12 00:50:01'),(416539,'affiliation','','Access-Reject','2019-01-06 15:49:36'),(416540,'SoNM','','Access-Reject','2019-01-06 15:49:38'),(884435,'kumi','','Access-Reject','2019-09-12 00:49:50'),(416542,'affiliation','','Access-Reject','2019-01-06 15:49:47'),(416543,'SoNM','','Access-Reject','2019-01-06 15:49:50'),(884434,'SoNM','','Access-Reject','2019-09-12 00:49:50'),(416545,'affiliation','','Access-Reject','2019-01-06 15:49:59'),(416546,'SoNM','','Access-Reject','2019-01-06 15:50:01'),(884433,'SoNM','','Access-Reject','2019-09-12 00:49:38'),(416548,'affiliation','','Access-Reject','2019-01-06 15:50:10'),(416549,'SoNM','','Access-Reject','2019-01-06 15:50:12'),(884432,'SoNM','','Access-Reject','2019-09-12 00:49:26'),(416551,'affiliation','','Access-Reject','2019-01-06 15:50:22'),(416552,'SoNM','','Access-Reject','2019-01-06 15:50:24'),(884431,'kumi','','Access-Reject','2019-09-12 00:49:19'),(416554,'affiliation','','Access-Reject','2019-01-06 15:50:33'),(416555,'SoNM','','Access-Reject','2019-01-06 15:50:35'),(884430,'SoNM','','Access-Reject','2019-09-12 00:49:14'),(416557,'affiliation','','Access-Reject','2019-01-06 15:50:45'),(416558,'SoNM','','Access-Reject','2019-01-06 15:50:46'),(884429,'SoNM','','Access-Reject','2019-09-12 00:49:02'),(416560,'affiliation','','Access-Reject','2019-01-06 15:50:56'),(416561,'SoNM','','Access-Reject','2019-01-06 15:50:58'),(884428,'SoNM','','Access-Reject','2019-09-12 00:48:51'),(416563,'affiliation','','Access-Reject','2019-01-06 15:51:07'),(416564,'SoNM','','Access-Reject','2019-01-06 15:51:09'),(884427,'kumi','','Access-Reject','2019-09-12 00:48:48'),(416566,'affiliation','','Access-Reject','2019-01-06 15:51:19'),(416567,'SoNM','','Access-Reject','2019-01-06 15:51:21'),(884426,'SoNM','','Access-Reject','2019-09-12 00:48:39'),(416569,'affiliation','','Access-Reject','2019-01-06 15:51:30'),(416570,'SoNM','','Access-Reject','2019-01-06 15:51:32'),(884425,'SoNM','','Access-Reject','2019-09-12 00:48:28'),(416572,'affiliation','','Access-Reject','2019-01-06 15:51:42'),(416573,'SoNM','','Access-Reject','2019-01-06 15:51:44'),(884424,'kumi','','Access-Reject','2019-09-12 00:48:17'),(416575,'affiliation','','Access-Reject','2019-01-06 15:51:53'),(416576,'SoNM','','Access-Reject','2019-01-06 15:51:55'),(884423,'SoNM','','Access-Reject','2019-09-12 00:48:16'),(416578,'affiliation','','Access-Reject','2019-01-06 15:52:04'),(416579,'SoNM','','Access-Reject','2019-01-06 15:52:06'),(884422,'SoNM','','Access-Reject','2019-09-12 00:48:05'),(416581,'affiliation','','Access-Reject','2019-01-06 15:52:16'),(416582,'SoNM','','Access-Reject','2019-01-06 15:52:18'),(884421,'SoNM','','Access-Reject','2019-09-12 00:47:53'),(416584,'affiliation','','Access-Reject','2019-01-06 15:52:27'),(416585,'SoNM','','Access-Reject','2019-01-06 15:52:29'),(884420,'kumi','','Access-Reject','2019-09-12 00:47:45'),(416587,'affiliation','','Access-Reject','2019-01-06 15:52:39'),(416588,'SoNM','','Access-Reject','2019-01-06 15:52:41'),(884419,'SoNM','','Access-Reject','2019-09-12 00:47:42'),(416590,'affiliation','','Access-Reject','2019-01-06 15:52:50'),(416591,'SoNM','','Access-Reject','2019-01-06 15:52:52'),(884418,'SoNM','','Access-Reject','2019-09-12 00:47:30'),(416593,'affiliation','','Access-Reject','2019-01-06 15:53:01'),(416594,'SoNM','','Access-Reject','2019-01-06 15:53:03'),(884417,'SoNM','','Access-Reject','2019-09-12 00:47:18'),(416596,'affiliation','','Access-Reject','2019-01-06 15:53:13'),(416597,'SoNM','','Access-Reject','2019-01-06 15:53:15'),(884416,'kumi','','Access-Reject','2019-09-12 00:47:14'),(416599,'affiliation','','Access-Reject','2019-01-06 15:53:24'),(416600,'SoNM','','Access-Reject','2019-01-06 15:53:26'),(884415,'SoNM','','Access-Reject','2019-09-12 00:47:07'),(416602,'affiliation','','Access-Reject','2019-01-06 15:53:35'),(416603,'SoNM','','Access-Reject','2019-01-06 15:53:38'),(884414,'SoNM','','Access-Reject','2019-09-12 00:46:55'),(416605,'affiliation','','Access-Reject','2019-01-06 15:53:47'),(416606,'SoNM','','Access-Reject','2019-01-06 15:53:49'),(884413,'kumi','','Access-Reject','2019-09-12 00:46:43'),(416608,'affiliation','','Access-Reject','2019-01-06 15:53:58'),(416609,'SoNM','','Access-Reject','2019-01-06 15:54:00'),(884412,'SoNM','','Access-Reject','2019-09-12 00:46:43'),(416611,'affiliation','','Access-Reject','2019-01-06 15:54:10'),(416612,'SoNM','','Access-Reject','2019-01-06 15:54:12'),(884411,'SoNM','','Access-Reject','2019-09-12 00:46:32'),(416614,'affiliation','','Access-Reject','2019-01-06 15:54:21'),(416615,'SoNM','','Access-Reject','2019-01-06 15:54:23'),(416616,'affiliation','','Access-Reject','2019-01-06 15:54:33'),(884410,'SoNM','','Access-Reject','2019-09-12 00:46:20'),(416618,'SoNM','','Access-Reject','2019-01-06 15:54:35'),(416619,'affiliation','','Access-Reject','2019-01-06 15:54:44'),(884409,'kumi','','Access-Reject','2019-09-12 00:46:12'),(416621,'SoNM','','Access-Reject','2019-01-06 15:54:46'),(416622,'affiliation','','Access-Reject','2019-01-06 15:54:55'),(884408,'SoNM','','Access-Reject','2019-09-12 00:46:09'),(416624,'SoNM','','Access-Reject','2019-01-06 15:54:57'),(416625,'affiliation','','Access-Reject','2019-01-06 15:55:07'),(884407,'SoNM','','Access-Reject','2019-09-12 00:45:57'),(416627,'SoNM','','Access-Reject','2019-01-06 15:55:09'),(416628,'affiliation','','Access-Reject','2019-01-06 15:55:18'),(884406,'SoNM','','Access-Reject','2019-09-12 00:45:13'),(416630,'SoNM','','Access-Reject','2019-01-06 15:55:20'),(416631,'affiliation','','Access-Reject','2019-01-06 15:55:30'),(884405,'kumi','','Access-Reject','2019-09-12 00:45:10'),(416633,'SoNM','','Access-Reject','2019-01-06 15:55:31'),(416634,'affiliation','','Access-Reject','2019-01-06 15:55:41'),(884404,'SoNM','','Access-Reject','2019-09-12 00:45:02'),(416636,'SoNM','','Access-Reject','2019-01-06 15:55:43'),(416637,'affiliation','','Access-Reject','2019-01-06 15:55:53'),(884403,'SoNM','','Access-Reject','2019-09-12 00:44:50'),(416639,'SoNM','','Access-Reject','2019-01-06 15:55:54'),(416640,'affiliation','','Access-Reject','2019-01-06 15:56:04'),(884402,'SoNM','','Access-Reject','2019-09-12 00:44:39'),(416642,'SoNM','','Access-Reject','2019-01-06 15:56:05'),(416643,'affiliation','','Access-Reject','2019-01-06 15:56:15'),(884401,'kumi','','Access-Reject','2019-09-12 00:44:39'),(416645,'SoNM','','Access-Reject','2019-01-06 15:56:17'),(416646,'affiliation','','Access-Reject','2019-01-06 15:56:27'),(884400,'SoNM','','Access-Reject','2019-09-12 00:44:27'),(416648,'SoNM','','Access-Reject','2019-01-06 15:56:28'),(416649,'affiliation','','Access-Reject','2019-01-06 15:56:38'),(884399,'SoNM','','Access-Reject','2019-09-12 00:44:16'),(416651,'SoNM','','Access-Reject','2019-01-06 15:56:40'),(416652,'affiliation','','Access-Reject','2019-01-06 15:56:49'),(884398,'kumi','','Access-Reject','2019-09-12 00:44:08'),(416654,'SoNM','','Access-Reject','2019-01-06 15:56:52'),(416655,'affiliation','','Access-Reject','2019-01-06 15:57:01'),(884397,'SoNM','','Access-Reject','2019-09-12 00:44:04'),(416657,'SoNM','','Access-Reject','2019-01-06 15:57:03'),(416658,'affiliation','','Access-Reject','2019-01-06 15:57:12'),(884396,'SoNM','','Access-Reject','2019-09-12 00:43:52'),(416660,'SoNM','','Access-Reject','2019-01-06 15:57:15'),(416661,'affiliation','','Access-Reject','2019-01-06 15:57:24'),(884395,'SoNM','','Access-Reject','2019-09-12 00:43:41'),(416663,'SoNM','','Access-Reject','2019-01-06 15:57:26'),(416664,'affiliation','','Access-Reject','2019-01-06 15:57:35'),(884394,'kumi','','Access-Reject','2019-09-12 00:43:37'),(416666,'SoNM','','Access-Reject','2019-01-06 15:57:37'),(416667,'affiliation','','Access-Reject','2019-01-06 15:57:46'),(884393,'SoNM','','Access-Reject','2019-09-12 00:43:29'),(416669,'SoNM','','Access-Reject','2019-01-06 15:57:49'),(416670,'affiliation','','Access-Reject','2019-01-06 15:57:58'),(884392,'SoNM','','Access-Reject','2019-09-12 00:43:18'),(416672,'SoNM','','Access-Reject','2019-01-06 15:58:00'),(416673,'affiliation','','Access-Reject','2019-01-06 15:58:10'),(884391,'kumi','','Access-Reject','2019-09-12 00:43:06'),(416675,'SoNM','','Access-Reject','2019-01-06 15:58:12'),(416676,'affiliation','','Access-Reject','2019-01-06 15:58:21'),(884390,'SoNM','','Access-Reject','2019-09-12 00:43:05'),(416678,'SoNM','','Access-Reject','2019-01-06 15:58:23'),(416679,'affiliation','','Access-Reject','2019-01-06 15:58:33'),(884389,'SoNM','','Access-Reject','2019-09-12 00:42:54'),(416681,'SoNM','','Access-Reject','2019-01-06 15:58:34'),(416682,'affiliation','','Access-Reject','2019-01-06 15:58:44'),(884388,'SoNM','','Access-Reject','2019-09-12 00:42:42'),(416684,'SoNM','','Access-Reject','2019-01-06 15:58:46'),(416685,'affiliation','','Access-Reject','2019-01-06 15:58:56'),(884387,'kumi','','Access-Reject','2019-09-12 00:42:34'),(416687,'SoNM','','Access-Reject','2019-01-06 15:58:57'),(416688,'affiliation','','Access-Reject','2019-01-06 15:59:07'),(884386,'SoNM','','Access-Reject','2019-09-12 00:42:31'),(416690,'SoNM','','Access-Reject','2019-01-06 15:59:09'),(416691,'affiliation','','Access-Reject','2019-01-06 15:59:18'),(884385,'SoNM','','Access-Reject','2019-09-12 00:42:19'),(416693,'SoNM','','Access-Reject','2019-01-06 15:59:20'),(416694,'affiliation','','Access-Reject','2019-01-06 15:59:30'),(884384,'SoNM','','Access-Reject','2019-09-12 00:42:08'),(416696,'SoNM','','Access-Reject','2019-01-06 15:59:31'),(416697,'affiliation','','Access-Reject','2019-01-06 16:00:13'),(884383,'kumi','','Access-Reject','2019-09-12 00:42:03'),(416699,'SoNM','','Access-Reject','2019-01-06 16:00:15'),(416700,'affiliation','','Access-Reject','2019-01-06 16:00:25'),(884382,'SoNM','','Access-Reject','2019-09-12 00:41:56'),(416702,'SoNM','','Access-Reject','2019-01-06 16:00:26'),(884381,'SoNM','','Access-Reject','2019-09-12 00:41:44'),(416704,'affiliation','','Access-Reject','2019-01-06 16:00:37'),(416705,'SoNM','','Access-Reject','2019-01-06 16:00:38'),(884380,'SoNM','','Access-Reject','2019-09-12 00:41:33'),(416707,'affiliation','','Access-Reject','2019-01-06 16:00:48'),(416708,'SoNM','','Access-Reject','2019-01-06 16:00:49'),(884379,'kumi','','Access-Reject','2019-09-12 00:41:32'),(416710,'affiliation','','Access-Reject','2019-01-06 16:00:59'),(416711,'SoNM','','Access-Reject','2019-01-06 16:01:01'),(884378,'SoNM','','Access-Reject','2019-09-12 00:41:21'),(416713,'affiliation','','Access-Reject','2019-01-06 16:01:11'),(416714,'SoNM','','Access-Reject','2019-01-06 16:01:12'),(884377,'SoNM','','Access-Reject','2019-09-12 00:41:10'),(416716,'affiliation','','Access-Reject','2019-01-06 16:01:22'),(416717,'SoNM','','Access-Reject','2019-01-06 16:01:24'),(416718,'affiliation','','Access-Reject','2019-01-06 16:01:33'),(884376,'kumi','','Access-Reject','2019-09-12 00:41:01'),(416720,'SoNM','','Access-Reject','2019-01-06 16:01:35'),(416721,'affiliation','','Access-Reject','2019-01-06 16:01:45'),(884375,'SoNM','','Access-Reject','2019-09-12 00:40:58'),(416723,'SoNM','','Access-Reject','2019-01-06 16:01:47'),(416724,'affiliation','','Access-Reject','2019-01-06 16:01:56'),(884374,'SoNM','','Access-Reject','2019-09-12 00:40:47'),(416726,'SoNM','','Access-Reject','2019-01-06 16:01:59'),(416727,'affiliation','','Access-Reject','2019-01-06 16:02:08'),(884373,'SoNM','','Access-Reject','2019-09-12 00:40:35'),(416729,'SoNM','','Access-Reject','2019-01-06 16:02:11'),(416730,'affiliation','','Access-Reject','2019-01-06 16:02:19'),(884372,'kumi','','Access-Reject','2019-09-12 00:40:30'),(416732,'SoNM','','Access-Reject','2019-01-06 16:02:22'),(416733,'affiliation','','Access-Reject','2019-01-06 16:02:30'),(884371,'SoNM','','Access-Reject','2019-09-12 00:40:24'),(416735,'SoNM','','Access-Reject','2019-01-06 16:02:34'),(884370,'SoNM','','Access-Reject','2019-09-12 00:40:12'),(416737,'affiliation','','Access-Reject','2019-01-06 16:02:43'),(416738,'SoNM','','Access-Reject','2019-01-06 16:02:45'),(884369,'SoNM','','Access-Reject','2019-09-12 00:40:01'),(416740,'affiliation','','Access-Reject','2019-01-06 16:02:54'),(416741,'SoNM','','Access-Reject','2019-01-06 16:02:56'),(884368,'kumi','','Access-Reject','2019-09-12 00:39:59'),(416743,'affiliation','','Access-Reject','2019-01-06 16:03:06'),(416744,'SoNM','','Access-Reject','2019-01-06 16:03:08'),(884367,'SoNM','','Access-Reject','2019-09-12 00:39:48'),(416746,'affiliation','','Access-Reject','2019-01-06 16:03:17'),(416747,'SoNM','','Access-Reject','2019-01-06 16:03:19'),(884366,'SoNM','','Access-Reject','2019-09-12 00:39:36'),(416749,'affiliation','','Access-Reject','2019-01-06 16:03:28'),(416750,'SoNM','','Access-Reject','2019-01-06 16:03:31'),(884365,'kumi','','Access-Reject','2019-09-12 00:39:28'),(416752,'affiliation','','Access-Reject','2019-01-06 16:03:40'),(416753,'SoNM','','Access-Reject','2019-01-06 16:03:42'),(884364,'SoNM','','Access-Reject','2019-09-12 00:39:25'),(416755,'affiliation','','Access-Reject','2019-01-06 16:03:51'),(416756,'SoNM','','Access-Reject','2019-01-06 16:03:53'),(884363,'SoNM','','Access-Reject','2019-09-12 00:39:13'),(416758,'affiliation','','Access-Reject','2019-01-06 16:04:02'),(416759,'SoNM','','Access-Reject','2019-01-06 16:04:05'),(884362,'SoNM','','Access-Reject','2019-09-12 00:39:02'),(416761,'affiliation','','Access-Reject','2019-01-06 16:04:14'),(416762,'SoNM','','Access-Reject','2019-01-06 16:04:16'),(884361,'kumi','','Access-Reject','2019-09-12 00:39:00'),(416764,'affiliation','','Access-Reject','2019-01-06 16:04:25'),(416765,'SoNM','','Access-Reject','2019-01-06 16:04:27'),(884360,'SoNM','','Access-Reject','2019-09-12 00:38:50'),(416767,'affiliation','','Access-Reject','2019-01-06 16:04:36'),(416768,'SoNM','','Access-Reject','2019-01-06 16:04:39'),(416769,'affiliation','','Access-Reject','2019-01-06 16:04:48'),(884359,'SoNM','','Access-Reject','2019-09-12 00:38:39'),(416771,'SoNM','','Access-Reject','2019-01-06 16:04:50'),(884358,'SoNM','','Access-Reject','2019-09-12 00:38:27'),(416773,'affiliation','','Access-Reject','2019-01-06 16:04:59'),(416774,'SoNM','','Access-Reject','2019-01-06 16:05:02'),(884357,'kumi','','Access-Reject','2019-09-12 00:38:26'),(416776,'affiliation','','Access-Reject','2019-01-06 16:05:11'),(416777,'SoNM','','Access-Reject','2019-01-06 16:05:13'),(884356,'SoNM','','Access-Reject','2019-09-12 00:38:16'),(416779,'affiliation','','Access-Reject','2019-01-06 16:05:22'),(416780,'SoNM','','Access-Reject','2019-01-06 16:05:24'),(416781,'affiliation','','Access-Reject','2019-01-06 16:05:33'),(884355,'SoNM','','Access-Reject','2019-09-12 00:38:04'),(416783,'SoNM','','Access-Reject','2019-01-06 16:05:36'),(884354,'kumi','','Access-Reject','2019-09-12 00:37:55'),(416785,'affiliation','','Access-Reject','2019-01-06 16:05:45'),(416786,'SoNM','','Access-Reject','2019-01-06 16:05:47'),(884353,'SoNM','','Access-Reject','2019-09-12 00:37:53'),(416788,'affiliation','','Access-Reject','2019-01-06 16:05:56'),(416789,'SoNM','','Access-Reject','2019-01-06 16:05:58'),(416790,'affiliation','','Access-Reject','2019-01-06 16:06:08'),(884352,'SoNM','','Access-Reject','2019-09-12 00:37:41'),(416792,'SoNM','','Access-Reject','2019-01-06 16:06:10'),(416793,'affiliation','','Access-Reject','2019-01-06 16:06:19'),(884351,'SoNM','','Access-Reject','2019-09-12 00:37:29'),(416795,'SoNM','','Access-Reject','2019-01-06 16:06:21'),(416796,'affiliation','','Access-Reject','2019-01-06 16:06:30'),(884350,'kumi','','Access-Reject','2019-09-12 00:37:24'),(416798,'SoNM','','Access-Reject','2019-01-06 16:06:33'),(416799,'affiliation','','Access-Reject','2019-01-06 16:06:42'),(884349,'SoNM','','Access-Reject','2019-09-12 00:37:18'),(416801,'SoNM','','Access-Reject','2019-01-06 16:06:44'),(416802,'affiliation','','Access-Reject','2019-01-06 16:06:53'),(884348,'SoNM','','Access-Reject','2019-09-12 00:37:06'),(416804,'SoNM','','Access-Reject','2019-01-06 16:06:55'),(416805,'affiliation','','Access-Reject','2019-01-06 16:07:04'),(884347,'SoNM','','Access-Reject','2019-09-12 00:36:55'),(416807,'SoNM','','Access-Reject','2019-01-06 16:07:07'),(416808,'affiliation','','Access-Reject','2019-01-06 16:07:16'),(884346,'kumi','','Access-Reject','2019-09-12 00:36:52'),(416810,'SoNM','','Access-Reject','2019-01-06 16:07:18'),(416811,'affiliation','','Access-Reject','2019-01-06 16:07:27'),(884345,'SoNM','','Access-Reject','2019-09-12 00:36:43'),(416813,'SoNM','','Access-Reject','2019-01-06 16:07:30'),(416814,'affiliation','','Access-Reject','2019-01-06 16:07:39'),(416816,'SoNM','','Access-Reject','2019-01-06 16:07:42'),(884344,'src_hostel','','Access-Accept','2019-09-12 00:36:41'),(416818,'affiliation','','Access-Reject','2019-01-06 16:07:50'),(416819,'SoNM','','Access-Reject','2019-01-06 16:07:53'),(884343,'SoNM','','Access-Reject','2019-09-12 00:36:32'),(416821,'affiliation','','Access-Reject','2019-01-06 16:08:02'),(416822,'SoNM','','Access-Reject','2019-01-06 16:08:04'),(884342,'kumi','','Access-Reject','2019-09-12 00:36:21'),(416824,'affiliation','','Access-Reject','2019-01-06 16:08:13'),(416825,'SoNM','','Access-Reject','2019-01-06 16:08:16'),(884341,'SoNM','','Access-Reject','2019-09-12 00:36:20'),(416827,'affiliation','','Access-Reject','2019-01-06 16:08:25'),(416828,'SoNM','','Access-Reject','2019-01-06 16:08:27'),(884340,'SoNM','','Access-Reject','2019-09-12 00:36:08'),(416830,'affiliation','','Access-Reject','2019-01-06 16:08:36'),(416831,'SoNM','','Access-Reject','2019-01-06 16:08:38'),(884339,'SoNM','','Access-Reject','2019-09-12 00:35:56'),(416833,'affiliation','','Access-Reject','2019-01-06 16:08:48'),(416834,'SoNM','','Access-Reject','2019-01-06 16:08:50'),(884338,'kumi','','Access-Reject','2019-09-12 00:35:50'),(416836,'affiliation','','Access-Reject','2019-01-06 16:08:59'),(416837,'SoNM','','Access-Reject','2019-01-06 16:09:01'),(884337,'SoNM','','Access-Reject','2019-09-12 00:35:45'),(416839,'affiliation','','Access-Reject','2019-01-06 16:09:11'),(416840,'SoNM','','Access-Reject','2019-01-06 16:09:12'),(884336,'SoNM','','Access-Reject','2019-09-12 00:35:33'),(416842,'affiliation','','Access-Reject','2019-01-06 16:09:23'),(416843,'SoNM','','Access-Reject','2019-01-06 16:09:24'),(884335,'SoNM','','Access-Reject','2019-09-12 00:35:22'),(416845,'affiliation','','Access-Reject','2019-01-06 16:09:34'),(416846,'SoNM','','Access-Reject','2019-01-06 16:09:35'),(884334,'kumi','','Access-Reject','2019-09-12 00:35:19'),(416848,'affiliation','','Access-Reject','2019-01-06 16:09:46'),(416849,'SoNM','','Access-Reject','2019-01-06 16:09:47'),(884333,'SoNM','','Access-Reject','2019-09-12 00:35:10'),(416851,'affiliation','','Access-Reject','2019-01-06 16:09:57'),(416852,'SoNM','','Access-Reject','2019-01-06 16:09:58'),(884332,'SoNM','','Access-Reject','2019-09-12 00:34:59'),(416854,'affiliation','','Access-Reject','2019-01-06 16:10:08'),(416855,'SoNM','','Access-Reject','2019-01-06 16:10:09'),(884331,'kumi','','Access-Reject','2019-09-12 00:34:48'),(416857,'affiliation','','Access-Reject','2019-01-06 16:10:20'),(416858,'SoNM','','Access-Reject','2019-01-06 16:10:21'),(884330,'SoNM','','Access-Reject','2019-09-12 00:34:47'),(416860,'affiliation','','Access-Reject','2019-01-06 16:10:31'),(416861,'SoNM','','Access-Reject','2019-01-06 16:10:32'),(884329,'SoNM','','Access-Reject','2019-09-12 00:34:35'),(416863,'affiliation','','Access-Reject','2019-01-06 16:10:43'),(416864,'SoNM','','Access-Reject','2019-01-06 16:10:43'),(884328,'SoNM','','Access-Reject','2019-09-12 00:34:23'),(416866,'affiliation','','Access-Reject','2019-01-06 16:10:54'),(416867,'SoNM','','Access-Reject','2019-01-06 16:10:55'),(884327,'kumi','','Access-Reject','2019-09-12 00:34:17'),(416869,'affiliation','','Access-Reject','2019-01-06 16:11:05'),(416870,'SoNM','','Access-Reject','2019-01-06 16:11:06'),(884326,'SoNM','','Access-Reject','2019-09-12 00:34:11'),(416872,'affiliation','','Access-Reject','2019-01-06 16:11:17'),(416873,'SoNM','','Access-Reject','2019-01-06 16:11:18'),(884325,'SoNM','','Access-Reject','2019-09-12 00:34:00'),(416875,'affiliation','','Access-Reject','2019-01-06 16:11:28'),(416876,'SoNM','','Access-Reject','2019-01-06 16:11:29'),(884324,'SoNM','','Access-Reject','2019-09-12 00:33:48'),(416878,'affiliation','','Access-Reject','2019-01-06 16:11:39'),(416879,'SoNM','','Access-Reject','2019-01-06 16:11:40'),(884323,'kumi','','Access-Reject','2019-09-12 00:33:46'),(416881,'affiliation','','Access-Reject','2019-01-06 16:11:51'),(416882,'SoNM','','Access-Reject','2019-01-06 16:11:52'),(884322,'SoNM','','Access-Reject','2019-09-12 00:33:37'),(416884,'affiliation','','Access-Reject','2019-01-06 16:12:02'),(416885,'SoNM','','Access-Reject','2019-01-06 16:12:03'),(884321,'SoNM','','Access-Reject','2019-09-12 00:33:25'),(416887,'affiliation','','Access-Reject','2019-01-06 16:12:14'),(416888,'SoNM','','Access-Reject','2019-01-06 16:12:14'),(884320,'kumi','','Access-Reject','2019-09-12 00:33:15'),(416890,'affiliation','','Access-Reject','2019-01-06 16:12:25'),(416891,'SoNM','','Access-Reject','2019-01-06 16:12:26'),(884319,'SoNM','','Access-Reject','2019-09-12 00:33:13'),(416893,'affiliation','','Access-Reject','2019-01-06 16:12:36'),(416894,'SoNM','','Access-Reject','2019-01-06 16:12:38'),(884318,'SoNM','','Access-Reject','2019-09-12 00:33:02'),(416896,'affiliation','','Access-Reject','2019-01-06 16:12:48'),(416897,'SoNM','','Access-Reject','2019-01-06 16:12:49'),(884317,'SoNM','','Access-Reject','2019-09-12 00:32:50'),(416899,'affiliation','','Access-Reject','2019-01-06 16:12:59'),(416900,'SoNM','','Access-Reject','2019-01-06 16:13:01'),(884316,'kumi','','Access-Reject','2019-09-12 00:32:44'),(416902,'affiliation','','Access-Reject','2019-01-06 16:13:11'),(416903,'SoNM','','Access-Reject','2019-01-06 16:13:12'),(884315,'SoNM','','Access-Reject','2019-09-12 00:32:39'),(416905,'affiliation','','Access-Reject','2019-01-06 16:13:22'),(416906,'SoNM','','Access-Reject','2019-01-06 16:13:23'),(884314,'SoNM','','Access-Reject','2019-09-12 00:32:27'),(416908,'affiliation','','Access-Reject','2019-01-06 16:13:34'),(416909,'SoNM','','Access-Reject','2019-01-06 16:13:35'),(884313,'SoNM','','Access-Reject','2019-09-12 00:32:16'),(416911,'affiliation','','Access-Reject','2019-01-06 16:13:45'),(416912,'SoNM','','Access-Reject','2019-01-06 16:13:46'),(884312,'kumi','','Access-Reject','2019-09-12 00:32:13'),(416914,'affiliation','','Access-Reject','2019-01-06 16:13:56'),(416915,'SoNM','','Access-Reject','2019-01-06 16:13:58'),(884311,'SoNM','','Access-Reject','2019-09-12 00:32:04'),(416917,'affiliation','','Access-Reject','2019-01-06 16:14:08'),(416918,'SoNM','','Access-Reject','2019-01-06 16:14:09'),(884310,'SoNM','','Access-Reject','2019-09-12 00:31:52'),(416920,'affiliation','','Access-Reject','2019-01-06 16:14:19'),(416921,'SoNM','','Access-Reject','2019-01-06 16:14:20'),(884309,'kumi','','Access-Reject','2019-09-12 00:31:41'),(416923,'affiliation','','Access-Reject','2019-01-06 16:14:30'),(416924,'SoNM','','Access-Reject','2019-01-06 16:14:32'),(884308,'SoNM','','Access-Reject','2019-09-12 00:31:41'),(416926,'affiliation','','Access-Reject','2019-01-06 16:14:42'),(416927,'SoNM','','Access-Reject','2019-01-06 16:14:43'),(884307,'SoNM','','Access-Reject','2019-09-12 00:31:29'),(416929,'affiliation','','Access-Reject','2019-01-06 16:14:53'),(416930,'SoNM','','Access-Reject','2019-01-06 16:14:55'),(884306,'SoNM','','Access-Reject','2019-09-12 00:31:17'),(416932,'affiliation','','Access-Reject','2019-01-06 16:15:05'),(416933,'SoNM','','Access-Reject','2019-01-06 16:15:06'),(884305,'kumi','','Access-Reject','2019-09-12 00:31:10'),(416935,'affiliation','','Access-Reject','2019-01-06 16:15:16'),(416936,'SoNM','','Access-Reject','2019-01-06 16:15:17'),(884304,'SoNM','','Access-Reject','2019-09-12 00:31:05'),(416938,'affiliation','','Access-Reject','2019-01-06 16:15:27'),(416939,'SoNM','','Access-Reject','2019-01-06 16:15:29'),(884303,'SoNM','','Access-Reject','2019-09-12 00:30:54'),(416941,'affiliation','','Access-Reject','2019-01-06 16:15:39'),(416942,'SoNM','','Access-Reject','2019-01-06 16:15:40'),(884302,'SoNM','','Access-Reject','2019-09-12 00:30:41'),(416944,'affiliation','','Access-Reject','2019-01-06 16:15:50'),(416945,'SoNM','','Access-Reject','2019-01-06 16:15:51'),(884301,'kumi','','Access-Reject','2019-09-12 00:30:39'),(416947,'affiliation','','Access-Reject','2019-01-06 16:16:01'),(416948,'SoNM','','Access-Reject','2019-01-06 16:16:03'),(884300,'SoNM','','Access-Reject','2019-09-12 00:30:30'),(416950,'affiliation','','Access-Reject','2019-01-06 16:16:13'),(416951,'SoNM','','Access-Reject','2019-01-06 16:16:14'),(884299,'SoNM','','Access-Reject','2019-09-12 00:30:18'),(416953,'affiliation','','Access-Reject','2019-01-06 16:16:25'),(416954,'SoNM','','Access-Reject','2019-01-06 16:16:26'),(884298,'kumi','','Access-Reject','2019-09-12 00:30:08'),(416956,'affiliation','','Access-Reject','2019-01-06 16:16:37'),(416957,'SoNM','','Access-Reject','2019-01-06 16:16:37'),(884297,'SoNM','','Access-Reject','2019-09-12 00:30:06'),(416959,'affiliation','','Access-Reject','2019-01-06 16:16:48'),(416960,'SoNM','','Access-Reject','2019-01-06 16:16:48'),(416962,'affiliation','','Access-Reject','2019-01-06 16:16:59'),(416963,'SoNM','','Access-Reject','2019-01-06 16:17:00'),(884296,'mfantsipim','','Access-Accept','2019-09-12 00:30:04'),(416965,'affiliation','','Access-Reject','2019-01-06 16:17:11'),(416966,'SoNM','','Access-Reject','2019-01-06 16:17:11'),(884295,'SoNM','','Access-Reject','2019-09-12 00:29:55'),(416968,'affiliation','','Access-Reject','2019-01-06 16:17:22'),(416969,'SoNM','','Access-Reject','2019-01-06 16:17:22'),(884294,'SoNM','','Access-Reject','2019-09-12 00:29:43'),(416971,'affiliation','','Access-Reject','2019-01-06 16:17:34'),(416972,'SoNM','','Access-Reject','2019-01-06 16:17:34'),(884293,'kumi','','Access-Reject','2019-09-12 00:29:37'),(416974,'affiliation','','Access-Reject','2019-01-06 16:17:45'),(416975,'SoNM','','Access-Reject','2019-01-06 16:17:46'),(884292,'SoNM','','Access-Reject','2019-09-12 00:29:32'),(416977,'affiliation','','Access-Reject','2019-01-06 16:17:56'),(416978,'SoNM','','Access-Reject','2019-01-06 16:17:59'),(884291,'SoNM','','Access-Reject','2019-09-12 00:29:20'),(416980,'affiliation','','Access-Reject','2019-01-06 16:18:08'),(416981,'SoNM','','Access-Reject','2019-01-06 16:18:10'),(884290,'SoNM','','Access-Reject','2019-09-12 00:29:08'),(416983,'affiliation','','Access-Reject','2019-01-06 16:18:19'),(416984,'SoNM','','Access-Reject','2019-01-06 16:18:21'),(884289,'kumi','','Access-Reject','2019-09-12 00:29:06'),(416986,'affiliation','','Access-Reject','2019-01-06 16:18:31'),(416987,'SoNM','','Access-Reject','2019-01-06 16:18:33'),(884288,'SoNM','','Access-Reject','2019-09-12 00:28:57'),(416989,'affiliation','','Access-Reject','2019-01-06 16:18:42'),(416990,'SoNM','','Access-Reject','2019-01-06 16:18:45'),(884287,'SoNM','','Access-Reject','2019-09-12 00:28:45'),(416992,'affiliation','','Access-Reject','2019-01-06 16:18:53'),(416993,'SoNM','','Access-Reject','2019-01-06 16:18:56'),(884286,'kumi','','Access-Reject','2019-09-12 00:28:35'),(416995,'affiliation','','Access-Reject','2019-01-06 16:19:05'),(416996,'SoNM','','Access-Reject','2019-01-06 16:19:08'),(884285,'SoNM','','Access-Reject','2019-09-12 00:28:34'),(416998,'affiliation','','Access-Reject','2019-01-06 16:19:16'),(416999,'SoNM','','Access-Reject','2019-01-06 16:19:19'),(884284,'SoNM','','Access-Reject','2019-09-12 00:28:22'),(417001,'affiliation','','Access-Reject','2019-01-06 16:19:27'),(417002,'SoNM','','Access-Reject','2019-01-06 16:19:30'),(884283,'SoNM','','Access-Reject','2019-09-12 00:28:11'),(417004,'affiliation','','Access-Reject','2019-01-06 16:19:39'),(417005,'SoNM','','Access-Reject','2019-01-06 16:19:42'),(884282,'kumi','','Access-Reject','2019-09-12 00:28:04'),(417007,'affiliation','','Access-Reject','2019-01-06 16:19:50'),(417008,'SoNM','','Access-Reject','2019-01-06 16:19:53'),(884281,'SoNM','','Access-Reject','2019-09-12 00:27:59'),(417010,'affiliation','','Access-Reject','2019-01-06 16:20:02'),(417011,'SoNM','','Access-Reject','2019-01-06 16:20:05'),(884280,'SoNM','','Access-Reject','2019-09-12 00:27:48'),(417013,'affiliation','','Access-Reject','2019-01-06 16:20:13'),(417014,'SoNM','','Access-Reject','2019-01-06 16:20:16'),(884279,'SoNM','','Access-Reject','2019-09-12 00:27:35'),(417016,'affiliation','','Access-Reject','2019-01-06 16:20:25'),(417017,'SoNM','','Access-Reject','2019-01-06 16:20:27'),(884278,'kumi','','Access-Reject','2019-09-12 00:27:33'),(417019,'affiliation','','Access-Reject','2019-01-06 16:20:36'),(417020,'SoNM','','Access-Reject','2019-01-06 16:20:39'),(884277,'SoNM','','Access-Reject','2019-09-12 00:27:23'),(417022,'affiliation','','Access-Reject','2019-01-06 16:20:49'),(417023,'SoNM','','Access-Reject','2019-01-06 16:20:50'),(884276,'SoNM','','Access-Reject','2019-09-12 00:27:12'),(417025,'affiliation','','Access-Reject','2019-01-06 16:21:00'),(417026,'SoNM','','Access-Reject','2019-01-06 16:21:02'),(884275,'kumi','','Access-Reject','2019-09-12 00:27:02'),(417028,'affiliation','','Access-Reject','2019-01-06 16:21:11'),(417029,'SoNM','','Access-Reject','2019-01-06 16:21:13'),(884274,'SoNM','','Access-Reject','2019-09-12 00:27:00'),(417031,'affiliation','','Access-Reject','2019-01-06 16:21:23'),(417032,'SoNM','','Access-Reject','2019-01-06 16:21:24'),(884273,'SoNM','','Access-Reject','2019-09-12 00:26:48'),(417034,'affiliation','','Access-Reject','2019-01-06 16:21:34'),(417035,'SoNM','','Access-Reject','2019-01-06 16:21:36'),(884272,'SoNM','','Access-Reject','2019-09-12 00:26:36'),(417037,'affiliation','','Access-Reject','2019-01-06 16:21:46'),(417038,'SoNM','','Access-Reject','2019-01-06 16:21:47'),(884271,'kumi','','Access-Reject','2019-09-12 00:26:30'),(417040,'affiliation','','Access-Reject','2019-01-06 16:21:57'),(417041,'SoNM','','Access-Reject','2019-01-06 16:21:58'),(884270,'SoNM','','Access-Reject','2019-09-12 00:26:25'),(417043,'affiliation','','Access-Reject','2019-01-06 16:22:09'),(417044,'SoNM','','Access-Reject','2019-01-06 16:22:10'),(884269,'SoNM','','Access-Reject','2019-09-12 00:26:13'),(417046,'affiliation','','Access-Reject','2019-01-06 16:22:20'),(417047,'SoNM','','Access-Reject','2019-01-06 16:22:21'),(884268,'SoNM','','Access-Reject','2019-09-12 00:26:02'),(417049,'affiliation','','Access-Reject','2019-01-06 16:22:31'),(417050,'SoNM','','Access-Reject','2019-01-06 16:22:33'),(884267,'kumi','','Access-Reject','2019-09-12 00:25:59'),(417052,'affiliation','','Access-Reject','2019-01-06 16:22:43'),(417053,'SoNM','','Access-Reject','2019-01-06 16:22:44'),(884266,'SoNM','','Access-Reject','2019-09-12 00:25:50'),(417055,'affiliation','','Access-Reject','2019-01-06 16:22:54'),(417056,'SoNM','','Access-Reject','2019-01-06 16:22:56'),(884265,'SoNM','','Access-Reject','2019-09-12 00:25:38'),(417058,'affiliation','','Access-Reject','2019-01-06 16:23:06'),(417059,'SoNM','','Access-Reject','2019-01-06 16:23:08'),(884264,'kumi','','Access-Reject','2019-09-12 00:25:28'),(417061,'affiliation','','Access-Reject','2019-01-06 16:23:17'),(417062,'SoNM','','Access-Reject','2019-01-06 16:23:19'),(884263,'SoNM','','Access-Reject','2019-09-12 00:25:26'),(417064,'affiliation','','Access-Reject','2019-01-06 16:23:28'),(417065,'SoNM','','Access-Reject','2019-01-06 16:23:30'),(884262,'SoNM','','Access-Reject','2019-09-12 00:25:15'),(417067,'affiliation','','Access-Reject','2019-01-06 16:23:40'),(417068,'SoNM','','Access-Reject','2019-01-06 16:23:42'),(884261,'SoNM','','Access-Reject','2019-09-12 00:25:03'),(417070,'affiliation','','Access-Reject','2019-01-06 16:23:51'),(417071,'SoNM','','Access-Reject','2019-01-06 16:23:53'),(884260,'kumi','','Access-Reject','2019-09-12 00:24:57'),(417073,'affiliation','','Access-Reject','2019-01-06 16:24:02'),(417074,'SoNM','','Access-Reject','2019-01-06 16:24:04'),(884259,'SoNM','','Access-Reject','2019-09-12 00:24:51'),(417076,'affiliation','','Access-Reject','2019-01-06 16:24:14'),(417077,'SoNM','','Access-Reject','2019-01-06 16:24:16'),(884258,'SoNM','','Access-Reject','2019-09-12 00:24:40'),(417079,'affiliation','','Access-Reject','2019-01-06 16:24:25'),(417080,'SoNM','','Access-Reject','2019-01-06 16:24:27'),(884257,'SoNM','','Access-Reject','2019-09-12 00:24:28'),(417082,'affiliation','','Access-Reject','2019-01-06 16:24:36'),(417083,'SoNM','','Access-Reject','2019-01-06 16:24:39'),(884256,'kumi','','Access-Reject','2019-09-12 00:24:26'),(417085,'affiliation','','Access-Reject','2019-01-06 16:24:48'),(417086,'SoNM','','Access-Reject','2019-01-06 16:24:50'),(884255,'SoNM','','Access-Reject','2019-09-12 00:24:17'),(417088,'affiliation','','Access-Reject','2019-01-06 16:24:59'),(417089,'SoNM','','Access-Reject','2019-01-06 16:25:01'),(884254,'SoNM','','Access-Reject','2019-09-12 00:24:05'),(417091,'affiliation','','Access-Reject','2019-01-06 16:25:11'),(417092,'SoNM','','Access-Reject','2019-01-06 16:25:13'),(884253,'kumi','','Access-Reject','2019-09-12 00:23:55'),(417094,'affiliation','','Access-Reject','2019-01-06 16:25:22'),(417095,'SoNM','','Access-Reject','2019-01-06 16:25:24'),(884252,'SoNM','','Access-Reject','2019-09-12 00:23:53'),(417097,'affiliation','','Access-Reject','2019-01-06 16:25:34'),(417098,'SoNM','','Access-Reject','2019-01-06 16:25:35'),(884251,'SoNM','','Access-Reject','2019-09-12 00:23:42'),(417100,'affiliation','','Access-Reject','2019-01-06 16:25:45'),(417101,'SoNM','','Access-Reject','2019-01-06 16:25:47'),(884250,'SoNM','','Access-Reject','2019-09-12 00:23:30'),(417103,'affiliation','','Access-Reject','2019-01-06 16:25:57'),(417104,'SoNM','','Access-Reject','2019-01-06 16:25:58'),(884249,'kumi','','Access-Reject','2019-09-12 00:23:24'),(417106,'affiliation','','Access-Reject','2019-01-06 16:26:08'),(417107,'SoNM','','Access-Reject','2019-01-06 16:26:10'),(417108,'Hannah Mensah','0xf437ecca1d97d85f9014bca5057de3f71b','Access-Reject','2019-01-06 16:26:10'),(884248,'SoNM','','Access-Reject','2019-09-12 00:23:19'),(417110,'affiliation','','Access-Reject','2019-01-06 16:26:20'),(417111,'SoNM','','Access-Reject','2019-01-06 16:26:21'),(884247,'kumi','','Access-Reject','2019-09-12 00:22:53'),(417113,'affiliation','','Access-Reject','2019-01-06 16:26:31'),(417114,'SoNM','','Access-Reject','2019-01-06 16:26:32'),(884246,'SoNM','','Access-Reject','2019-09-12 00:22:36'),(417116,'affiliation','','Access-Reject','2019-01-06 16:26:43'),(417117,'SoNM','','Access-Reject','2019-01-06 16:26:44'),(884245,'SoNM','','Access-Reject','2019-09-12 00:22:25'),(417119,'affiliation','','Access-Reject','2019-01-06 16:26:54'),(417120,'SoNM','','Access-Reject','2019-01-06 16:26:55'),(884244,'kumi','','Access-Reject','2019-09-12 00:22:22'),(417122,'affiliation','','Access-Reject','2019-01-06 16:27:05'),(417123,'mensahhannah59@gmail.com','0x55191c859c14cbecf89330b591aa205e60','Access-Reject','2019-01-06 16:27:06'),(417124,'SoNM','','Access-Reject','2019-01-06 16:27:06'),(884243,'SoNM','','Access-Reject','2019-09-12 00:22:13'),(417126,'affiliation','','Access-Reject','2019-01-06 16:27:17'),(417127,'SoNM','','Access-Reject','2019-01-06 16:27:18'),(884242,'SoNM','','Access-Reject','2019-09-12 00:22:01'),(417129,'affiliation','','Access-Reject','2019-01-06 16:27:28'),(417130,'SoNM','','Access-Reject','2019-01-06 16:27:29'),(884241,'kumi','','Access-Reject','2019-09-12 00:21:51'),(417132,'affiliation','','Access-Reject','2019-01-06 16:27:40'),(417133,'SoNM','','Access-Reject','2019-01-06 16:27:41'),(884240,'SoNM','','Access-Reject','2019-09-12 00:21:50'),(417135,'affiliation','','Access-Reject','2019-01-06 16:27:51'),(417136,'SoNM','','Access-Reject','2019-01-06 16:27:52'),(884239,'SoNM','','Access-Reject','2019-09-12 00:21:38'),(417138,'affiliation','','Access-Reject','2019-01-06 16:28:02'),(417139,'SoNM','','Access-Reject','2019-01-06 16:28:04'),(884238,'SoNM','','Access-Reject','2019-09-12 00:21:26'),(417141,'affiliation','','Access-Reject','2019-01-06 16:28:14'),(417142,'SoNM','','Access-Reject','2019-01-06 16:28:15'),(884237,'kumi','','Access-Reject','2019-09-12 00:21:20'),(417144,'affiliation','','Access-Reject','2019-01-06 16:28:25'),(417145,'SoNM','','Access-Reject','2019-01-06 16:28:27'),(884236,'SoNM','','Access-Reject','2019-09-12 00:21:14'),(417147,'affiliation','','Access-Reject','2019-01-06 16:28:38'),(417148,'SoNM','','Access-Reject','2019-01-06 16:28:38'),(884235,'SoNM','','Access-Reject','2019-09-12 00:21:02'),(417150,'affiliation','','Access-Reject','2019-01-06 16:28:49'),(417151,'SoNM','','Access-Reject','2019-01-06 16:28:50'),(884234,'SoNM','','Access-Reject','2019-09-12 00:20:50'),(417153,'affiliation','','Access-Reject','2019-01-06 16:29:01'),(417154,'SoNM','','Access-Reject','2019-01-06 16:29:01'),(884233,'kumi','','Access-Reject','2019-09-12 00:20:48'),(417156,'affiliation','','Access-Reject','2019-01-06 16:29:12'),(417157,'SoNM','','Access-Reject','2019-01-06 16:29:12'),(884232,'SoNM','','Access-Reject','2019-09-12 00:20:38'),(417159,'affiliation','','Access-Reject','2019-01-06 16:29:23'),(417160,'SoNM','','Access-Reject','2019-01-06 16:29:24'),(884231,'SoNM','','Access-Reject','2019-09-12 00:20:26'),(417162,'affiliation','','Access-Reject','2019-01-06 16:29:35'),(417163,'SoNM','','Access-Reject','2019-01-06 16:29:35'),(884230,'kumi','','Access-Reject','2019-09-12 00:20:17'),(417165,'affiliation','','Access-Reject','2019-01-06 16:29:46'),(417166,'SoNM','','Access-Reject','2019-01-06 16:29:47'),(884229,'SoNM','','Access-Reject','2019-09-12 00:20:15'),(417168,'affiliation','','Access-Reject','2019-01-06 16:29:58'),(417169,'SoNM','','Access-Reject','2019-01-06 16:29:58'),(884228,'SoNM','','Access-Reject','2019-09-12 00:20:03'),(417171,'affiliation','','Access-Reject','2019-01-06 16:30:09'),(417172,'SoNM','','Access-Reject','2019-01-06 16:30:09'),(884227,'SoNM','','Access-Reject','2019-09-12 00:19:51'),(417174,'affiliation','','Access-Reject','2019-01-06 16:30:20'),(417175,'SoNM','','Access-Reject','2019-01-06 16:30:21'),(884226,'kumi','','Access-Reject','2019-09-12 00:19:46'),(417177,'affiliation','','Access-Reject','2019-01-06 16:30:32'),(417178,'SoNM','','Access-Reject','2019-01-06 16:30:32'),(884225,'SoNM','','Access-Reject','2019-09-12 00:19:40'),(417180,'affiliation','','Access-Reject','2019-01-06 16:30:43'),(417181,'SoNM','','Access-Reject','2019-01-06 16:30:44'),(884224,'SoNM','','Access-Reject','2019-09-12 00:19:28'),(417183,'affiliation','','Access-Reject','2019-01-06 16:30:55'),(417184,'SoNM','','Access-Reject','2019-01-06 16:30:55'),(884223,'SoNM','','Access-Reject','2019-09-12 00:19:16'),(417186,'affiliation','','Access-Reject','2019-01-06 16:31:06'),(417187,'SoNM','','Access-Reject','2019-01-06 16:31:06'),(884222,'kumi','','Access-Reject','2019-09-12 00:19:15'),(417189,'affiliation','','Access-Reject','2019-01-06 16:31:17'),(417190,'SoNM','','Access-Reject','2019-01-06 16:31:18'),(884221,'SoNM','','Access-Reject','2019-09-12 00:19:05'),(417192,'affiliation','','Access-Reject','2019-01-06 16:31:29'),(417193,'SoNM','','Access-Reject','2019-01-06 16:31:29'),(884220,'SoNM','','Access-Reject','2019-09-12 00:18:53'),(417195,'affiliation','','Access-Reject','2019-01-06 16:31:40'),(417196,'SoNM','','Access-Reject','2019-01-06 16:31:41'),(884219,'kumi','','Access-Reject','2019-09-12 00:18:44'),(417198,'affiliation','','Access-Reject','2019-01-06 16:31:51'),(417199,'SoNM','','Access-Reject','2019-01-06 16:31:52'),(884218,'SoNM','','Access-Reject','2019-09-12 00:18:42'),(417201,'affiliation','','Access-Reject','2019-01-06 16:32:03'),(417202,'SoNM','','Access-Reject','2019-01-06 16:32:03'),(884217,'SoNM','','Access-Reject','2019-09-12 00:18:30'),(417204,'affiliation','','Access-Reject','2019-01-06 16:32:14'),(417205,'SoNM','','Access-Reject','2019-01-06 16:32:15'),(884216,'SoNM','','Access-Reject','2019-09-12 00:18:18'),(417207,'affiliation','','Access-Reject','2019-01-06 16:32:26'),(417208,'SoNM','','Access-Reject','2019-01-06 16:32:26'),(884215,'kumi','','Access-Reject','2019-09-12 00:18:13'),(417210,'affiliation','','Access-Reject','2019-01-06 16:32:37'),(417211,'SoNM','','Access-Reject','2019-01-06 16:32:38'),(884214,'SoNM','','Access-Reject','2019-09-12 00:18:07'),(417213,'affiliation','','Access-Reject','2019-01-06 16:32:48'),(417214,'SoNM','','Access-Reject','2019-01-06 16:32:49'),(884213,'SoNM','','Access-Reject','2019-09-12 00:17:55'),(417216,'affiliation','','Access-Reject','2019-01-06 16:33:00'),(417217,'SoNM','','Access-Reject','2019-01-06 16:33:00'),(884212,'SoNM','','Access-Reject','2019-09-12 00:17:44'),(417219,'affiliation','','Access-Reject','2019-01-06 16:33:11'),(417220,'SoNM','','Access-Reject','2019-01-06 16:33:11'),(884211,'kumi','','Access-Reject','2019-09-12 00:17:42'),(417222,'affiliation','','Access-Reject','2019-01-06 16:33:22'),(417223,'SoNM','','Access-Reject','2019-01-06 16:33:23'),(884210,'SoNM','','Access-Reject','2019-09-12 00:17:32'),(417225,'affiliation','','Access-Reject','2019-01-06 16:33:34'),(417226,'SoNM','','Access-Reject','2019-01-06 16:33:35'),(884209,'SoNM','','Access-Reject','2019-09-12 00:17:20'),(417228,'affiliation','','Access-Reject','2019-01-06 16:33:45'),(417229,'SoNM','','Access-Reject','2019-01-06 16:33:47'),(884208,'kumi','','Access-Reject','2019-09-12 00:17:11'),(417231,'affiliation','','Access-Reject','2019-01-06 16:33:57'),(417232,'SoNM','','Access-Reject','2019-01-06 16:33:59'),(884207,'SoNM','','Access-Reject','2019-09-12 00:17:09'),(417234,'affiliation','','Access-Reject','2019-01-06 16:34:08'),(417235,'SoNM','','Access-Reject','2019-01-06 16:34:10'),(884206,'SoNM','','Access-Reject','2019-09-12 00:16:57'),(417237,'affiliation','','Access-Reject','2019-01-06 16:34:19'),(417238,'SoNM','','Access-Reject','2019-01-06 16:34:21'),(884205,'SoNM','','Access-Reject','2019-09-12 00:16:46'),(417240,'affiliation','','Access-Reject','2019-01-06 16:34:31'),(417241,'SoNM','','Access-Reject','2019-01-06 16:34:33'),(884204,'kumi','','Access-Reject','2019-09-12 00:16:40'),(417243,'affiliation','','Access-Reject','2019-01-06 16:34:42'),(417244,'SoNM','','Access-Reject','2019-01-06 16:34:44'),(884203,'SoNM','','Access-Reject','2019-09-12 00:16:34'),(417246,'affiliation','','Access-Reject','2019-01-06 16:34:53'),(417247,'SoNM','','Access-Reject','2019-01-06 16:34:55'),(884202,'SoNM','','Access-Reject','2019-09-12 00:16:22'),(417249,'Hannah Menaah','0xfdd8be32030f691b43114c31bd5d192ca1','Access-Reject','2019-01-06 16:35:01'),(417250,'affiliation','','Access-Reject','2019-01-06 16:35:05'),(417251,'SoNM','','Access-Reject','2019-01-06 16:35:07'),(884201,'SoNM','','Access-Reject','2019-09-12 00:16:10'),(417253,'affiliation','','Access-Reject','2019-01-06 16:35:16'),(417254,'SoNM','','Access-Reject','2019-01-06 16:35:18'),(884200,'kumi','','Access-Reject','2019-09-12 00:16:09'),(417256,'Hannah Menaah','0x262cb898d6390940542225d03b05fdd721','Access-Reject','2019-01-06 16:35:21'),(417257,'affiliation','','Access-Reject','2019-01-06 16:35:27'),(417258,'SoNM','','Access-Reject','2019-01-06 16:35:30'),(884199,'SoNM','','Access-Reject','2019-09-12 00:15:59'),(417260,'affiliation','','Access-Reject','2019-01-06 16:35:39'),(417261,'SoNM','','Access-Reject','2019-01-06 16:35:41'),(884198,'SoNM','','Access-Reject','2019-09-12 00:15:47'),(417263,'affiliation','','Access-Reject','2019-01-06 16:35:50'),(417264,'SoNM','','Access-Reject','2019-01-06 16:35:52'),(884197,'kumi','','Access-Reject','2019-09-12 00:15:37'),(417266,'0547278389','0xb1f6c711c6f93dc0a3c85b5148af0e1af1','Access-Reject','2019-01-06 16:36:01'),(417267,'affiliation','','Access-Reject','2019-01-06 16:36:02'),(417268,'SoNM','','Access-Reject','2019-01-06 16:36:04'),(884196,'SoNM','','Access-Reject','2019-09-12 00:15:35'),(417270,'0547278389','0x3bf6c711c6f93dc0a3c85b5148af0e1af1','Access-Reject','2019-01-06 16:36:06'),(417271,'0547278389','0x17f6c711c6f93dc0a3c85b5148af0e1af1','Access-Reject','2019-01-06 16:36:09'),(417272,'affiliation','','Access-Reject','2019-01-06 16:36:13'),(417273,'SoNM','','Access-Reject','2019-01-06 16:36:15'),(884195,'SoNM','','Access-Reject','2019-09-12 00:15:24'),(417275,'affiliation','','Access-Reject','2019-01-06 16:36:24'),(417276,'SoNM','','Access-Reject','2019-01-06 16:36:27'),(884194,'SoNM','','Access-Reject','2019-09-12 00:15:12'),(417278,'affiliation','','Access-Reject','2019-01-06 16:36:36'),(417279,'SoNM','','Access-Reject','2019-01-06 16:36:38'),(884193,'kumi','','Access-Reject','2019-09-12 00:15:06'),(417281,'affiliation','','Access-Reject','2019-01-06 16:36:47'),(417282,'SoNM','','Access-Reject','2019-01-06 16:36:49'),(884192,'SoNM','','Access-Reject','2019-09-12 00:15:01'),(417284,'affiliation','','Access-Reject','2019-01-06 16:36:59'),(417285,'SoNM','','Access-Reject','2019-01-06 16:37:01'),(884191,'SoNM','','Access-Reject','2019-09-12 00:14:49'),(417287,'affiliation','','Access-Reject','2019-01-06 16:37:10'),(417288,'SoNM','','Access-Reject','2019-01-06 16:37:12'),(884190,'SoNM','','Access-Reject','2019-09-12 00:14:38'),(417290,'affiliation','','Access-Reject','2019-01-06 16:37:21'),(417291,'SoNM','','Access-Reject','2019-01-06 16:37:24'),(884189,'kumi','','Access-Reject','2019-09-12 00:14:35'),(417293,'affiliation','','Access-Reject','2019-01-06 16:37:33'),(417294,'SoNM','','Access-Reject','2019-01-06 16:37:35'),(884188,'SoNM','','Access-Reject','2019-09-12 00:14:26'),(417296,'affiliation','','Access-Reject','2019-01-06 16:37:44'),(417297,'SoNM','','Access-Reject','2019-01-06 16:37:46'),(884187,'SoNM','','Access-Reject','2019-09-12 00:14:14'),(417299,'affiliation','','Access-Reject','2019-01-06 16:37:55'),(417300,'SoNM','','Access-Reject','2019-01-06 16:37:58'),(884186,'kumi','','Access-Reject','2019-09-12 00:14:04'),(417302,'affiliation','','Access-Reject','2019-01-06 16:38:07'),(417303,'SoNM','','Access-Reject','2019-01-06 16:38:09'),(884185,'SoNM','','Access-Reject','2019-09-12 00:14:03'),(417305,'affiliation','','Access-Reject','2019-01-06 16:38:18'),(417306,'SoNM','','Access-Reject','2019-01-06 16:38:21'),(884184,'SoNM','','Access-Reject','2019-09-12 00:13:51'),(417308,'affiliation','','Access-Reject','2019-01-06 16:38:30'),(417309,'SoNM','','Access-Reject','2019-01-06 16:38:32'),(884183,'SoNM','','Access-Reject','2019-09-12 00:13:40'),(417311,'affiliation','','Access-Reject','2019-01-06 16:38:41'),(417312,'SoNM','','Access-Reject','2019-01-06 16:38:44'),(884182,'kumi','','Access-Reject','2019-09-12 00:13:33'),(417314,'affiliation','','Access-Reject','2019-01-06 16:38:52'),(417315,'SoNM','','Access-Reject','2019-01-06 16:38:55'),(884181,'SoNM','','Access-Reject','2019-09-12 00:13:28'),(417317,'affiliation','','Access-Reject','2019-01-06 16:39:04'),(417318,'SoNM','','Access-Reject','2019-01-06 16:39:07'),(884180,'SoNM','','Access-Reject','2019-09-12 00:13:16'),(417320,'affiliation','','Access-Reject','2019-01-06 16:39:16'),(417321,'SoNM','','Access-Reject','2019-01-06 16:39:18'),(884179,'SoNM','','Access-Reject','2019-09-12 00:13:04'),(417323,'affiliation','','Access-Reject','2019-01-06 16:39:27'),(417324,'SoNM','','Access-Reject','2019-01-06 16:39:29'),(884178,'kumi','','Access-Reject','2019-09-12 00:13:02'),(417326,'affiliation','','Access-Reject','2019-01-06 16:39:38'),(417327,'SoNM','','Access-Reject','2019-01-06 16:39:41'),(884177,'SoNM','','Access-Reject','2019-09-12 00:12:53'),(417329,'affiliation','','Access-Reject','2019-01-06 16:39:50'),(417330,'SoNM','','Access-Reject','2019-01-06 16:39:52'),(884176,'SoNM','','Access-Reject','2019-09-12 00:12:41'),(417332,'affiliation','','Access-Reject','2019-01-06 16:40:01'),(417333,'SoNM','','Access-Reject','2019-01-06 16:40:04'),(884175,'kumi','','Access-Reject','2019-09-12 00:12:31'),(417335,'pempamsie','','Access-Accept','2019-01-06 16:40:11'),(417336,'affiliation','','Access-Reject','2019-01-06 16:40:12'),(417337,'SoNM','','Access-Reject','2019-01-06 16:40:15'),(884174,'SoNM','','Access-Reject','2019-09-12 00:12:30'),(417339,'affiliation','','Access-Reject','2019-01-06 16:40:24'),(417340,'Hannah Menaah','0x9b84f632bb25bdc0519c10a7a6da5cc6a0','Access-Reject','2019-01-06 16:40:25'),(417341,'SoNM','','Access-Reject','2019-01-06 16:40:26'),(884173,'SoNM','','Access-Reject','2019-09-12 00:12:18'),(417343,'affiliation','','Access-Reject','2019-01-06 16:40:35'),(417344,'SoNM','','Access-Reject','2019-01-06 16:40:38'),(884172,'SoNM','','Access-Reject','2019-09-12 00:12:06'),(417346,'affiliation','','Access-Reject','2019-01-06 16:40:47'),(417347,'Hannah Menaah','0x15786d214fa68add214bb05f22756d74c2','Access-Reject','2019-01-06 16:40:49'),(417348,'SoNM','','Access-Reject','2019-01-06 16:40:49'),(884171,'kumi','','Access-Reject','2019-09-12 00:12:00'),(417350,'affiliation','','Access-Reject','2019-01-06 16:40:58'),(417351,'SoNM','','Access-Reject','2019-01-06 16:41:01'),(884170,'SoNM','','Access-Reject','2019-09-12 00:11:55'),(417353,'affiliation','','Access-Reject','2019-01-06 16:41:09'),(417354,'SoNM','','Access-Reject','2019-01-06 16:41:12'),(884169,'SoNM','','Access-Reject','2019-09-12 00:11:43'),(417356,'affiliation','','Access-Reject','2019-01-06 16:41:21'),(417357,'SoNM','','Access-Reject','2019-01-06 16:41:23'),(884168,'SoNM','','Access-Reject','2019-09-12 00:11:32'),(417359,'affiliation','','Access-Reject','2019-01-06 16:41:32'),(417360,'SoNM','','Access-Reject','2019-01-06 16:41:35'),(884167,'kumi','','Access-Reject','2019-09-12 00:11:29'),(417362,'affiliation','','Access-Reject','2019-01-06 16:41:43'),(417363,'SoNM','','Access-Reject','2019-01-06 16:41:47'),(884166,'SoNM','','Access-Reject','2019-09-12 00:11:20'),(417365,'affiliation','','Access-Reject','2019-01-06 16:41:55'),(417366,'SoNM','','Access-Reject','2019-01-06 16:41:58'),(884165,'SoNM','','Access-Reject','2019-09-12 00:11:08'),(417368,'affiliation','','Access-Reject','2019-01-06 16:42:06'),(417369,'SoNM','','Access-Reject','2019-01-06 16:42:10'),(884164,'kumi','','Access-Reject','2019-09-12 00:10:58'),(417371,'affiliation','','Access-Reject','2019-01-06 16:42:17'),(417372,'SoNM','','Access-Reject','2019-01-06 16:42:21'),(884163,'SoNM','','Access-Reject','2019-09-12 00:10:57'),(417374,'affiliation','','Access-Reject','2019-01-06 16:42:29'),(417375,'SoNM','','Access-Reject','2019-01-06 16:42:32'),(884162,'SoNM','','Access-Reject','2019-09-12 00:10:45'),(417377,'affiliation','','Access-Reject','2019-01-06 16:42:40'),(417378,'SoNM','','Access-Reject','2019-01-06 16:42:44'),(884161,'SoNM','','Access-Reject','2019-09-12 00:10:34'),(417380,'affiliation','','Access-Reject','2019-01-06 16:42:52'),(417381,'SoNM','','Access-Reject','2019-01-06 16:42:55'),(884160,'kumi','','Access-Reject','2019-09-12 00:10:27'),(417383,'Hannah Menaah','0x67f51afac185059a1bb752283bb1726df5','Access-Reject','2019-01-06 16:42:56'),(417384,'affiliation','','Access-Reject','2019-01-06 16:43:03'),(417385,'SoNM','','Access-Reject','2019-01-06 16:43:07'),(884159,'SoNM','','Access-Reject','2019-09-12 00:10:22'),(417387,'affiliation','','Access-Reject','2019-01-06 16:43:15'),(417388,'Hannah Menaah','0xa55a10197d86eea2d5f66695fb90dfff02','Access-Reject','2019-01-06 16:43:16'),(417389,'SoNM','','Access-Reject','2019-01-06 16:43:18'),(884158,'SoNM','','Access-Reject','2019-09-12 00:10:10'),(417391,'Hannah Menaah','0xcf5a10197d86eea2d5f66695fb90dfff02','Access-Reject','2019-01-06 16:43:22'),(417392,'affiliation','','Access-Reject','2019-01-06 16:43:26'),(417393,'SoNM','','Access-Reject','2019-01-06 16:43:29'),(417395,'affiliation','','Access-Reject','2019-01-06 16:43:37'),(417396,'SoNM','','Access-Reject','2019-01-06 16:43:41'),(919243,'SoNM','','Access-Accept','2019-10-26 22:25:05'),(417398,'affiliation','','Access-Reject','2019-01-06 16:43:50'),(417400,'SoNM','','Access-Reject','2019-01-06 16:43:53'),(417401,'affiliation','','Access-Reject','2019-01-06 16:44:01'),(884156,'mfantsipim','','Access-Accept','2019-09-12 00:10:03'),(417403,'SoNM','','Access-Reject','2019-01-06 16:44:05'),(417404,'affiliation','','Access-Reject','2019-01-06 16:44:12'),(884155,'cegrad','','Access-Accept','2019-09-12 00:10:03'),(417406,'SoNM','','Access-Reject','2019-01-06 16:44:16'),(417407,'affiliation','','Access-Reject','2019-01-06 16:44:24'),(417409,'SoNM','','Access-Reject','2019-01-06 16:44:27'),(417410,'affiliation','','Access-Reject','2019-01-06 16:44:35'),(884154,'affiliation','','Access-Accept','2019-09-12 00:10:02'),(417412,'SoNM','','Access-Reject','2019-01-06 16:44:39'),(417413,'affiliation','','Access-Reject','2019-01-06 16:44:46'),(884153,'SoNM','','Access-Reject','2019-09-12 00:09:59'),(417415,'SoNM','','Access-Reject','2019-01-06 16:44:50'),(417416,'affiliation','','Access-Reject','2019-01-06 16:44:58'),(417418,'SoNM','','Access-Reject','2019-01-06 16:45:02'),(417419,'affiliation','','Access-Reject','2019-01-06 16:45:09'),(884152,'src_hostel','','Access-Accept','2019-09-12 00:09:57'),(417421,'SoNM','','Access-Reject','2019-01-06 16:45:13'),(417422,'affiliation','','Access-Reject','2019-01-06 16:45:21'),(884151,'kumi','','Access-Reject','2019-09-12 00:09:55'),(417424,'SoNM','','Access-Reject','2019-01-06 16:45:24'),(417425,'affiliation','','Access-Reject','2019-01-06 16:45:32'),(884150,'SoNM','','Access-Reject','2019-09-12 00:09:47'),(417427,'SoNM','','Access-Reject','2019-01-06 16:45:36'),(417428,'affiliation','','Access-Reject','2019-01-06 16:45:44'),(884149,'SoNM','','Access-Reject','2019-09-12 00:09:35'),(417430,'SoNM','','Access-Reject','2019-01-06 16:45:47'),(417431,'affiliation','','Access-Reject','2019-01-06 16:45:55'),(884148,'kumi','','Access-Reject','2019-09-12 00:09:24'),(417433,'SoNM','','Access-Reject','2019-01-06 16:45:59'),(417434,'affiliation','','Access-Reject','2019-01-06 16:46:07'),(884147,'SoNM','','Access-Reject','2019-09-12 00:09:23'),(417436,'SoNM','','Access-Reject','2019-01-06 16:46:10'),(417437,'affiliation','','Access-Reject','2019-01-06 16:46:18'),(884146,'SoNM','','Access-Reject','2019-09-12 00:09:12'),(417439,'SoNM','','Access-Reject','2019-01-06 16:46:21'),(417440,'affiliation','','Access-Reject','2019-01-06 16:46:29'),(884145,'SoNM','','Access-Reject','2019-09-12 00:09:00'),(417442,'SoNM','','Access-Reject','2019-01-06 16:46:33'),(417443,'affiliation','','Access-Reject','2019-01-06 16:46:41'),(417444,'SoNM','','Access-Reject','2019-01-06 16:46:44'),(884144,'kumi','','Access-Reject','2019-09-12 00:08:53'),(417446,'affiliation','','Access-Reject','2019-01-06 16:46:52'),(417447,'SoNM','','Access-Reject','2019-01-06 16:46:55'),(884143,'SoNM','','Access-Reject','2019-09-12 00:08:49'),(417449,'affiliation','','Access-Reject','2019-01-06 16:47:04'),(417450,'SoNM','','Access-Reject','2019-01-06 16:47:07'),(884142,'SoNM','','Access-Reject','2019-09-12 00:08:37'),(417452,'affiliation','','Access-Reject','2019-01-06 16:47:15'),(884141,'SoNM','','Access-Reject','2019-09-12 00:08:26'),(417454,'SoNM','','Access-Reject','2019-01-06 16:47:19'),(417455,'affiliation','','Access-Reject','2019-01-06 16:47:26'),(884140,'kumi','','Access-Reject','2019-09-12 00:08:22'),(417457,'SoNM','','Access-Reject','2019-01-06 16:47:30'),(417458,'affiliation','','Access-Reject','2019-01-06 16:47:38'),(884139,'SoNM','','Access-Reject','2019-09-12 00:08:14'),(417460,'SoNM','','Access-Reject','2019-01-06 16:47:42'),(417461,'affiliation','','Access-Reject','2019-01-06 16:47:49'),(884138,'SoNM','','Access-Reject','2019-09-12 00:08:03'),(417463,'SoNM','','Access-Reject','2019-01-06 16:47:53'),(417464,'affiliation','','Access-Reject','2019-01-06 16:48:00'),(884137,'kumi','','Access-Reject','2019-09-12 00:07:51'),(417466,'SoNM','','Access-Reject','2019-01-06 16:48:04'),(417467,'affiliation','','Access-Reject','2019-01-06 16:48:12'),(884136,'SoNM','','Access-Reject','2019-09-12 00:07:51'),(417469,'SoNM','','Access-Reject','2019-01-06 16:48:16'),(417470,'affiliation','','Access-Reject','2019-01-06 16:48:23'),(884135,'SoNM','','Access-Reject','2019-09-12 00:07:39'),(417472,'SoNM','','Access-Reject','2019-01-06 16:48:27'),(417473,'affiliation','','Access-Reject','2019-01-06 16:48:34'),(884134,'SoNM','','Access-Reject','2019-09-12 00:07:28'),(417475,'SoNM','','Access-Reject','2019-01-06 16:48:39'),(417476,'affiliation','','Access-Reject','2019-01-06 16:48:46'),(884133,'kumi','','Access-Reject','2019-09-12 00:07:20'),(417478,'SoNM','','Access-Reject','2019-01-06 16:48:50'),(417479,'affiliation','','Access-Reject','2019-01-06 16:48:57'),(884132,'SoNM','','Access-Reject','2019-09-12 00:07:16'),(417481,'SoNM','','Access-Reject','2019-01-06 16:49:02'),(417482,'affiliation','','Access-Reject','2019-01-06 16:49:09'),(884131,'SoNM','','Access-Reject','2019-09-12 00:07:04'),(417484,'SoNM','','Access-Reject','2019-01-06 16:49:14'),(417485,'affiliation','','Access-Reject','2019-01-06 16:49:20'),(884130,'SoNM','','Access-Reject','2019-09-12 00:06:53'),(417487,'SoNM','','Access-Reject','2019-01-06 16:49:25'),(417488,'affiliation','','Access-Reject','2019-01-06 16:49:31'),(884129,'kumi','','Access-Reject','2019-09-12 00:06:49'),(417490,'SoNM','','Access-Reject','2019-01-06 16:49:37'),(417491,'affiliation','','Access-Reject','2019-01-06 16:49:43'),(884128,'SoNM','','Access-Reject','2019-09-12 00:06:41'),(417493,'SoNM','','Access-Reject','2019-01-06 16:49:48'),(417494,'affiliation','','Access-Reject','2019-01-06 16:49:54'),(884127,'SoNM','','Access-Reject','2019-09-12 00:06:29'),(417496,'SoNM','','Access-Reject','2019-01-06 16:49:59'),(417497,'affiliation','','Access-Reject','2019-01-06 16:50:05'),(884126,'kumi','','Access-Reject','2019-09-12 00:06:18'),(417499,'SoNM','','Access-Reject','2019-01-06 16:50:11'),(417500,'affiliation','','Access-Reject','2019-01-06 16:50:17'),(884125,'SoNM','','Access-Reject','2019-09-12 00:06:17'),(417502,'SoNM','','Access-Reject','2019-01-06 16:50:22'),(417503,'affiliation','','Access-Reject','2019-01-06 16:50:28'),(884124,'SoNM','','Access-Reject','2019-09-12 00:06:06'),(417505,'SoNM','','Access-Reject','2019-01-06 16:50:34'),(417506,'affiliation','','Access-Reject','2019-01-06 16:50:39'),(417508,'SoNM','','Access-Reject','2019-01-06 16:50:45'),(417509,'affiliation','','Access-Reject','2019-01-06 16:50:51'),(884123,'src_hostel','','Access-Accept','2019-09-12 00:06:05'),(417511,'SoNM','','Access-Reject','2019-01-06 16:50:56'),(417512,'affiliation','','Access-Reject','2019-01-06 16:51:02'),(884122,'kumi','','Access-Reject','2019-09-12 00:05:59'),(417514,'SoNM','','Access-Reject','2019-01-06 16:51:08'),(417515,'affiliation','','Access-Reject','2019-01-06 16:51:14'),(884121,'SoNM','','Access-Reject','2019-09-12 00:05:54'),(417517,'SoNM','','Access-Reject','2019-01-06 16:51:19'),(417518,'affiliation','','Access-Reject','2019-01-06 16:51:25'),(884120,'SoNM','','Access-Reject','2019-09-12 00:05:43'),(417520,'SoNM','','Access-Reject','2019-01-06 16:51:31'),(417521,'affiliation','','Access-Reject','2019-01-06 16:51:36'),(884119,'SoNM','','Access-Reject','2019-09-12 00:05:31'),(417523,'SoNM','','Access-Reject','2019-01-06 16:51:42'),(417524,'affiliation','','Access-Reject','2019-01-06 16:51:48'),(884118,'SoNM','','Access-Reject','2019-09-12 00:05:19'),(417526,'SoNM','','Access-Reject','2019-01-06 16:51:54'),(417527,'affiliation','','Access-Reject','2019-01-06 16:51:59'),(884117,'kumi','','Access-Reject','2019-09-12 00:05:16'),(417529,'SoNM','','Access-Reject','2019-01-06 16:52:05'),(417530,'affiliation','','Access-Reject','2019-01-06 16:52:11'),(884116,'SoNM','','Access-Reject','2019-09-12 00:05:07'),(417532,'SoNM','','Access-Reject','2019-01-06 16:52:16'),(417533,'affiliation','','Access-Reject','2019-01-06 16:52:22'),(884115,'SoNM','','Access-Reject','2019-09-12 00:04:55'),(417535,'SoNM','','Access-Reject','2019-01-06 16:52:28'),(417536,'affiliation','','Access-Reject','2019-01-06 16:52:33'),(884114,'kumi','','Access-Reject','2019-09-12 00:04:44'),(417538,'SoNM','','Access-Reject','2019-01-06 16:52:39'),(417539,'affiliation','','Access-Reject','2019-01-06 16:52:45'),(884113,'SoNM','','Access-Reject','2019-09-12 00:04:43'),(417541,'SoNM','','Access-Reject','2019-01-06 16:52:50'),(417542,'affiliation','','Access-Reject','2019-01-06 16:52:56'),(884112,'SoNM','','Access-Reject','2019-09-12 00:04:32'),(417544,'SoNM','','Access-Reject','2019-01-06 16:53:02'),(417545,'affiliation','','Access-Reject','2019-01-06 16:53:07'),(884111,'SoNM','','Access-Reject','2019-09-12 00:04:20'),(417547,'SoNM','','Access-Reject','2019-01-06 16:53:13'),(417548,'affiliation','','Access-Reject','2019-01-06 16:53:19'),(884110,'kumi','','Access-Reject','2019-09-12 00:04:13'),(417550,'SoNM','','Access-Reject','2019-01-06 16:53:24'),(417551,'affiliation','','Access-Reject','2019-01-06 16:53:30'),(884109,'SoNM','','Access-Reject','2019-09-12 00:04:08'),(417553,'SoNM','','Access-Reject','2019-01-06 16:53:36'),(417554,'affiliation','','Access-Reject','2019-01-06 16:53:42'),(884108,'SoNM','','Access-Reject','2019-09-12 00:03:57'),(417556,'SoNM','','Access-Reject','2019-01-06 16:53:47'),(417557,'affiliation','','Access-Reject','2019-01-06 16:53:53'),(884107,'SoNM','','Access-Reject','2019-09-12 00:03:45'),(417559,'SoNM','','Access-Reject','2019-01-06 16:53:59'),(417560,'affiliation','','Access-Reject','2019-01-06 16:54:04'),(884106,'kumi','','Access-Reject','2019-09-12 00:03:42'),(417562,'SoNM','','Access-Reject','2019-01-06 16:54:10'),(417563,'affiliation','','Access-Reject','2019-01-06 16:54:16'),(884105,'SoNM','','Access-Reject','2019-09-12 00:03:34'),(417565,'SoNM','','Access-Reject','2019-01-06 16:54:22'),(417566,'affiliation','','Access-Reject','2019-01-06 16:54:27'),(884104,'SoNM','','Access-Reject','2019-09-12 00:03:22'),(417568,'SoNM','','Access-Reject','2019-01-06 16:54:34'),(417569,'affiliation','','Access-Reject','2019-01-06 16:54:39'),(884103,'kumi','','Access-Reject','2019-09-12 00:03:11'),(417571,'SoNM','','Access-Reject','2019-01-06 16:54:45'),(417572,'affiliation','','Access-Reject','2019-01-06 16:54:50'),(884102,'SoNM','','Access-Reject','2019-09-12 00:03:10'),(417574,'SoNM','','Access-Reject','2019-01-06 16:54:56'),(417575,'affiliation','','Access-Reject','2019-01-06 16:55:01'),(884101,'SoNM','','Access-Reject','2019-09-12 00:02:59'),(417577,'SoNM','','Access-Reject','2019-01-06 16:55:08'),(417578,'affiliation','','Access-Reject','2019-01-06 16:55:13'),(884100,'SoNM','','Access-Reject','2019-09-12 00:02:47'),(417580,'SoNM','','Access-Reject','2019-01-06 16:55:19'),(417581,'affiliation','','Access-Reject','2019-01-06 16:55:24'),(884099,'kumi','','Access-Reject','2019-09-12 00:02:40'),(417583,'SoNM','','Access-Reject','2019-01-06 16:55:31'),(417584,'affiliation','','Access-Reject','2019-01-06 16:55:36'),(884098,'SoNM','','Access-Reject','2019-09-12 00:02:35'),(417586,'SoNM','','Access-Reject','2019-01-06 16:55:42'),(417587,'affiliation','','Access-Reject','2019-01-06 16:55:47'),(884097,'SoNM','','Access-Reject','2019-09-12 00:02:23'),(417589,'SoNM','','Access-Reject','2019-01-06 16:55:53'),(417590,'affiliation','','Access-Reject','2019-01-06 16:55:58'),(884096,'SoNM','','Access-Reject','2019-09-12 00:02:12'),(417592,'SoNM','','Access-Reject','2019-01-06 16:56:05'),(417593,'affiliation','','Access-Reject','2019-01-06 16:56:10'),(884095,'kumi','','Access-Reject','2019-09-12 00:02:09'),(417595,'SoNM','','Access-Reject','2019-01-06 16:56:16'),(417596,'affiliation','','Access-Reject','2019-01-06 16:56:21'),(884094,'SoNM','','Access-Reject','2019-09-12 00:02:00'),(417598,'SoNM','','Access-Reject','2019-01-06 16:56:27'),(417599,'affiliation','','Access-Reject','2019-01-06 16:56:32'),(884093,'SoNM','','Access-Reject','2019-09-12 00:01:49'),(417601,'SoNM','','Access-Reject','2019-01-06 16:56:39'),(417602,'affiliation','','Access-Reject','2019-01-06 16:56:44'),(884092,'kumi','','Access-Reject','2019-09-12 00:01:38'),(417604,'SoNM','','Access-Reject','2019-01-06 16:56:50'),(417605,'affiliation','','Access-Reject','2019-01-06 16:56:55'),(884091,'SoNM','','Access-Reject','2019-09-12 00:01:37'),(417607,'SoNM','','Access-Reject','2019-01-06 16:57:01'),(417608,'affiliation','','Access-Reject','2019-01-06 16:57:07'),(884090,'SoNM','','Access-Reject','2019-09-12 00:01:26'),(417610,'SoNM','','Access-Reject','2019-01-06 16:57:13'),(417611,'affiliation','','Access-Reject','2019-01-06 16:57:18'),(884089,'SoNM','','Access-Reject','2019-09-12 00:01:14'),(417613,'SoNM','','Access-Reject','2019-01-06 16:57:24'),(417614,'affiliation','','Access-Reject','2019-01-06 16:57:29'),(884088,'kumi','','Access-Reject','2019-09-12 00:01:07'),(417616,'SoNM','','Access-Reject','2019-01-06 16:57:36'),(417617,'affiliation','','Access-Reject','2019-01-06 16:57:41'),(884087,'SoNM','','Access-Reject','2019-09-12 00:01:02'),(417619,'SoNM','','Access-Reject','2019-01-06 16:57:47'),(417620,'affiliation','','Access-Reject','2019-01-06 16:57:52'),(884086,'SoNM','','Access-Reject','2019-09-12 00:00:51'),(417622,'SoNM','','Access-Reject','2019-01-06 16:57:58'),(417623,'affiliation','','Access-Reject','2019-01-06 16:58:03'),(884085,'SoNM','','Access-Reject','2019-09-12 00:00:40'),(417625,'SoNM','','Access-Reject','2019-01-06 16:58:10'),(417626,'affiliation','','Access-Reject','2019-01-06 16:58:15'),(884084,'kumi','','Access-Reject','2019-09-12 00:00:36'),(417628,'SoNM','','Access-Reject','2019-01-06 16:58:21'),(417629,'affiliation','','Access-Reject','2019-01-06 16:58:26'),(884083,'SoNM','','Access-Reject','2019-09-12 00:00:28'),(417631,'SoNM','','Access-Reject','2019-01-06 16:58:33'),(417632,'affiliation','','Access-Reject','2019-01-06 16:58:38'),(884082,'SoNM','','Access-Reject','2019-09-12 00:00:16'),(417634,'SoNM','','Access-Reject','2019-01-06 16:58:44'),(417635,'affiliation','','Access-Reject','2019-01-06 16:58:49'),(884081,'kumi','','Access-Reject','2019-09-12 00:00:05'),(417637,'SoNM','','Access-Reject','2019-01-06 16:58:55'),(417638,'affiliation','','Access-Reject','2019-01-06 16:59:00'),(884080,'SoNM','','Access-Reject','2019-09-12 00:00:04'),(417640,'SoNM','','Access-Reject','2019-01-06 16:59:07'),(417641,'affiliation','','Access-Reject','2019-01-06 16:59:12'),(884079,'amanful','','Access-Accept','2019-09-12 00:00:02'),(417643,'SoNM','','Access-Reject','2019-01-06 16:59:18'),(417644,'affiliation','','Access-Reject','2019-01-06 16:59:23'),(884078,'SoNM','','Access-Reject','2019-09-11 23:59:53'),(417646,'SoNM','','Access-Reject','2019-01-06 16:59:30'),(417647,'affiliation','','Access-Reject','2019-01-06 16:59:34'),(884077,'SoNM','','Access-Reject','2019-09-11 23:59:41'),(417649,'SoNM','','Access-Reject','2019-01-06 16:59:42'),(417650,'affiliation','','Access-Reject','2019-01-06 16:59:46'),(884076,'kumi','','Access-Reject','2019-09-11 23:59:33'),(417652,'SoNM','','Access-Reject','2019-01-06 16:59:53'),(417653,'affiliation','','Access-Reject','2019-01-06 16:59:57'),(884075,'SoNM','','Access-Reject','2019-09-11 23:59:29'),(417655,'SoNM','','Access-Reject','2019-01-06 17:00:04'),(417656,'affiliation','','Access-Reject','2019-01-06 17:00:08'),(884074,'SoNM','','Access-Reject','2019-09-11 23:59:17'),(417658,'SoNM','','Access-Reject','2019-01-06 17:00:16'),(417659,'affiliation','','Access-Reject','2019-01-06 17:00:20'),(884073,'kumi','','Access-Reject','2019-09-11 23:59:10'),(417661,'SoNM','','Access-Reject','2019-01-06 17:00:27'),(417662,'affiliation','','Access-Reject','2019-01-06 17:00:31'),(884072,'SoNM','','Access-Reject','2019-09-11 23:59:05'),(417664,'SoNM','','Access-Reject','2019-01-06 17:00:39'),(417665,'affiliation','','Access-Reject','2019-01-06 17:00:42'),(884071,'SoNM','','Access-Reject','2019-09-11 23:58:54'),(417667,'SoNM','','Access-Reject','2019-01-06 17:00:50'),(417668,'affiliation','','Access-Reject','2019-01-06 17:00:54'),(884070,'SoNM','','Access-Reject','2019-09-11 23:58:42'),(417670,'SoNM','','Access-Reject','2019-01-06 17:01:01'),(417671,'affiliation','','Access-Reject','2019-01-06 17:01:05'),(884069,'kumi','','Access-Reject','2019-09-11 23:58:31'),(417673,'SoNM','','Access-Reject','2019-01-06 17:01:13'),(417674,'affiliation','','Access-Reject','2019-01-06 17:01:17'),(884068,'SoNM','','Access-Reject','2019-09-11 23:58:31'),(417676,'SoNM','','Access-Reject','2019-01-06 17:01:24'),(417677,'affiliation','','Access-Reject','2019-01-06 17:01:28'),(417679,'SoNM','','Access-Reject','2019-01-06 17:01:35'),(417680,'affiliation','','Access-Reject','2019-01-06 17:01:39'),(884067,'src_hostel','','Access-Accept','2019-09-11 23:58:23'),(417682,'SoNM','','Access-Reject','2019-01-06 17:01:47'),(417683,'affiliation','','Access-Reject','2019-01-06 17:01:51'),(884066,'SoNM','','Access-Reject','2019-09-11 23:58:19'),(417685,'SoNM','','Access-Reject','2019-01-06 17:01:58'),(417686,'affiliation','','Access-Reject','2019-01-06 17:02:02'),(884065,'SoNM','','Access-Reject','2019-09-11 23:58:07'),(417688,'SoNM','','Access-Reject','2019-01-06 17:02:09'),(417689,'affiliation','','Access-Reject','2019-01-06 17:02:13'),(884064,'kumi','','Access-Reject','2019-09-11 23:58:00'),(417691,'SoNM','','Access-Reject','2019-01-06 17:02:21'),(417692,'affiliation','','Access-Reject','2019-01-06 17:02:25'),(884063,'SoNM','','Access-Reject','2019-09-11 23:57:55'),(417694,'SoNM','','Access-Reject','2019-01-06 17:02:32'),(417695,'affiliation','','Access-Reject','2019-01-06 17:02:36'),(884062,'SoNM','','Access-Reject','2019-09-11 23:57:44'),(417697,'SoNM','','Access-Reject','2019-01-06 17:02:44'),(417698,'affiliation','','Access-Reject','2019-01-06 17:02:47'),(884061,'SoNM','','Access-Reject','2019-09-11 23:57:32'),(417700,'SoNM','','Access-Reject','2019-01-06 17:02:55'),(417701,'affiliation','','Access-Reject','2019-01-06 17:02:59'),(884060,'kumi','','Access-Reject','2019-09-11 23:57:29'),(417703,'SoNM','','Access-Reject','2019-01-06 17:03:06'),(417704,'affiliation','','Access-Reject','2019-01-06 17:03:10'),(884059,'SoNM','','Access-Reject','2019-09-11 23:57:20'),(417706,'SoNM','','Access-Reject','2019-01-06 17:03:18'),(417707,'affiliation','','Access-Reject','2019-01-06 17:03:22'),(884058,'SoNM','','Access-Reject','2019-09-11 23:57:09'),(417709,'SoNM','','Access-Reject','2019-01-06 17:03:29'),(417710,'affiliation','','Access-Reject','2019-01-06 17:03:33'),(884057,'kumi','','Access-Reject','2019-09-11 23:56:58'),(417712,'SoNM','','Access-Reject','2019-01-06 17:03:41'),(417713,'affiliation','','Access-Reject','2019-01-06 17:03:44'),(884056,'SoNM','','Access-Reject','2019-09-11 23:56:57'),(417715,'SoNM','','Access-Reject','2019-01-06 17:03:52'),(417716,'affiliation','','Access-Reject','2019-01-06 17:03:56'),(884055,'SoNM','','Access-Reject','2019-09-11 23:56:45'),(417718,'SoNM','','Access-Reject','2019-01-06 17:04:03'),(417719,'affiliation','','Access-Reject','2019-01-06 17:04:07'),(884054,'SoNM','','Access-Reject','2019-09-11 23:56:33'),(417721,'SoNM','','Access-Reject','2019-01-06 17:04:15'),(417722,'affiliation','','Access-Reject','2019-01-06 17:04:18'),(417724,'SoNM','','Access-Reject','2019-01-06 17:04:27'),(417725,'affiliation','','Access-Reject','2019-01-06 17:04:30'),(884053,'src_hostel','','Access-Accept','2019-09-11 23:56:29'),(417727,'SoNM','','Access-Reject','2019-01-06 17:04:39'),(417728,'affiliation','','Access-Reject','2019-01-06 17:04:41'),(884052,'kumi','','Access-Reject','2019-09-11 23:56:27'),(417730,'SoNM','','Access-Reject','2019-01-06 17:04:51'),(417731,'affiliation','','Access-Reject','2019-01-06 17:04:52'),(884051,'SoNM','','Access-Reject','2019-09-11 23:56:21'),(417733,'SoNM','','Access-Reject','2019-01-06 17:05:02'),(417734,'affiliation','','Access-Reject','2019-01-06 17:05:04'),(884050,'SoNM','','Access-Reject','2019-09-11 23:56:10'),(417736,'SoNM','','Access-Reject','2019-01-06 17:05:13'),(417737,'affiliation','','Access-Reject','2019-01-06 17:05:15'),(884049,'SoNM','','Access-Reject','2019-09-11 23:55:58'),(417739,'SoNM','','Access-Reject','2019-01-06 17:05:25'),(417740,'affiliation','','Access-Reject','2019-01-06 17:05:27'),(884048,'kumi','','Access-Reject','2019-09-11 23:55:56'),(417742,'SoNM','','Access-Reject','2019-01-06 17:05:36'),(417743,'affiliation','','Access-Reject','2019-01-06 17:05:38'),(884047,'SoNM','','Access-Reject','2019-09-11 23:55:46'),(417745,'SoNM','','Access-Reject','2019-01-06 17:05:47'),(417746,'affiliation','','Access-Reject','2019-01-06 17:05:49'),(884046,'SoNM','','Access-Reject','2019-09-11 23:55:34'),(417748,'SoNM','','Access-Reject','2019-01-06 17:05:59'),(417749,'affiliation','','Access-Reject','2019-01-06 17:06:01'),(884045,'kumi','','Access-Reject','2019-09-11 23:55:25'),(417751,'SoNM','','Access-Reject','2019-01-06 17:06:10'),(417752,'affiliation','','Access-Reject','2019-01-06 17:06:12'),(884044,'SoNM','','Access-Reject','2019-09-11 23:55:23'),(417754,'SoNM','','Access-Reject','2019-01-06 17:06:21'),(417755,'affiliation','','Access-Reject','2019-01-06 17:06:24'),(884043,'SoNM','','Access-Reject','2019-09-11 23:55:11'),(417757,'SoNM','','Access-Reject','2019-01-06 17:06:33'),(417758,'affiliation','','Access-Reject','2019-01-06 17:06:35'),(884042,'SoNM','','Access-Reject','2019-09-11 23:54:59'),(417760,'SoNM','','Access-Reject','2019-01-06 17:06:44'),(417761,'affiliation','','Access-Reject','2019-01-06 17:06:46'),(884041,'kumi','','Access-Reject','2019-09-11 23:54:54'),(417763,'SoNM','','Access-Reject','2019-01-06 17:06:56'),(417764,'affiliation','','Access-Reject','2019-01-06 17:06:58'),(884040,'SoNM','','Access-Reject','2019-09-11 23:54:48'),(417766,'SoNM','','Access-Reject','2019-01-06 17:07:07'),(417767,'affiliation','','Access-Reject','2019-01-06 17:07:09'),(884039,'SoNM','','Access-Reject','2019-09-11 23:54:36'),(417769,'SoNM','','Access-Reject','2019-01-06 17:07:18'),(417770,'affiliation','','Access-Reject','2019-01-06 17:07:20'),(884038,'SoNM','','Access-Reject','2019-09-11 23:54:24'),(417772,'SoNM','','Access-Reject','2019-01-06 17:07:30'),(417773,'affiliation','','Access-Reject','2019-01-06 17:07:32'),(884037,'kumi','','Access-Reject','2019-09-11 23:54:22'),(417775,'SoNM','','Access-Reject','2019-01-06 17:07:41'),(417776,'affiliation','','Access-Reject','2019-01-06 17:07:43'),(884036,'SoNM','','Access-Reject','2019-09-11 23:54:13'),(417778,'SoNM','','Access-Reject','2019-01-06 17:07:54'),(417779,'affiliation','','Access-Reject','2019-01-06 17:07:54'),(884035,'SoNM','','Access-Reject','2019-09-11 23:54:01'),(417781,'SoNM','','Access-Reject','2019-01-06 17:08:05'),(417782,'affiliation','','Access-Reject','2019-01-06 17:08:06'),(884034,'kumi','','Access-Reject','2019-09-11 23:53:51'),(417784,'SoNM','','Access-Reject','2019-01-06 17:08:16'),(417785,'affiliation','','Access-Reject','2019-01-06 17:08:17'),(884033,'SoNM','','Access-Reject','2019-09-11 23:53:49'),(417787,'SoNM','','Access-Reject','2019-01-06 17:08:28'),(417788,'affiliation','','Access-Reject','2019-01-06 17:08:28'),(884032,'SoNM','','Access-Reject','2019-09-11 23:53:37'),(417790,'SoNM','','Access-Reject','2019-01-06 17:08:39'),(417791,'affiliation','','Access-Reject','2019-01-06 17:08:40'),(884031,'SoNM','','Access-Reject','2019-09-11 23:53:26'),(417793,'SoNM','','Access-Reject','2019-01-06 17:08:51'),(417794,'affiliation','','Access-Reject','2019-01-06 17:08:51'),(884030,'kumi','','Access-Reject','2019-09-11 23:53:20'),(417796,'SoNM','','Access-Reject','2019-01-06 17:09:02'),(417797,'affiliation','','Access-Reject','2019-01-06 17:09:03'),(884029,'SoNM','','Access-Reject','2019-09-11 23:53:14'),(417799,'SoNM','','Access-Reject','2019-01-06 17:09:13'),(417800,'affiliation','','Access-Reject','2019-01-06 17:09:14'),(884028,'SoNM','','Access-Reject','2019-09-11 23:53:03'),(417802,'SoNM','','Access-Reject','2019-01-06 17:09:25'),(417803,'affiliation','','Access-Reject','2019-01-06 17:09:25'),(884027,'SoNM','','Access-Reject','2019-09-11 23:52:51'),(417805,'SoNM','','Access-Reject','2019-01-06 17:09:36'),(417806,'affiliation','','Access-Reject','2019-01-06 17:09:37'),(884026,'kumi','','Access-Reject','2019-09-11 23:52:49'),(417808,'SoNM','','Access-Reject','2019-01-06 17:09:47'),(417809,'affiliation','','Access-Reject','2019-01-06 17:09:48'),(884025,'SoNM','','Access-Reject','2019-09-11 23:52:39'),(417811,'SoNM','','Access-Reject','2019-01-06 17:09:59'),(417812,'affiliation','','Access-Reject','2019-01-06 17:09:59'),(884024,'SoNM','','Access-Reject','2019-09-11 23:52:27'),(417814,'SoNM','','Access-Reject','2019-01-06 17:10:10'),(417815,'affiliation','','Access-Reject','2019-01-06 17:10:11'),(884023,'kumi','','Access-Reject','2019-09-11 23:52:18'),(417817,'SoNM','','Access-Reject','2019-01-06 17:10:22'),(417818,'affiliation','','Access-Reject','2019-01-06 17:10:22'),(884022,'SoNM','','Access-Reject','2019-09-11 23:52:16'),(417820,'SoNM','','Access-Reject','2019-01-06 17:10:33'),(417821,'affiliation','','Access-Reject','2019-01-06 17:10:34'),(884021,'SoNM','','Access-Reject','2019-09-11 23:52:04'),(417823,'SoNM','','Access-Reject','2019-01-06 17:10:45'),(417824,'affiliation','','Access-Reject','2019-01-06 17:10:45'),(884020,'SoNM','','Access-Reject','2019-09-11 23:51:52'),(417826,'SoNM','','Access-Reject','2019-01-06 17:10:56'),(417827,'affiliation','','Access-Reject','2019-01-06 17:10:56'),(884019,'kumi','','Access-Reject','2019-09-11 23:51:47'),(417829,'SoNM','','Access-Reject','2019-01-06 17:11:07'),(417830,'affiliation','','Access-Reject','2019-01-06 17:11:08'),(884018,'SoNM','','Access-Reject','2019-09-11 23:51:41'),(417832,'SoNM','','Access-Reject','2019-01-06 17:11:19'),(417833,'affiliation','','Access-Reject','2019-01-06 17:11:19'),(884017,'SoNM','','Access-Reject','2019-09-11 23:51:29'),(417835,'SoNM','','Access-Reject','2019-01-06 17:11:30'),(417836,'affiliation','','Access-Reject','2019-01-06 17:11:30'),(884016,'SoNM','','Access-Reject','2019-09-11 23:51:17'),(417838,'SoNM','','Access-Reject','2019-01-06 17:11:42'),(417839,'affiliation','','Access-Reject','2019-01-06 17:11:42'),(884015,'kumi','','Access-Reject','2019-09-11 23:51:16'),(417841,'SoNM','','Access-Reject','2019-01-06 17:11:53'),(417842,'affiliation','','Access-Reject','2019-01-06 17:11:53'),(884014,'SoNM','','Access-Reject','2019-09-11 23:51:05'),(417844,'SoNM','','Access-Reject','2019-01-06 17:12:04'),(417845,'affiliation','','Access-Reject','2019-01-06 17:12:05'),(884013,'SoNM','','Access-Reject','2019-09-11 23:50:54'),(417847,'SoNM','','Access-Reject','2019-01-06 17:12:16'),(417848,'affiliation','','Access-Reject','2019-01-06 17:12:16'),(884012,'kumi','','Access-Reject','2019-09-11 23:50:45'),(417850,'SoNM','','Access-Reject','2019-01-06 17:12:27'),(417851,'affiliation','','Access-Reject','2019-01-06 17:12:27'),(884011,'SoNM','','Access-Reject','2019-09-11 23:50:42'),(417853,'SoNM','','Access-Reject','2019-01-06 17:12:39'),(417854,'affiliation','','Access-Reject','2019-01-06 17:12:39'),(884010,'SoNM','','Access-Reject','2019-09-11 23:50:30'),(417856,'SoNM','','Access-Reject','2019-01-06 17:12:50'),(417857,'affiliation','','Access-Reject','2019-01-06 17:12:50'),(884009,'SoNM','','Access-Reject','2019-09-11 23:50:19'),(417859,'SoNM','','Access-Reject','2019-01-06 17:13:01'),(417860,'affiliation','','Access-Reject','2019-01-06 17:13:01'),(884008,'kumi','','Access-Reject','2019-09-11 23:50:14'),(417862,'affiliation','','Access-Reject','2019-01-06 17:13:13'),(417863,'SoNM','','Access-Reject','2019-01-06 17:13:14'),(884007,'SoNM','','Access-Reject','2019-09-11 23:50:07'),(417865,'affiliation','','Access-Reject','2019-01-06 17:13:24'),(417866,'SoNM','','Access-Reject','2019-01-06 17:13:25'),(417868,'affiliation','','Access-Reject','2019-01-06 17:13:36'),(417869,'SoNM','','Access-Reject','2019-01-06 17:13:36'),(884006,'mfantsipim','','Access-Accept','2019-09-11 23:50:03'),(417871,'affiliation','','Access-Reject','2019-01-06 17:13:47'),(417872,'SoNM','','Access-Reject','2019-01-06 17:13:48'),(884005,'SoNM','','Access-Reject','2019-09-11 23:49:55'),(417874,'affiliation','','Access-Reject','2019-01-06 17:13:58'),(417875,'SoNM','','Access-Reject','2019-01-06 17:13:59'),(884004,'SoNM','','Access-Reject','2019-09-11 23:49:44'),(417877,'affiliation','','Access-Reject','2019-01-06 17:14:10'),(417878,'SoNM','','Access-Reject','2019-01-06 17:14:11'),(884003,'kumi','','Access-Reject','2019-09-11 23:49:43'),(417880,'affiliation','','Access-Reject','2019-01-06 17:14:21'),(417881,'SoNM','','Access-Reject','2019-01-06 17:14:22'),(884002,'SoNM','','Access-Reject','2019-09-11 23:49:32'),(417883,'affiliation','','Access-Reject','2019-01-06 17:14:32'),(417884,'SoNM','','Access-Reject','2019-01-06 17:14:33'),(884001,'SoNM','','Access-Reject','2019-09-11 23:49:20'),(417886,'affiliation','','Access-Reject','2019-01-06 17:14:44'),(417887,'SoNM','','Access-Reject','2019-01-06 17:14:45'),(884000,'kumi','','Access-Reject','2019-09-11 23:49:12'),(417889,'affiliation','','Access-Reject','2019-01-06 17:14:55'),(417890,'SoNM','','Access-Reject','2019-01-06 17:14:56'),(883999,'SoNM','','Access-Reject','2019-09-11 23:49:09'),(417892,'affiliation','','Access-Reject','2019-01-06 17:15:07'),(417893,'SoNM','','Access-Reject','2019-01-06 17:15:08'),(883998,'SoNM','','Access-Reject','2019-09-11 23:48:57'),(417895,'affiliation','','Access-Reject','2019-01-06 17:15:18'),(417896,'SoNM','','Access-Reject','2019-01-06 17:15:20'),(883997,'SoNM','','Access-Reject','2019-09-11 23:48:45'),(417898,'affiliation','','Access-Reject','2019-01-06 17:15:29'),(417899,'SoNM','','Access-Reject','2019-01-06 17:15:32'),(883996,'kumi','','Access-Reject','2019-09-11 23:48:40'),(417901,'affiliation','','Access-Reject','2019-01-06 17:15:41'),(417902,'SoNM','','Access-Reject','2019-01-06 17:15:43'),(883995,'SoNM','','Access-Reject','2019-09-11 23:48:33'),(417904,'affiliation','','Access-Reject','2019-01-06 17:15:52'),(417905,'SoNM','','Access-Reject','2019-01-06 17:15:54'),(883994,'SoNM','','Access-Reject','2019-09-11 23:48:21'),(417907,'affiliation','','Access-Reject','2019-01-06 17:16:03'),(417908,'SoNM','','Access-Reject','2019-01-06 17:16:06'),(883993,'SoNM','','Access-Reject','2019-09-11 23:48:10'),(417910,'affiliation','','Access-Reject','2019-01-06 17:16:15'),(417911,'SoNM','','Access-Reject','2019-01-06 17:16:17'),(883992,'kumi','','Access-Reject','2019-09-11 23:48:09'),(417913,'affiliation','','Access-Reject','2019-01-06 17:16:26'),(417914,'SoNM','','Access-Reject','2019-01-06 17:16:28'),(883991,'SoNM','','Access-Reject','2019-09-11 23:47:58'),(417916,'affiliation','','Access-Reject','2019-01-06 17:16:38'),(417917,'SoNM','','Access-Reject','2019-01-06 17:16:40'),(883990,'SoNM','','Access-Reject','2019-09-11 23:47:46'),(417919,'affiliation','','Access-Reject','2019-01-06 17:16:49'),(417920,'SoNM','','Access-Reject','2019-01-06 17:16:51'),(883989,'kumi','','Access-Reject','2019-09-11 23:47:38'),(417922,'affiliation','','Access-Reject','2019-01-06 17:17:00'),(417923,'SoNM','','Access-Reject','2019-01-06 17:17:02'),(883988,'SoNM','','Access-Reject','2019-09-11 23:47:35'),(417925,'affiliation','','Access-Reject','2019-01-06 17:17:12'),(417926,'SoNM','','Access-Reject','2019-01-06 17:17:14'),(883987,'SoNM','','Access-Reject','2019-09-11 23:47:23'),(417928,'affiliation','','Access-Reject','2019-01-06 17:17:23'),(417929,'SoNM','','Access-Reject','2019-01-06 17:17:25'),(883986,'SoNM','','Access-Reject','2019-09-11 23:47:11'),(417931,'affiliation','','Access-Reject','2019-01-06 17:17:34'),(417932,'SoNM','','Access-Reject','2019-01-06 17:17:37'),(883985,'kumi','','Access-Reject','2019-09-11 23:47:07'),(417934,'affiliation','','Access-Reject','2019-01-06 17:17:46'),(417935,'SoNM','','Access-Reject','2019-01-06 17:17:48'),(883984,'SoNM','','Access-Reject','2019-09-11 23:47:00'),(417937,'affiliation','','Access-Reject','2019-01-06 17:17:57'),(417938,'SoNM','','Access-Reject','2019-01-06 17:17:59'),(883983,'SoNM','','Access-Reject','2019-09-11 23:46:48'),(417940,'affiliation','','Access-Reject','2019-01-06 17:18:09'),(417941,'SoNM','','Access-Reject','2019-01-06 17:18:11'),(883982,'SoNM','','Access-Reject','2019-09-11 23:46:36'),(417943,'affiliation','','Access-Reject','2019-01-06 17:18:20'),(417944,'SoNM','','Access-Reject','2019-01-06 17:18:22'),(883981,'kumi','','Access-Reject','2019-09-11 23:46:36'),(417946,'affiliation','','Access-Reject','2019-01-06 17:18:31'),(417947,'SoNM','','Access-Reject','2019-01-06 17:18:34'),(883980,'SoNM','','Access-Reject','2019-09-11 23:46:25'),(417949,'affiliation','','Access-Reject','2019-01-06 17:18:43'),(417950,'SoNM','','Access-Reject','2019-01-06 17:18:45'),(883979,'SoNM','','Access-Reject','2019-09-11 23:46:13'),(417952,'affiliation','','Access-Reject','2019-01-06 17:18:54'),(417953,'SoNM','','Access-Reject','2019-01-06 17:18:56'),(883978,'kumi','','Access-Reject','2019-09-11 23:46:05'),(417955,'affiliation','','Access-Reject','2019-01-06 17:19:05'),(417956,'SoNM','','Access-Reject','2019-01-06 17:19:08'),(883977,'SoNM','','Access-Reject','2019-09-11 23:46:01'),(417958,'affiliation','','Access-Reject','2019-01-06 17:19:17'),(417959,'SoNM','','Access-Reject','2019-01-06 17:19:19'),(883976,'SoNM','','Access-Reject','2019-09-11 23:45:49'),(417961,'affiliation','','Access-Reject','2019-01-06 17:19:28'),(417962,'SoNM','','Access-Reject','2019-01-06 17:19:31'),(883975,'SoNM','','Access-Reject','2019-09-11 23:45:37'),(417964,'affiliation','','Access-Reject','2019-01-06 17:19:39'),(417965,'SoNM','','Access-Reject','2019-01-06 17:19:42'),(883974,'kumi','','Access-Reject','2019-09-11 23:45:34'),(417967,'affiliation','','Access-Reject','2019-01-06 17:19:51'),(417968,'SoNM','','Access-Reject','2019-01-06 17:19:53'),(883973,'SoNM','','Access-Reject','2019-09-11 23:45:26'),(417970,'affiliation','','Access-Reject','2019-01-06 17:20:02'),(417971,'SoNM','','Access-Reject','2019-01-06 17:20:05'),(883972,'SoNM','','Access-Reject','2019-09-11 23:45:14'),(417973,'affiliation','','Access-Reject','2019-01-06 17:20:13'),(417974,'SoNM','','Access-Reject','2019-01-06 17:20:16'),(883971,'kumi','','Access-Reject','2019-09-11 23:45:03'),(417976,'affiliation','','Access-Reject','2019-01-06 17:20:25'),(417977,'SoNM','','Access-Reject','2019-01-06 17:20:27'),(883970,'SoNM','','Access-Reject','2019-09-11 23:45:03'),(417979,'affiliation','','Access-Reject','2019-01-06 17:20:37'),(417980,'SoNM','','Access-Reject','2019-01-06 17:20:39'),(883969,'SoNM','','Access-Reject','2019-09-11 23:44:51'),(417982,'affiliation','','Access-Reject','2019-01-06 17:20:49'),(417983,'SoNM','','Access-Reject','2019-01-06 17:20:51'),(883968,'SoNM','','Access-Reject','2019-09-11 23:44:39'),(417985,'affiliation','','Access-Reject','2019-01-06 17:21:00'),(417986,'SoNM','','Access-Reject','2019-01-06 17:21:02'),(883967,'kumi','','Access-Reject','2019-09-11 23:44:32'),(417988,'affiliation','','Access-Reject','2019-01-06 17:21:12'),(417989,'SoNM','','Access-Reject','2019-01-06 17:21:13'),(883966,'SoNM','','Access-Reject','2019-09-11 23:44:28'),(417991,'affiliation','','Access-Reject','2019-01-06 17:21:23'),(417992,'SoNM','','Access-Reject','2019-01-06 17:21:25'),(883965,'SoNM','','Access-Reject','2019-09-11 23:44:16'),(417994,'affiliation','','Access-Reject','2019-01-06 17:21:35'),(417995,'SoNM','','Access-Reject','2019-01-06 17:21:36'),(883964,'SoNM','','Access-Reject','2019-09-11 23:44:05'),(417997,'affiliation','','Access-Reject','2019-01-06 17:21:47'),(417998,'SoNM','','Access-Reject','2019-01-06 17:21:48'),(883963,'kumi','','Access-Reject','2019-09-11 23:44:00'),(418000,'affiliation','','Access-Reject','2019-01-06 17:21:58'),(418001,'SoNM','','Access-Reject','2019-01-06 17:21:59'),(883962,'SoNM','','Access-Reject','2019-09-11 23:43:53'),(418003,'affiliation','','Access-Reject','2019-01-06 17:22:09'),(418004,'SoNM','','Access-Reject','2019-01-06 17:22:10'),(883961,'SoNM','','Access-Reject','2019-09-11 23:43:41'),(418006,'affiliation','','Access-Reject','2019-01-06 17:22:21'),(418007,'SoNM','','Access-Reject','2019-01-06 17:22:22'),(883960,'SoNM','','Access-Reject','2019-09-11 23:43:30'),(418009,'affiliation','','Access-Reject','2019-01-06 17:22:32'),(418010,'SoNM','','Access-Reject','2019-01-06 17:22:33'),(883959,'kumi','','Access-Reject','2019-09-11 23:43:29'),(418012,'affiliation','','Access-Reject','2019-01-06 17:22:43'),(418013,'SoNM','','Access-Reject','2019-01-06 17:22:44'),(883958,'SoNM','','Access-Reject','2019-09-11 23:43:18'),(418015,'affiliation','','Access-Reject','2019-01-06 17:22:55'),(418016,'SoNM','','Access-Reject','2019-01-06 17:22:56'),(883957,'SoNM','','Access-Reject','2019-09-11 23:43:06'),(418018,'affiliation','','Access-Reject','2019-01-06 17:23:06'),(418019,'SoNM','','Access-Reject','2019-01-06 17:23:07'),(883956,'kumi','','Access-Reject','2019-09-11 23:42:58'),(418021,'affiliation','','Access-Reject','2019-01-06 17:23:17'),(418022,'SoNM','','Access-Reject','2019-01-06 17:23:19'),(883955,'SoNM','','Access-Reject','2019-09-11 23:42:55'),(418024,'affiliation','','Access-Reject','2019-01-06 17:23:29'),(418025,'SoNM','','Access-Reject','2019-01-06 17:23:30'),(883954,'SoNM','','Access-Reject','2019-09-11 23:42:43'),(418027,'affiliation','','Access-Reject','2019-01-06 17:23:40'),(418028,'SoNM','','Access-Reject','2019-01-06 17:23:41'),(883953,'SoNM','','Access-Reject','2019-09-11 23:42:31'),(418030,'affiliation','','Access-Reject','2019-01-06 17:23:52'),(418031,'SoNM','','Access-Reject','2019-01-06 17:23:53'),(883952,'kumi','','Access-Reject','2019-09-11 23:42:27'),(418033,'affiliation','','Access-Reject','2019-01-06 17:24:03'),(418034,'SoNM','','Access-Reject','2019-01-06 17:24:04'),(883951,'SoNM','','Access-Reject','2019-09-11 23:42:20'),(418036,'affiliation','','Access-Reject','2019-01-06 17:24:14'),(418037,'SoNM','','Access-Reject','2019-01-06 17:24:16'),(883950,'SoNM','','Access-Reject','2019-09-11 23:42:08'),(418039,'affiliation','','Access-Reject','2019-01-06 17:24:26'),(418040,'SoNM','','Access-Reject','2019-01-06 17:24:27'),(883949,'SoNM','','Access-Reject','2019-09-11 23:41:57'),(418042,'affiliation','','Access-Reject','2019-01-06 17:24:37'),(418043,'SoNM','','Access-Reject','2019-01-06 17:24:38'),(883948,'kumi','','Access-Reject','2019-09-11 23:41:56'),(418045,'affiliation','','Access-Reject','2019-01-06 17:24:48'),(418046,'SoNM','','Access-Reject','2019-01-06 17:24:50'),(883947,'SoNM','','Access-Reject','2019-09-11 23:41:45'),(418048,'affiliation','','Access-Reject','2019-01-06 17:25:00'),(418049,'SoNM','','Access-Reject','2019-01-06 17:25:01'),(883946,'SoNM','','Access-Reject','2019-09-11 23:41:34'),(418051,'affiliation','','Access-Reject','2019-01-06 17:25:11'),(418052,'SoNM','','Access-Reject','2019-01-06 17:25:13'),(883945,'kumi','','Access-Reject','2019-09-11 23:41:25'),(418054,'affiliation','','Access-Reject','2019-01-06 17:25:23'),(418055,'SoNM','','Access-Reject','2019-01-06 17:25:24'),(883944,'SoNM','','Access-Reject','2019-09-11 23:41:22'),(418057,'affiliation','','Access-Reject','2019-01-06 17:25:34'),(418058,'SoNM','','Access-Reject','2019-01-06 17:25:36'),(883943,'SoNM','','Access-Reject','2019-09-11 23:41:10'),(418060,'affiliation','','Access-Reject','2019-01-06 17:25:47'),(418061,'SoNM','','Access-Reject','2019-01-06 17:25:48'),(883942,'SoNM','','Access-Reject','2019-09-11 23:40:58'),(418063,'affiliation','','Access-Reject','2019-01-06 17:25:58'),(418064,'SoNM','','Access-Reject','2019-01-06 17:25:59'),(883941,'kumi','','Access-Reject','2019-09-11 23:40:54'),(418066,'affiliation','','Access-Reject','2019-01-06 17:26:10'),(418067,'SoNM','','Access-Reject','2019-01-06 17:26:11'),(883940,'SoNM','','Access-Reject','2019-09-11 23:40:47'),(418069,'affiliation','','Access-Reject','2019-01-06 17:26:21'),(418070,'SoNM','','Access-Reject','2019-01-06 17:26:22'),(883939,'SoNM','','Access-Reject','2019-09-11 23:40:35'),(418072,'affiliation','','Access-Reject','2019-01-06 17:26:32'),(418073,'SoNM','','Access-Reject','2019-01-06 17:26:33'),(883938,'kumi','','Access-Reject','2019-09-11 23:40:23'),(418075,'affiliation','','Access-Reject','2019-01-06 17:26:44'),(418076,'SoNM','','Access-Reject','2019-01-06 17:26:45'),(883937,'SoNM','','Access-Reject','2019-09-11 23:40:23'),(418078,'affiliation','','Access-Reject','2019-01-06 17:26:55'),(418079,'SoNM','','Access-Reject','2019-01-06 17:26:56'),(883936,'SoNM','','Access-Reject','2019-09-11 23:39:39'),(418081,'affiliation','','Access-Reject','2019-01-06 17:27:06'),(418082,'SoNM','','Access-Reject','2019-01-06 17:27:08'),(883935,'SoNM','','Access-Reject','2019-09-11 23:39:27'),(418084,'affiliation','','Access-Reject','2019-01-06 17:27:18'),(418085,'SoNM','','Access-Reject','2019-01-06 17:27:19'),(883934,'kumi','','Access-Reject','2019-09-11 23:39:21'),(418087,'affiliation','','Access-Reject','2019-01-06 17:27:29'),(418088,'SoNM','','Access-Reject','2019-01-06 17:27:30'),(883933,'SoNM','','Access-Reject','2019-09-11 23:39:15'),(418090,'affiliation','','Access-Reject','2019-01-06 17:27:40'),(418091,'SoNM','','Access-Reject','2019-01-06 17:27:42'),(883932,'SoNM','','Access-Reject','2019-09-11 23:39:04'),(418093,'affiliation','','Access-Reject','2019-01-06 17:27:52'),(418094,'SoNM','','Access-Reject','2019-01-06 17:27:53'),(883931,'SoNM','','Access-Reject','2019-09-11 23:38:52'),(418096,'affiliation','','Access-Reject','2019-01-06 17:28:03'),(418097,'SoNM','','Access-Reject','2019-01-06 17:28:04'),(883930,'kumi','','Access-Reject','2019-09-11 23:38:50'),(418099,'affiliation','','Access-Reject','2019-01-06 17:28:15'),(418100,'SoNM','','Access-Reject','2019-01-06 17:28:16'),(883929,'SoNM','','Access-Reject','2019-09-11 23:38:40'),(418102,'affiliation','','Access-Reject','2019-01-06 17:28:26'),(418103,'SoNM','','Access-Reject','2019-01-06 17:28:27'),(883928,'SoNM','','Access-Reject','2019-09-11 23:38:29'),(418105,'affiliation','','Access-Reject','2019-01-06 17:28:37'),(418106,'SoNM','','Access-Reject','2019-01-06 17:28:39'),(883927,'kumi','','Access-Reject','2019-09-11 23:38:18'),(418108,'affiliation','','Access-Reject','2019-01-06 17:28:49'),(418109,'SoNM','','Access-Reject','2019-01-06 17:28:50'),(883926,'SoNM','','Access-Reject','2019-09-11 23:38:17'),(418111,'affiliation','','Access-Reject','2019-01-06 17:29:00'),(418112,'SoNM','','Access-Reject','2019-01-06 17:29:01'),(883925,'SoNM','','Access-Reject','2019-09-11 23:38:05'),(418114,'affiliation','','Access-Reject','2019-01-06 17:29:11'),(418115,'SoNM','','Access-Reject','2019-01-06 17:29:13'),(883924,'SoNM','','Access-Reject','2019-09-11 23:37:54'),(418117,'affiliation','','Access-Reject','2019-01-06 17:29:23'),(418118,'SoNM','','Access-Reject','2019-01-06 17:29:24'),(883923,'kumi','','Access-Reject','2019-09-11 23:37:52'),(418120,'affiliation','','Access-Reject','2019-01-06 17:29:34'),(418121,'SoNM','','Access-Reject','2019-01-06 17:29:35'),(883922,'SoNM','','Access-Reject','2019-09-11 23:37:42'),(418123,'affiliation','','Access-Reject','2019-01-06 17:29:46'),(418124,'SoNM','','Access-Reject','2019-01-06 17:29:47'),(883921,'SoNM','','Access-Reject','2019-09-11 23:37:31'),(418126,'affiliation','','Access-Reject','2019-01-06 17:29:57'),(418127,'SoNM','','Access-Reject','2019-01-06 17:29:58'),(883920,'SoNM','','Access-Reject','2019-09-11 23:37:19'),(418129,'affiliation','','Access-Reject','2019-01-06 17:30:08'),(418130,'SoNM','','Access-Reject','2019-01-06 17:30:10'),(883919,'kumi','','Access-Reject','2019-09-11 23:37:16'),(418132,'affiliation','','Access-Reject','2019-01-06 17:30:20'),(418133,'SoNM','','Access-Reject','2019-01-06 17:30:21'),(883918,'SoNM','','Access-Reject','2019-09-11 23:37:07'),(418135,'affiliation','','Access-Reject','2019-01-06 17:30:31'),(418136,'SoNM','','Access-Reject','2019-01-06 17:30:32'),(883917,'SoNM','','Access-Reject','2019-09-11 23:36:55'),(418138,'affiliation','','Access-Reject','2019-01-06 17:30:42'),(418139,'SoNM','','Access-Reject','2019-01-06 17:30:44'),(883916,'kumi','','Access-Reject','2019-09-11 23:36:45'),(418141,'affiliation','','Access-Reject','2019-01-06 17:30:54'),(418142,'SoNM','','Access-Reject','2019-01-06 17:30:55'),(883915,'SoNM','','Access-Reject','2019-09-11 23:36:44'),(418144,'affiliation','','Access-Reject','2019-01-06 17:31:05'),(418145,'SoNM','','Access-Reject','2019-01-06 17:31:07'),(883914,'SoNM','','Access-Reject','2019-09-11 23:36:32'),(418147,'affiliation','','Access-Reject','2019-01-06 17:31:17'),(418148,'SoNM','','Access-Reject','2019-01-06 17:31:18'),(883913,'SoNM','','Access-Reject','2019-09-11 23:36:20'),(418150,'affiliation','','Access-Reject','2019-01-06 17:31:28'),(418151,'SoNM','','Access-Reject','2019-01-06 17:31:30'),(883912,'kumi','','Access-Reject','2019-09-11 23:36:14'),(418153,'affiliation','','Access-Reject','2019-01-06 17:31:39'),(418154,'SoNM','','Access-Reject','2019-01-06 17:31:41'),(883911,'SoNM','','Access-Reject','2019-09-11 23:36:08'),(418156,'affiliation','','Access-Reject','2019-01-06 17:31:51'),(418157,'SoNM','','Access-Reject','2019-01-06 17:31:52'),(883910,'SoNM','','Access-Reject','2019-09-11 23:35:57'),(418159,'affiliation','','Access-Reject','2019-01-06 17:32:02'),(418160,'SoNM','','Access-Reject','2019-01-06 17:32:04'),(883909,'SoNM','','Access-Reject','2019-09-11 23:35:45'),(418162,'affiliation','','Access-Reject','2019-01-06 17:32:14'),(418163,'SoNM','','Access-Reject','2019-01-06 17:32:15'),(883908,'kumi','','Access-Reject','2019-09-11 23:35:43'),(418165,'affiliation','','Access-Reject','2019-01-06 17:32:25'),(418166,'SoNM','','Access-Reject','2019-01-06 17:32:27'),(883907,'SoNM','','Access-Reject','2019-09-11 23:35:33'),(418168,'affiliation','','Access-Reject','2019-01-06 17:32:36'),(418169,'SoNM','','Access-Reject','2019-01-06 17:32:38'),(883906,'SoNM','','Access-Reject','2019-09-11 23:35:21'),(418171,'affiliation','','Access-Reject','2019-01-06 17:32:48'),(418172,'SoNM','','Access-Reject','2019-01-06 17:32:49'),(883905,'kumi','','Access-Reject','2019-09-11 23:35:12'),(418174,'affiliation','','Access-Reject','2019-01-06 17:32:59'),(418175,'SoNM','','Access-Reject','2019-01-06 17:33:01'),(883904,'SoNM','','Access-Reject','2019-09-11 23:35:09'),(418177,'affiliation','','Access-Reject','2019-01-06 17:33:11'),(418178,'SoNM','','Access-Reject','2019-01-06 17:33:12'),(883903,'SoNM','','Access-Reject','2019-09-11 23:34:57'),(418180,'affiliation','','Access-Reject','2019-01-06 17:33:22'),(418181,'SoNM','','Access-Reject','2019-01-06 17:33:24'),(883902,'SoNM','','Access-Reject','2019-09-11 23:34:45'),(418183,'affiliation','','Access-Reject','2019-01-06 17:33:33'),(418184,'SoNM','','Access-Reject','2019-01-06 17:33:35'),(883901,'kumi','','Access-Reject','2019-09-11 23:34:41'),(418186,'affiliation','','Access-Reject','2019-01-06 17:33:45'),(418187,'SoNM','','Access-Reject','2019-01-06 17:33:46'),(883900,'SoNM','','Access-Reject','2019-09-11 23:34:34'),(418189,'affiliation','','Access-Reject','2019-01-06 17:33:56'),(418190,'SoNM','','Access-Reject','2019-01-06 17:33:58'),(883899,'SoNM','','Access-Reject','2019-09-11 23:34:22'),(418192,'affiliation','','Access-Reject','2019-01-06 17:34:07'),(418193,'SoNM','','Access-Reject','2019-01-06 17:34:09'),(883898,'SoNM','','Access-Reject','2019-09-11 23:34:11'),(418195,'affiliation','','Access-Reject','2019-01-06 17:34:19'),(418196,'SoNM','','Access-Reject','2019-01-06 17:34:21'),(883897,'kumi','','Access-Reject','2019-09-11 23:34:10'),(418198,'affiliation','','Access-Reject','2019-01-06 17:34:30'),(418199,'SoNM','','Access-Reject','2019-01-06 17:34:32'),(883896,'SoNM','','Access-Reject','2019-09-11 23:33:59'),(418201,'affiliation','','Access-Reject','2019-01-06 17:34:42'),(418202,'SoNM','','Access-Reject','2019-01-06 17:34:44'),(883895,'SoNM','','Access-Reject','2019-09-11 23:33:47'),(418204,'affiliation','','Access-Reject','2019-01-06 17:34:53'),(418205,'SoNM','','Access-Reject','2019-01-06 17:34:55'),(883894,'kumi','','Access-Reject','2019-09-11 23:33:39'),(418207,'affiliation','','Access-Reject','2019-01-06 17:35:04'),(418208,'SoNM','','Access-Reject','2019-01-06 17:35:06'),(883893,'SoNM','','Access-Reject','2019-09-11 23:33:35'),(418210,'affiliation','','Access-Reject','2019-01-06 17:35:16'),(418211,'SoNM','','Access-Reject','2019-01-06 17:35:18'),(883892,'SoNM','','Access-Reject','2019-09-11 23:33:23'),(418213,'affiliation','','Access-Reject','2019-01-06 17:35:27'),(418214,'SoNM','','Access-Reject','2019-01-06 17:35:29'),(883891,'SoNM','','Access-Reject','2019-09-11 23:33:11'),(418216,'affiliation','','Access-Reject','2019-01-06 17:35:39'),(418217,'SoNM','','Access-Reject','2019-01-06 17:35:40'),(883890,'kumi','','Access-Reject','2019-09-11 23:33:07'),(418219,'affiliation','','Access-Reject','2019-01-06 17:35:50'),(418220,'SoNM','','Access-Reject','2019-01-06 17:35:52'),(883889,'SoNM','','Access-Reject','2019-09-11 23:32:59'),(418222,'affiliation','','Access-Reject','2019-01-06 17:36:01'),(418223,'SoNM','','Access-Reject','2019-01-06 17:36:03'),(883888,'SoNM','','Access-Reject','2019-09-11 23:32:47'),(418225,'affiliation','','Access-Reject','2019-01-06 17:36:13'),(418226,'SoNM','','Access-Reject','2019-01-06 17:36:15'),(883887,'kumi','','Access-Reject','2019-09-11 23:32:36'),(418228,'affiliation','','Access-Reject','2019-01-06 17:36:24'),(418229,'SoNM','','Access-Reject','2019-01-06 17:36:26'),(883886,'SoNM','','Access-Reject','2019-09-11 23:32:35'),(418231,'affiliation','','Access-Reject','2019-01-06 17:36:35'),(418232,'SoNM','','Access-Reject','2019-01-06 17:36:38'),(883885,'SoNM','','Access-Reject','2019-09-11 23:32:24'),(418234,'affiliation','','Access-Reject','2019-01-06 17:36:47'),(418235,'SoNM','','Access-Reject','2019-01-06 17:36:49'),(883884,'SoNM','','Access-Reject','2019-09-11 23:32:11'),(418237,'affiliation','','Access-Reject','2019-01-06 17:36:58'),(883883,'kumi','','Access-Reject','2019-09-11 23:32:05'),(418239,'affiliation','','Access-Reject','2019-01-06 17:37:09'),(883882,'SoNM','','Access-Reject','2019-09-11 23:31:59'),(418241,'affiliation','','Access-Reject','2019-01-06 17:37:21'),(883881,'SoNM','','Access-Reject','2019-09-11 23:31:47'),(418243,'SoNM','','Access-Reject','2019-01-06 17:37:31'),(418244,'affiliation','','Access-Reject','2019-01-06 17:37:32'),(883880,'SoNM','','Access-Reject','2019-09-11 23:31:35'),(418246,'SoNM','','Access-Reject','2019-01-06 17:37:43'),(418247,'affiliation','','Access-Reject','2019-01-06 17:37:43'),(883879,'kumi','','Access-Reject','2019-09-11 23:31:34'),(418249,'SoNM','','Access-Reject','2019-01-06 17:37:54'),(418250,'affiliation','','Access-Reject','2019-01-06 17:37:55'),(883878,'SoNM','','Access-Reject','2019-09-11 23:31:24'),(418252,'SoNM','','Access-Reject','2019-01-06 17:38:06'),(418253,'affiliation','','Access-Reject','2019-01-06 17:38:06'),(883877,'SoNM','','Access-Reject','2019-09-11 23:31:11'),(418255,'SoNM','','Access-Reject','2019-01-06 17:38:18'),(418256,'affiliation','','Access-Reject','2019-01-06 17:38:18'),(883876,'kumi','','Access-Reject','2019-09-11 23:31:03'),(418258,'SoNM','','Access-Reject','2019-01-06 17:38:29'),(418259,'affiliation','','Access-Reject','2019-01-06 17:38:29'),(883875,'SoNM','','Access-Reject','2019-09-11 23:30:59'),(418261,'SoNM','','Access-Reject','2019-01-06 17:38:40'),(418262,'affiliation','','Access-Reject','2019-01-06 17:38:40'),(883874,'SoNM','','Access-Reject','2019-09-11 23:30:47'),(418264,'affiliation','','Access-Reject','2019-01-06 17:38:52'),(418265,'SoNM','','Access-Reject','2019-01-06 17:38:52'),(883873,'SoNM','','Access-Reject','2019-09-11 23:30:35'),(418267,'affiliation','','Access-Reject','2019-01-06 17:39:03'),(418268,'SoNM','','Access-Reject','2019-01-06 17:39:03'),(883872,'kumi','','Access-Reject','2019-09-11 23:30:32'),(418270,'SoNM','','Access-Reject','2019-01-06 17:39:15'),(418271,'affiliation','','Access-Reject','2019-01-06 17:39:15'),(883871,'SoNM','','Access-Reject','2019-09-11 23:30:22'),(418273,'SoNM','','Access-Reject','2019-01-06 17:39:26'),(418274,'affiliation','','Access-Reject','2019-01-06 17:39:27'),(883870,'SoNM','','Access-Reject','2019-09-11 23:30:10'),(418276,'SoNM','','Access-Reject','2019-01-06 17:39:37'),(418277,'affiliation','','Access-Reject','2019-01-06 17:39:38'),(418279,'SoNM','','Access-Reject','2019-01-06 17:39:49'),(418280,'affiliation','','Access-Reject','2019-01-06 17:39:50'),(883869,'mfantsipim','','Access-Accept','2019-09-11 23:30:03'),(418282,'SoNM','','Access-Reject','2019-01-06 17:40:00'),(418283,'affiliation','','Access-Reject','2019-01-06 17:40:01'),(883868,'kumi','','Access-Reject','2019-09-11 23:30:01'),(418285,'SoNM','','Access-Reject','2019-01-06 17:40:12'),(418286,'affiliation','','Access-Reject','2019-01-06 17:40:12'),(883867,'SoNM','','Access-Reject','2019-09-11 23:29:58'),(418288,'SoNM','','Access-Reject','2019-01-06 17:40:23'),(418289,'affiliation','','Access-Reject','2019-01-06 17:40:24'),(883866,'SoNM','','Access-Reject','2019-09-11 23:29:46'),(418291,'SoNM','','Access-Reject','2019-01-06 17:40:34'),(418292,'affiliation','','Access-Reject','2019-01-06 17:40:35'),(883865,'SoNM','','Access-Reject','2019-09-11 23:29:34'),(418294,'SoNM','','Access-Reject','2019-01-06 17:40:46'),(418295,'affiliation','','Access-Reject','2019-01-06 17:40:46'),(883864,'kumi','','Access-Reject','2019-09-11 23:29:30'),(418297,'SoNM','','Access-Reject','2019-01-06 17:40:57'),(418298,'affiliation','','Access-Reject','2019-01-06 17:40:58'),(883863,'SoNM','','Access-Reject','2019-09-11 23:29:22'),(418300,'SoNM','','Access-Reject','2019-01-06 17:41:08'),(418301,'affiliation','','Access-Reject','2019-01-06 17:41:09'),(883862,'SoNM','','Access-Reject','2019-09-11 23:29:11'),(418303,'affiliation','','Access-Reject','2019-01-06 17:41:21'),(418304,'SoNM','','Access-Reject','2019-01-06 17:41:21'),(883861,'SoNM','','Access-Reject','2019-09-11 23:28:59'),(418306,'affiliation','','Access-Reject','2019-01-06 17:41:32'),(418307,'SoNM','','Access-Reject','2019-01-06 17:41:32'),(883860,'kumi','','Access-Reject','2019-09-11 23:28:59'),(418309,'affiliation','','Access-Reject','2019-01-06 17:41:43'),(418310,'SoNM','','Access-Reject','2019-01-06 17:41:44'),(883859,'SoNM','','Access-Reject','2019-09-11 23:28:47'),(418312,'affiliation','','Access-Reject','2019-01-06 17:41:55'),(418313,'SoNM','','Access-Reject','2019-01-06 17:41:55'),(883858,'SoNM','','Access-Reject','2019-09-11 23:28:35'),(418315,'affiliation','','Access-Reject','2019-01-06 17:42:06'),(418316,'SoNM','','Access-Reject','2019-01-06 17:42:07'),(883857,'kumi','','Access-Reject','2019-09-11 23:28:28'),(418318,'affiliation','','Access-Reject','2019-01-06 17:42:18'),(418319,'SoNM','','Access-Reject','2019-01-06 17:42:18'),(883856,'SoNM','','Access-Reject','2019-09-11 23:28:23'),(418321,'affiliation','','Access-Reject','2019-01-06 17:42:29'),(418322,'SoNM','','Access-Reject','2019-01-06 17:42:29'),(883855,'SoNM','','Access-Reject','2019-09-11 23:28:11'),(418324,'affiliation','','Access-Reject','2019-01-06 17:42:40'),(418325,'SoNM','','Access-Reject','2019-01-06 17:42:41'),(883854,'SoNM','','Access-Reject','2019-09-11 23:27:59'),(418327,'affiliation','','Access-Reject','2019-01-06 17:42:52'),(418328,'SoNM','','Access-Reject','2019-01-06 17:42:52'),(883853,'kumi','','Access-Reject','2019-09-11 23:27:56'),(418330,'affiliation','','Access-Reject','2019-01-06 17:43:03'),(418331,'SoNM','','Access-Reject','2019-01-06 17:43:03'),(883852,'SoNM','','Access-Reject','2019-09-11 23:27:47'),(418333,'affiliation','','Access-Reject','2019-01-06 17:43:14'),(418334,'SoNM','','Access-Reject','2019-01-06 17:43:15'),(883851,'SoNM','','Access-Reject','2019-09-11 23:27:35'),(418336,'affiliation','','Access-Reject','2019-01-06 17:43:26'),(418337,'SoNM','','Access-Reject','2019-01-06 17:43:26'),(883850,'kumi','','Access-Reject','2019-09-11 23:27:25'),(418339,'affiliation','','Access-Reject','2019-01-06 17:43:37'),(418340,'SoNM','','Access-Reject','2019-01-06 17:43:37'),(883849,'SoNM','','Access-Reject','2019-09-11 23:27:24'),(418342,'affiliation','','Access-Reject','2019-01-06 17:43:49'),(418343,'SoNM','','Access-Reject','2019-01-06 17:43:49'),(883848,'SoNM','','Access-Reject','2019-09-11 23:27:12'),(418345,'affiliation','','Access-Reject','2019-01-06 17:44:00'),(418346,'SoNM','','Access-Reject','2019-01-06 17:44:00'),(883847,'SoNM','','Access-Reject','2019-09-11 23:27:00'),(418348,'affiliation','','Access-Reject','2019-01-06 17:44:11'),(418349,'SoNM','','Access-Reject','2019-01-06 17:44:12'),(883846,'kumi','','Access-Reject','2019-09-11 23:26:54'),(418351,'affiliation','','Access-Reject','2019-01-06 17:44:23'),(418352,'SoNM','','Access-Reject','2019-01-06 17:44:23'),(883845,'SoNM','','Access-Reject','2019-09-11 23:26:49'),(418354,'affiliation','','Access-Reject','2019-01-06 17:44:34'),(418355,'SoNM','','Access-Reject','2019-01-06 17:44:34'),(883844,'SoNM','','Access-Reject','2019-09-11 23:26:37'),(418357,'affiliation','','Access-Reject','2019-01-06 17:44:45'),(418358,'SoNM','','Access-Reject','2019-01-06 17:44:46'),(883843,'SoNM','','Access-Reject','2019-09-11 23:26:25'),(418360,'affiliation','','Access-Reject','2019-01-06 17:44:57'),(418361,'SoNM','','Access-Reject','2019-01-06 17:44:57'),(883842,'kumi','','Access-Reject','2019-09-11 23:26:23'),(418363,'affiliation','','Access-Reject','2019-01-06 17:45:08'),(418364,'SoNM','','Access-Reject','2019-01-06 17:45:08'),(883841,'SoNM','','Access-Reject','2019-09-11 23:26:14'),(418366,'affiliation','','Access-Reject','2019-01-06 17:45:20'),(418367,'SoNM','','Access-Reject','2019-01-06 17:45:20'),(883840,'SoNM','','Access-Reject','2019-09-11 23:26:02'),(418369,'affiliation','','Access-Reject','2019-01-06 17:45:31'),(418370,'SoNM','','Access-Reject','2019-01-06 17:45:31'),(883839,'kumi','','Access-Reject','2019-09-11 23:25:52'),(418372,'affiliation','','Access-Reject','2019-01-06 17:45:42'),(418373,'SoNM','','Access-Reject','2019-01-06 17:45:43'),(883838,'SoNM','','Access-Reject','2019-09-11 23:25:51'),(418375,'affiliation','','Access-Reject','2019-01-06 17:45:54'),(418376,'SoNM','','Access-Reject','2019-01-06 17:45:54'),(883837,'SoNM','','Access-Reject','2019-09-11 23:25:39'),(418378,'affiliation','','Access-Reject','2019-01-06 17:46:05'),(418379,'SoNM','','Access-Reject','2019-01-06 17:46:05'),(883836,'SoNM','','Access-Reject','2019-09-11 23:25:27'),(418381,'affiliation','','Access-Reject','2019-01-06 17:46:17'),(418382,'SoNM','','Access-Reject','2019-01-06 17:46:17'),(883835,'kumi','','Access-Reject','2019-09-11 23:25:21'),(418384,'affiliation','','Access-Reject','2019-01-06 17:46:28'),(418385,'SoNM','','Access-Reject','2019-01-06 17:46:28'),(883834,'SoNM','','Access-Reject','2019-09-11 23:25:15'),(418387,'affiliation','','Access-Reject','2019-01-06 17:46:39'),(418388,'SoNM','','Access-Reject','2019-01-06 17:46:40'),(883833,'SoNM','','Access-Reject','2019-09-11 23:25:03'),(418390,'affiliation','','Access-Reject','2019-01-06 17:46:51'),(418391,'SoNM','','Access-Reject','2019-01-06 17:46:51'),(883832,'SoNM','','Access-Reject','2019-09-11 23:24:51'),(418393,'affiliation','','Access-Reject','2019-01-06 17:47:02'),(418394,'SoNM','','Access-Reject','2019-01-06 17:47:03'),(883831,'kumi','','Access-Reject','2019-09-11 23:24:50'),(418396,'affiliation','','Access-Reject','2019-01-06 17:47:14'),(418397,'SoNM','','Access-Reject','2019-01-06 17:47:14'),(883830,'SoNM','','Access-Reject','2019-09-11 23:24:39'),(418399,'affiliation','','Access-Reject','2019-01-06 17:47:25'),(418400,'SoNM','','Access-Reject','2019-01-06 17:47:26'),(883829,'SoNM','','Access-Reject','2019-09-11 23:24:27'),(418402,'affiliation','','Access-Reject','2019-01-06 17:47:36'),(418403,'SoNM','','Access-Reject','2019-01-06 17:47:37'),(883828,'kumi','','Access-Reject','2019-09-11 23:24:19'),(418405,'affiliation','','Access-Reject','2019-01-06 17:47:48'),(418406,'SoNM','','Access-Reject','2019-01-06 17:47:48'),(883827,'SoNM','','Access-Reject','2019-09-11 23:24:16'),(418408,'affiliation','','Access-Reject','2019-01-06 17:47:59'),(418409,'SoNM','','Access-Reject','2019-01-06 17:48:00'),(883826,'SoNM','','Access-Reject','2019-09-11 23:24:04'),(418411,'affiliation','','Access-Reject','2019-01-06 17:48:10'),(418412,'SoNM','','Access-Reject','2019-01-06 17:48:11'),(883825,'SoNM','','Access-Reject','2019-09-11 23:23:52'),(418414,'affiliation','','Access-Reject','2019-01-06 17:48:22'),(418415,'SoNM','','Access-Reject','2019-01-06 17:48:23'),(883824,'kumi','','Access-Reject','2019-09-11 23:23:48'),(418417,'affiliation','','Access-Reject','2019-01-06 17:48:33'),(418418,'SoNM','','Access-Reject','2019-01-06 17:48:34'),(883823,'SoNM','','Access-Reject','2019-09-11 23:23:40'),(418420,'affiliation','','Access-Reject','2019-01-06 17:48:45'),(418421,'SoNM','','Access-Reject','2019-01-06 17:48:45'),(883822,'SoNM','','Access-Reject','2019-09-11 23:23:28'),(418423,'affiliation','','Access-Reject','2019-01-06 17:48:56'),(418424,'SoNM','','Access-Reject','2019-01-06 17:48:57'),(883821,'kumi','','Access-Reject','2019-09-11 23:23:17'),(418426,'affiliation','','Access-Reject','2019-01-06 17:49:07'),(418427,'SoNM','','Access-Reject','2019-01-06 17:49:08'),(883820,'SoNM','','Access-Reject','2019-09-11 23:23:16'),(418429,'affiliation','','Access-Reject','2019-01-06 17:49:19'),(418430,'SoNM','','Access-Reject','2019-01-06 17:49:19'),(883819,'SoNM','','Access-Reject','2019-09-11 23:23:05'),(418432,'affiliation','','Access-Reject','2019-01-06 17:49:30'),(418433,'SoNM','','Access-Reject','2019-01-06 17:49:31'),(883818,'SoNM','','Access-Reject','2019-09-11 23:22:52'),(418435,'affiliation','','Access-Reject','2019-01-06 17:49:42'),(418436,'SoNM','','Access-Reject','2019-01-06 17:49:42'),(883817,'kumi','','Access-Reject','2019-09-11 23:22:46'),(418438,'affiliation','','Access-Reject','2019-01-06 17:49:53'),(418439,'SoNM','','Access-Reject','2019-01-06 17:49:54'),(883816,'SoNM','','Access-Reject','2019-09-11 23:22:41'),(418441,'affiliation','','Access-Reject','2019-01-06 17:50:04'),(418442,'SoNM','','Access-Reject','2019-01-06 17:50:05'),(883815,'SoNM','','Access-Reject','2019-09-11 23:22:29'),(418444,'affiliation','','Access-Reject','2019-01-06 17:50:16'),(418445,'SoNM','','Access-Reject','2019-01-06 17:50:16'),(883814,'SoNM','','Access-Reject','2019-09-11 23:22:17'),(418447,'affiliation','','Access-Reject','2019-01-06 17:50:27'),(418448,'SoNM','','Access-Reject','2019-01-06 17:50:28'),(883813,'kumi','','Access-Reject','2019-09-11 23:22:14'),(418450,'affiliation','','Access-Reject','2019-01-06 17:50:38'),(418451,'SoNM','','Access-Reject','2019-01-06 17:50:39'),(883812,'SoNM','','Access-Reject','2019-09-11 23:22:05'),(418453,'affiliation','','Access-Reject','2019-01-06 17:50:50'),(418454,'SoNM','','Access-Reject','2019-01-06 17:50:51'),(883811,'SoNM','','Access-Reject','2019-09-11 23:21:53'),(418456,'affiliation','','Access-Reject','2019-01-06 17:51:01'),(418457,'SoNM','','Access-Reject','2019-01-06 17:51:02'),(883810,'kumi','','Access-Reject','2019-09-11 23:21:43'),(418459,'SoNM','','Access-Reject','2019-01-06 17:51:13'),(418460,'affiliation','','Access-Reject','2019-01-06 17:51:14'),(883809,'SoNM','','Access-Reject','2019-09-11 23:21:41'),(418462,'SoNM','','Access-Reject','2019-01-06 17:51:25'),(418463,'affiliation','','Access-Reject','2019-01-06 17:51:25'),(883808,'SoNM','','Access-Reject','2019-09-11 23:21:29'),(418465,'SoNM','','Access-Reject','2019-01-06 17:51:36'),(418466,'affiliation','','Access-Reject','2019-01-06 17:51:36'),(883807,'SoNM','','Access-Reject','2019-09-11 23:21:17'),(418468,'SoNM','','Access-Reject','2019-01-06 17:51:47'),(418469,'affiliation','','Access-Reject','2019-01-06 17:51:48'),(883806,'kumi','','Access-Reject','2019-09-11 23:21:12'),(418471,'affiliation','','Access-Reject','2019-01-06 17:51:59'),(418472,'SoNM','','Access-Reject','2019-01-06 17:51:59'),(883805,'SoNM','','Access-Reject','2019-09-11 23:21:05'),(418474,'affiliation','','Access-Reject','2019-01-06 17:52:10'),(418475,'SoNM','','Access-Reject','2019-01-06 17:52:10'),(883804,'SoNM','','Access-Reject','2019-09-11 23:20:53'),(418477,'affiliation','','Access-Reject','2019-01-06 17:52:22'),(418478,'SoNM','','Access-Reject','2019-01-06 17:52:22'),(883803,'kumi','','Access-Reject','2019-09-11 23:20:41'),(418480,'affiliation','','Access-Reject','2019-01-06 17:52:33'),(418481,'SoNM','','Access-Reject','2019-01-06 17:52:33'),(883802,'SoNM','','Access-Reject','2019-09-11 23:20:41'),(418483,'affiliation','','Access-Reject','2019-01-06 17:52:45'),(418484,'SoNM','','Access-Reject','2019-01-06 17:52:45'),(883801,'SoNM','','Access-Reject','2019-09-11 23:20:29'),(418486,'affiliation','','Access-Reject','2019-01-06 17:52:56'),(418487,'SoNM','','Access-Reject','2019-01-06 17:52:56'),(883800,'SoNM','','Access-Reject','2019-09-11 23:20:17'),(418489,'affiliation','','Access-Reject','2019-01-06 17:53:07'),(418490,'SoNM','','Access-Reject','2019-01-06 17:53:07'),(883799,'kumi','','Access-Reject','2019-09-11 23:20:10'),(418492,'affiliation','','Access-Reject','2019-01-06 17:53:19'),(418493,'SoNM','','Access-Reject','2019-01-06 17:53:19'),(883798,'SoNM','','Access-Reject','2019-09-11 23:20:06'),(418495,'affiliation','','Access-Reject','2019-01-06 17:53:30'),(418496,'SoNM','','Access-Reject','2019-01-06 17:53:30'),(883797,'SoNM','','Access-Reject','2019-09-11 23:19:54'),(418498,'affiliation','','Access-Reject','2019-01-06 17:53:41'),(418499,'SoNM','','Access-Reject','2019-01-06 17:53:42'),(883796,'SoNM','','Access-Reject','2019-09-11 23:19:42'),(418501,'affiliation','','Access-Reject','2019-01-06 17:53:53'),(418502,'SoNM','','Access-Reject','2019-01-06 17:53:53'),(883795,'kumi','','Access-Reject','2019-09-11 23:19:39'),(418504,'affiliation','','Access-Reject','2019-01-06 17:54:04'),(418505,'SoNM','','Access-Reject','2019-01-06 17:54:04'),(883794,'SoNM','','Access-Reject','2019-09-11 23:19:30'),(418507,'affiliation','','Access-Reject','2019-01-06 17:54:16'),(418508,'SoNM','','Access-Reject','2019-01-06 17:54:16'),(883793,'SoNM','','Access-Reject','2019-09-11 23:19:18'),(418510,'affiliation','','Access-Reject','2019-01-06 17:54:27'),(418511,'SoNM','','Access-Reject','2019-01-06 17:54:27'),(883792,'kumi','','Access-Reject','2019-09-11 23:19:08'),(418513,'affiliation','','Access-Reject','2019-01-06 17:54:38'),(418514,'SoNM','','Access-Reject','2019-01-06 17:54:38'),(883791,'SoNM','','Access-Reject','2019-09-11 23:19:06'),(418516,'affiliation','','Access-Reject','2019-01-06 17:54:50'),(418517,'SoNM','','Access-Reject','2019-01-06 17:54:50'),(883790,'SoNM','','Access-Reject','2019-09-11 23:18:54'),(418519,'affiliation','','Access-Reject','2019-01-06 17:55:01'),(418520,'SoNM','','Access-Reject','2019-01-06 17:55:01'),(883789,'SoNM','','Access-Reject','2019-09-11 23:18:42'),(418522,'affiliation','','Access-Reject','2019-01-06 17:55:12'),(418523,'SoNM','','Access-Reject','2019-01-06 17:55:13'),(883788,'kumi','','Access-Reject','2019-09-11 23:18:37'),(418525,'affiliation','','Access-Reject','2019-01-06 17:55:24'),(418526,'SoNM','','Access-Reject','2019-01-06 17:55:24'),(883787,'SoNM','','Access-Reject','2019-09-11 23:18:30'),(418528,'affiliation','','Access-Reject','2019-01-06 17:55:35'),(418529,'SoNM','','Access-Reject','2019-01-06 17:55:35'),(883786,'SoNM','','Access-Reject','2019-09-11 23:18:18'),(418531,'affiliation','','Access-Reject','2019-01-06 17:55:47'),(418532,'SoNM','','Access-Reject','2019-01-06 17:55:47'),(883785,'SoNM','','Access-Reject','2019-09-11 23:18:06'),(418534,'affiliation','','Access-Reject','2019-01-06 17:55:58'),(418535,'SoNM','','Access-Reject','2019-01-06 17:55:58'),(883784,'kumi','','Access-Reject','2019-09-11 23:18:06'),(418537,'SoNM','','Access-Reject','2019-01-06 17:56:09'),(418538,'affiliation','','Access-Reject','2019-01-06 17:56:09'),(883783,'SoNM','','Access-Reject','2019-09-11 23:17:54'),(418540,'SoNM','','Access-Reject','2019-01-06 17:56:21'),(418541,'affiliation','','Access-Reject','2019-01-06 17:56:21'),(883782,'SoNM','','Access-Reject','2019-09-11 23:17:42'),(418543,'affiliation','','Access-Reject','2019-01-06 17:56:32'),(418544,'SoNM','','Access-Reject','2019-01-06 17:56:32'),(883781,'kumi','','Access-Reject','2019-09-11 23:17:35'),(418546,'SoNM','','Access-Reject','2019-01-06 17:56:43'),(418547,'affiliation','','Access-Reject','2019-01-06 17:56:43'),(883780,'SoNM','','Access-Reject','2019-09-11 23:17:31'),(418549,'affiliation','','Access-Reject','2019-01-06 17:56:55'),(418550,'SoNM','','Access-Reject','2019-01-06 17:56:55'),(883779,'SoNM','','Access-Reject','2019-09-11 23:17:19'),(418552,'affiliation','','Access-Reject','2019-01-06 17:57:06'),(418553,'SoNM','','Access-Reject','2019-01-06 17:57:07'),(883778,'SoNM','','Access-Reject','2019-09-11 23:17:07'),(418555,'affiliation','','Access-Reject','2019-01-06 17:57:18'),(418556,'SoNM','','Access-Reject','2019-01-06 17:57:19'),(883777,'kumi','','Access-Reject','2019-09-11 23:17:03'),(418558,'affiliation','','Access-Reject','2019-01-06 17:57:29'),(418559,'SoNM','','Access-Reject','2019-01-06 17:57:30'),(883776,'SoNM','','Access-Reject','2019-09-11 23:16:55'),(418561,'affiliation','','Access-Reject','2019-01-06 17:57:40'),(418562,'SoNM','','Access-Reject','2019-01-06 17:57:41'),(883775,'SoNM','','Access-Reject','2019-09-11 23:16:43'),(418564,'affiliation','','Access-Reject','2019-01-06 17:57:52'),(418565,'SoNM','','Access-Reject','2019-01-06 17:57:53'),(883774,'kumi','','Access-Reject','2019-09-11 23:16:32'),(418567,'affiliation','','Access-Reject','2019-01-06 17:58:03'),(418568,'SoNM','','Access-Reject','2019-01-06 17:58:05'),(883773,'SoNM','','Access-Reject','2019-09-11 23:16:31'),(418570,'affiliation','','Access-Reject','2019-01-06 17:58:15'),(418571,'SoNM','','Access-Reject','2019-01-06 17:58:16'),(883772,'SoNM','','Access-Reject','2019-09-11 23:16:19'),(418573,'affiliation','','Access-Reject','2019-01-06 17:58:26'),(418574,'SoNM','','Access-Reject','2019-01-06 17:58:28'),(883771,'SoNM','','Access-Reject','2019-09-11 23:16:07'),(418576,'affiliation','','Access-Reject','2019-01-06 17:58:37'),(418577,'SoNM','','Access-Reject','2019-01-06 17:58:39'),(883770,'kumi','','Access-Reject','2019-09-11 23:16:01'),(418579,'affiliation','','Access-Reject','2019-01-06 17:58:49'),(418580,'SoNM','','Access-Reject','2019-01-06 17:58:51'),(883769,'SoNM','','Access-Reject','2019-09-11 23:15:55'),(418582,'affiliation','','Access-Reject','2019-01-06 17:59:00'),(418583,'SoNM','','Access-Reject','2019-01-06 17:59:02'),(883768,'SoNM','','Access-Reject','2019-09-11 23:15:44'),(418585,'affiliation','','Access-Reject','2019-01-06 17:59:11'),(418586,'SoNM','','Access-Reject','2019-01-06 17:59:13'),(883767,'SoNM','','Access-Reject','2019-09-11 23:15:32'),(418588,'affiliation','','Access-Reject','2019-01-06 17:59:23'),(418589,'SoNM','','Access-Reject','2019-01-06 17:59:25'),(883766,'kumi','','Access-Reject','2019-09-11 23:15:30'),(418591,'affiliation','','Access-Reject','2019-01-06 17:59:34'),(418592,'SoNM','','Access-Reject','2019-01-06 17:59:36'),(883765,'SoNM','','Access-Reject','2019-09-11 23:15:20'),(418594,'affiliation','','Access-Reject','2019-01-06 17:59:46'),(418595,'SoNM','','Access-Reject','2019-01-06 17:59:48'),(883764,'SoNM','','Access-Reject','2019-09-11 23:15:08'),(418597,'affiliation','','Access-Reject','2019-01-06 17:59:58'),(418598,'SoNM','','Access-Reject','2019-01-06 17:59:59'),(883763,'kumi','','Access-Reject','2019-09-11 23:14:59'),(418600,'affiliation','','Access-Reject','2019-01-06 18:00:09'),(418601,'SoNM','','Access-Reject','2019-01-06 18:00:11'),(883762,'SoNM','','Access-Reject','2019-09-11 23:14:57'),(418603,'affiliation','','Access-Reject','2019-01-06 18:00:21'),(418604,'SoNM','','Access-Reject','2019-01-06 18:00:22'),(883761,'SoNM','','Access-Reject','2019-09-11 23:14:45'),(418606,'affiliation','','Access-Reject','2019-01-06 18:00:32'),(418607,'SoNM','','Access-Reject','2019-01-06 18:00:33'),(883760,'SoNM','','Access-Reject','2019-09-11 23:14:33'),(418609,'affiliation','','Access-Reject','2019-01-06 18:00:43'),(418610,'SoNM','','Access-Reject','2019-01-06 18:00:45'),(883759,'kumi','','Access-Reject','2019-09-11 23:14:28'),(418612,'affiliation','','Access-Reject','2019-01-06 18:00:55'),(418613,'SoNM','','Access-Reject','2019-01-06 18:00:56'),(883758,'SoNM','','Access-Reject','2019-09-11 23:14:21'),(418615,'affiliation','','Access-Reject','2019-01-06 18:01:07'),(418616,'SoNM','','Access-Reject','2019-01-06 18:01:07'),(883757,'SoNM','','Access-Reject','2019-09-11 23:14:10'),(418618,'affiliation','','Access-Reject','2019-01-06 18:01:18'),(418619,'SoNM','','Access-Reject','2019-01-06 18:01:19'),(418621,'affiliation','','Access-Reject','2019-01-06 18:01:30'),(418622,'SoNM','','Access-Reject','2019-01-06 18:01:30'),(883756,'src_hostel','','Access-Accept','2019-09-11 23:14:00'),(418624,'affiliation','','Access-Reject','2019-01-06 18:01:41'),(418625,'SoNM','','Access-Reject','2019-01-06 18:01:41'),(883755,'SoNM','','Access-Reject','2019-09-11 23:13:58'),(418627,'affiliation','','Access-Reject','2019-01-06 18:01:52'),(418628,'SoNM','','Access-Reject','2019-01-06 18:01:53'),(883754,'kumi','','Access-Reject','2019-09-11 23:13:57'),(418630,'affiliation','','Access-Reject','2019-01-06 18:02:04'),(418631,'SoNM','','Access-Reject','2019-01-06 18:02:04'),(883753,'SoNM','','Access-Reject','2019-09-11 23:13:46'),(418633,'affiliation','','Access-Reject','2019-01-06 18:02:15'),(418634,'SoNM','','Access-Reject','2019-01-06 18:02:16'),(883752,'SoNM','','Access-Reject','2019-09-11 23:13:34'),(418636,'affiliation','','Access-Reject','2019-01-06 18:02:27'),(418637,'SoNM','','Access-Reject','2019-01-06 18:02:28'),(883751,'kumi','','Access-Reject','2019-09-11 23:13:26'),(418639,'affiliation','','Access-Reject','2019-01-06 18:02:38'),(418640,'SoNM','','Access-Reject','2019-01-06 18:02:39'),(883750,'SoNM','','Access-Reject','2019-09-11 23:13:22'),(418642,'affiliation','','Access-Reject','2019-01-06 18:02:49'),(418643,'SoNM','','Access-Reject','2019-01-06 18:02:51'),(883749,'SoNM','','Access-Reject','2019-09-11 23:13:10'),(418645,'affiliation','','Access-Reject','2019-01-06 18:03:01'),(418646,'SoNM','','Access-Reject','2019-01-06 18:03:02'),(883748,'SoNM','','Access-Reject','2019-09-11 23:12:58'),(418648,'affiliation','','Access-Reject','2019-01-06 18:03:12'),(418649,'SoNM','','Access-Reject','2019-01-06 18:03:13'),(883747,'kumi','','Access-Reject','2019-09-11 23:12:55'),(418651,'affiliation','','Access-Reject','2019-01-06 18:03:24'),(418652,'SoNM','','Access-Reject','2019-01-06 18:03:25'),(883746,'SoNM','','Access-Reject','2019-09-11 23:12:46'),(418654,'affiliation','','Access-Reject','2019-01-06 18:03:35'),(418655,'SoNM','','Access-Reject','2019-01-06 18:03:36'),(883745,'SoNM','','Access-Reject','2019-09-11 23:12:33'),(418657,'affiliation','','Access-Reject','2019-01-06 18:03:46'),(418658,'SoNM','','Access-Reject','2019-01-06 18:03:48'),(883744,'kumi','','Access-Reject','2019-09-11 23:12:24'),(418660,'affiliation','','Access-Reject','2019-01-06 18:03:58'),(418661,'SoNM','','Access-Reject','2019-01-06 18:03:59'),(883743,'SoNM','','Access-Reject','2019-09-11 23:12:21'),(418663,'affiliation','','Access-Reject','2019-01-06 18:04:09'),(418664,'SoNM','','Access-Reject','2019-01-06 18:04:10'),(883742,'SoNM','','Access-Reject','2019-09-11 23:12:09'),(418666,'affiliation','','Access-Reject','2019-01-06 18:04:21'),(418667,'SoNM','','Access-Reject','2019-01-06 18:04:22'),(883741,'SoNM','','Access-Reject','2019-09-11 23:11:58'),(418669,'affiliation','','Access-Reject','2019-01-06 18:04:32'),(883740,'kumi','','Access-Reject','2019-09-11 23:11:52'),(418671,'SoNM','','Access-Reject','2019-01-06 18:04:34'),(418672,'affiliation','','Access-Reject','2019-01-06 18:04:43'),(883739,'SoNM','','Access-Reject','2019-09-11 23:11:46'),(418674,'SoNM','','Access-Reject','2019-01-06 18:04:46'),(418675,'affiliation','','Access-Reject','2019-01-06 18:04:55'),(883738,'SoNM','','Access-Reject','2019-09-11 23:11:34'),(418677,'SoNM','','Access-Reject','2019-01-06 18:04:57'),(418678,'affiliation','','Access-Reject','2019-01-06 18:05:06'),(883737,'SoNM','','Access-Reject','2019-09-11 23:11:22'),(418680,'SoNM','','Access-Reject','2019-01-06 18:05:08'),(418681,'affiliation','','Access-Reject','2019-01-06 18:05:18'),(883736,'kumi','','Access-Reject','2019-09-11 23:11:21'),(418683,'SoNM','','Access-Reject','2019-01-06 18:05:20'),(418684,'affiliation','','Access-Reject','2019-01-06 18:05:29'),(883735,'SoNM','','Access-Reject','2019-09-11 23:11:10'),(418686,'SoNM','','Access-Reject','2019-01-06 18:05:31'),(883734,'SoNM','','Access-Reject','2019-09-11 23:10:58'),(418688,'SoNM','','Access-Reject','2019-01-06 18:05:42'),(418689,'affiliation','','Access-Reject','2019-01-06 18:05:43'),(883733,'kumi','','Access-Reject','2019-09-11 23:10:50'),(418691,'SoNM','','Access-Reject','2019-01-06 18:05:54'),(418692,'affiliation','','Access-Reject','2019-01-06 18:05:54'),(883732,'SoNM','','Access-Reject','2019-09-11 23:10:46'),(418694,'SoNM','','Access-Reject','2019-01-06 18:06:05'),(418695,'affiliation','','Access-Reject','2019-01-06 18:06:06'),(883731,'SoNM','','Access-Reject','2019-09-11 23:10:34'),(418697,'SoNM','','Access-Reject','2019-01-06 18:06:17'),(418698,'affiliation','','Access-Reject','2019-01-06 18:06:17'),(883730,'SoNM','','Access-Reject','2019-09-11 23:10:22'),(418700,'SoNM','','Access-Reject','2019-01-06 18:06:28'),(418701,'affiliation','','Access-Reject','2019-01-06 18:06:28'),(883729,'kumi','','Access-Reject','2019-09-11 23:10:19'),(418703,'SoNM','','Access-Reject','2019-01-06 18:06:39'),(418704,'affiliation','','Access-Reject','2019-01-06 18:06:40'),(883728,'SoNM','','Access-Reject','2019-09-11 23:10:10'),(418706,'SoNM','','Access-Reject','2019-01-06 18:06:51'),(418707,'affiliation','','Access-Reject','2019-01-06 18:06:51'),(418709,'SoNM','','Access-Reject','2019-01-06 18:07:02'),(418710,'affiliation','','Access-Reject','2019-01-06 18:07:02'),(883727,'mfantsipim','','Access-Accept','2019-09-11 23:10:03'),(418712,'SoNM','','Access-Reject','2019-01-06 18:07:14'),(418713,'affiliation','','Access-Reject','2019-01-06 18:07:14'),(883726,'SoNM','','Access-Reject','2019-09-11 23:09:57'),(418715,'affiliation','','Access-Reject','2019-01-06 18:07:25'),(418716,'SoNM','','Access-Reject','2019-01-06 18:07:26'),(883725,'kumi','','Access-Reject','2019-09-11 23:09:48'),(418718,'affiliation','','Access-Reject','2019-01-06 18:07:37'),(418719,'SoNM','','Access-Reject','2019-01-06 18:07:38'),(883724,'SoNM','','Access-Reject','2019-09-11 23:09:45'),(418721,'affiliation','','Access-Reject','2019-01-06 18:07:48'),(418722,'SoNM','','Access-Reject','2019-01-06 18:07:49'),(883723,'SoNM','','Access-Reject','2019-09-11 23:09:33'),(418724,'affiliation','','Access-Reject','2019-01-06 18:07:59'),(418725,'SoNM','','Access-Reject','2019-01-06 18:08:01'),(883722,'SoNM','','Access-Reject','2019-09-11 23:09:21'),(418727,'affiliation','','Access-Reject','2019-01-06 18:08:11'),(418728,'SoNM','','Access-Reject','2019-01-06 18:08:12'),(883721,'kumi','','Access-Reject','2019-09-11 23:09:17'),(418730,'affiliation','','Access-Reject','2019-01-06 18:08:22'),(418731,'SoNM','','Access-Reject','2019-01-06 18:08:23'),(883720,'SoNM','','Access-Reject','2019-09-11 23:09:10'),(418733,'affiliation','','Access-Reject','2019-01-06 18:08:33'),(418734,'SoNM','','Access-Reject','2019-01-06 18:08:35'),(883719,'SoNM','','Access-Reject','2019-09-11 23:08:57'),(418736,'affiliation','','Access-Reject','2019-01-06 18:08:45'),(418737,'SoNM','','Access-Reject','2019-01-06 18:08:46'),(883718,'kumi','','Access-Reject','2019-09-11 23:08:46'),(418739,'affiliation','','Access-Reject','2019-01-06 18:08:56'),(418740,'SoNM','','Access-Reject','2019-01-06 18:08:58'),(883717,'SoNM','','Access-Reject','2019-09-11 23:08:45'),(418742,'affiliation','','Access-Reject','2019-01-06 18:09:08'),(418743,'SoNM','','Access-Reject','2019-01-06 18:09:09'),(883716,'SoNM','','Access-Reject','2019-09-11 23:08:33'),(418745,'affiliation','','Access-Reject','2019-01-06 18:09:19'),(418746,'SoNM','','Access-Reject','2019-01-06 18:09:20'),(883715,'SoNM','','Access-Reject','2019-09-11 23:08:21'),(418748,'affiliation','','Access-Reject','2019-01-06 18:09:30'),(418749,'SoNM','','Access-Reject','2019-01-06 18:09:32'),(883714,'kumi','','Access-Reject','2019-09-11 23:08:15'),(418751,'affiliation','','Access-Reject','2019-01-06 18:09:42'),(418752,'SoNM','','Access-Reject','2019-01-06 18:09:43'),(883713,'SoNM','','Access-Reject','2019-09-11 23:08:09'),(418754,'affiliation','','Access-Reject','2019-01-06 18:09:53'),(418755,'SoNM','','Access-Reject','2019-01-06 18:09:54'),(883712,'SoNM','','Access-Reject','2019-09-11 23:07:56'),(418757,'affiliation','','Access-Reject','2019-01-06 18:10:05'),(418758,'SoNM','','Access-Reject','2019-01-06 18:10:06'),(883711,'SoNM','','Access-Reject','2019-09-11 23:07:44'),(418760,'affiliation','','Access-Reject','2019-01-06 18:10:16'),(418761,'SoNM','','Access-Reject','2019-01-06 18:10:17'),(883710,'kumi','','Access-Reject','2019-09-11 23:07:44'),(418763,'affiliation','','Access-Reject','2019-01-06 18:10:27'),(418764,'SoNM','','Access-Reject','2019-01-06 18:10:29'),(883709,'SoNM','','Access-Reject','2019-09-11 23:07:32'),(418766,'affiliation','','Access-Reject','2019-01-06 18:10:39'),(418767,'SoNM','','Access-Reject','2019-01-06 18:10:40'),(883708,'SoNM','','Access-Reject','2019-09-11 23:07:20'),(418769,'affiliation','','Access-Reject','2019-01-06 18:10:51'),(418770,'SoNM','','Access-Reject','2019-01-06 18:10:51'),(883707,'kumi','','Access-Reject','2019-09-11 23:07:13'),(418772,'affiliation','','Access-Reject','2019-01-06 18:11:02'),(418773,'SoNM','','Access-Reject','2019-01-06 18:11:03'),(883706,'SoNM','','Access-Reject','2019-09-11 23:07:08'),(418775,'affiliation','','Access-Reject','2019-01-06 18:11:13'),(418776,'SoNM','','Access-Reject','2019-01-06 18:11:14'),(883705,'SoNM','','Access-Reject','2019-09-11 23:06:55'),(418778,'affiliation','','Access-Reject','2019-01-06 18:11:25'),(418779,'SoNM','','Access-Reject','2019-01-06 18:11:26'),(883704,'SoNM','','Access-Reject','2019-09-11 23:06:43'),(418781,'affiliation','','Access-Reject','2019-01-06 18:11:36'),(418782,'SoNM','','Access-Reject','2019-01-06 18:11:37'),(883703,'kumi','','Access-Reject','2019-09-11 23:06:42'),(418784,'affiliation','','Access-Reject','2019-01-06 18:11:48'),(418785,'SoNM','','Access-Reject','2019-01-06 18:11:48'),(883702,'SoNM','','Access-Reject','2019-09-11 23:06:31'),(418787,'affiliation','','Access-Reject','2019-01-06 18:11:59'),(418788,'SoNM','','Access-Reject','2019-01-06 18:12:00'),(883701,'SoNM','','Access-Reject','2019-09-11 23:06:17'),(418790,'affiliation','','Access-Reject','2019-01-06 18:12:10'),(418791,'SoNM','','Access-Reject','2019-01-06 18:12:11'),(883700,'kumi','','Access-Reject','2019-09-11 23:06:10'),(418793,'affiliation','','Access-Reject','2019-01-06 18:12:22'),(418794,'SoNM','','Access-Reject','2019-01-06 18:12:23'),(883699,'SoNM','','Access-Reject','2019-09-11 23:06:05'),(418796,'affiliation','','Access-Reject','2019-01-06 18:12:33'),(418797,'SoNM','','Access-Reject','2019-01-06 18:12:35'),(883698,'SoNM','','Access-Reject','2019-09-11 23:05:53'),(418799,'affiliation','','Access-Reject','2019-01-06 18:12:44'),(418800,'SoNM','','Access-Reject','2019-01-06 18:12:47'),(418802,'affiliation','','Access-Reject','2019-01-06 18:12:56'),(418803,'SoNM','','Access-Reject','2019-01-06 18:12:58'),(883697,'pempamsie','','Access-Accept','2019-09-11 23:05:45'),(418805,'affiliation','','Access-Reject','2019-01-06 18:13:07'),(418806,'SoNM','','Access-Reject','2019-01-06 18:13:09'),(883696,'SoNM','','Access-Reject','2019-09-11 23:05:41'),(418808,'affiliation','','Access-Reject','2019-01-06 18:13:19'),(418809,'SoNM','','Access-Reject','2019-01-06 18:13:21'),(883695,'kumi','','Access-Reject','2019-09-11 23:05:39'),(418811,'affiliation','','Access-Reject','2019-01-06 18:13:30'),(418812,'SoNM','','Access-Reject','2019-01-06 18:13:32'),(883694,'SoNM','','Access-Reject','2019-09-11 23:05:29'),(418814,'affiliation','','Access-Reject','2019-01-06 18:13:41'),(418815,'SoNM','','Access-Reject','2019-01-06 18:13:44'),(883693,'SoNM','','Access-Reject','2019-09-11 23:05:16'),(418817,'affiliation','','Access-Reject','2019-01-06 18:13:53'),(418818,'SoNM','','Access-Reject','2019-01-06 18:13:55'),(883692,'kumi','','Access-Reject','2019-09-11 23:05:08'),(418820,'affiliation','','Access-Reject','2019-01-06 18:14:04'),(418821,'SoNM','','Access-Reject','2019-01-06 18:14:06'),(883691,'SoNM','','Access-Reject','2019-09-11 23:05:04'),(418823,'affiliation','','Access-Reject','2019-01-06 18:14:15'),(418824,'SoNM','','Access-Reject','2019-01-06 18:14:18'),(883690,'SoNM','','Access-Reject','2019-09-11 23:04:52'),(418826,'affiliation','','Access-Reject','2019-01-06 18:14:27'),(418827,'SoNM','','Access-Reject','2019-01-06 18:14:29'),(883689,'SoNM','','Access-Reject','2019-09-11 23:04:41'),(418829,'affiliation','','Access-Reject','2019-01-06 18:14:38'),(418830,'SoNM','','Access-Reject','2019-01-06 18:14:41'),(883688,'kumi','','Access-Reject','2019-09-11 23:04:37'),(418832,'affiliation','','Access-Reject','2019-01-06 18:14:49'),(418833,'SoNM','','Access-Reject','2019-01-06 18:14:52'),(883687,'SoNM','','Access-Reject','2019-09-11 23:04:29'),(418835,'affiliation','','Access-Reject','2019-01-06 18:15:01'),(418836,'SoNM','','Access-Reject','2019-01-06 18:15:03'),(883686,'SoNM','','Access-Reject','2019-09-11 23:04:16'),(418838,'affiliation','','Access-Reject','2019-01-06 18:15:12'),(418839,'SoNM','','Access-Reject','2019-01-06 18:15:15'),(883685,'kumi','','Access-Reject','2019-09-11 23:04:06'),(418841,'affiliation','','Access-Reject','2019-01-06 18:15:24'),(418842,'SoNM','','Access-Reject','2019-01-06 18:15:26'),(883684,'SoNM','','Access-Reject','2019-09-11 23:04:04'),(418844,'affiliation','','Access-Reject','2019-01-06 18:15:35'),(418845,'SoNM','','Access-Reject','2019-01-06 18:15:37'),(883683,'SoNM','','Access-Reject','2019-09-11 23:03:52'),(418847,'affiliation','','Access-Reject','2019-01-06 18:15:47'),(418848,'SoNM','','Access-Reject','2019-01-06 18:15:49'),(883682,'SoNM','','Access-Reject','2019-09-11 23:03:40'),(418850,'affiliation','','Access-Reject','2019-01-06 18:15:58'),(418851,'SoNM','','Access-Reject','2019-01-06 18:16:00'),(883681,'kumi','','Access-Reject','2019-09-11 23:03:35'),(418853,'affiliation','','Access-Reject','2019-01-06 18:16:10'),(418854,'SoNM','','Access-Reject','2019-01-06 18:16:12'),(883680,'SoNM','','Access-Reject','2019-09-11 23:03:29'),(418856,'affiliation','','Access-Reject','2019-01-06 18:16:21'),(418857,'SoNM','','Access-Reject','2019-01-06 18:16:23'),(883679,'SoNM','','Access-Reject','2019-09-11 23:03:15'),(418859,'affiliation','','Access-Reject','2019-01-06 18:16:32'),(418860,'SoNM','','Access-Reject','2019-01-06 18:16:34'),(883678,'kumi','','Access-Reject','2019-09-11 23:03:04'),(418862,'affiliation','','Access-Reject','2019-01-06 18:16:44'),(418863,'SoNM','','Access-Reject','2019-01-06 18:16:46'),(883677,'SoNM','','Access-Reject','2019-09-11 23:03:03'),(418865,'affiliation','','Access-Reject','2019-01-06 18:16:55'),(418866,'SoNM','','Access-Reject','2019-01-06 18:16:57'),(883676,'SoNM','','Access-Reject','2019-09-11 23:02:51'),(418868,'affiliation','','Access-Reject','2019-01-06 18:17:07'),(418869,'SoNM','','Access-Reject','2019-01-06 18:17:09'),(883675,'SoNM','','Access-Reject','2019-09-11 23:02:39'),(418871,'affiliation','','Access-Reject','2019-01-06 18:17:18'),(418872,'SoNM','','Access-Reject','2019-01-06 18:17:20'),(883674,'kumi','','Access-Reject','2019-09-11 23:02:33'),(418874,'affiliation','','Access-Reject','2019-01-06 18:17:29'),(418875,'SoNM','','Access-Reject','2019-01-06 18:17:31'),(883673,'SoNM','','Access-Reject','2019-09-11 23:02:27'),(418877,'affiliation','','Access-Reject','2019-01-06 18:17:41'),(418878,'SoNM','','Access-Reject','2019-01-06 18:17:43'),(883672,'SoNM','','Access-Reject','2019-09-11 23:02:15'),(418880,'affiliation','','Access-Reject','2019-01-06 18:17:52'),(418881,'SoNM','','Access-Reject','2019-01-06 18:17:54'),(883671,'SoNM','','Access-Reject','2019-09-11 23:02:03'),(418883,'affiliation','','Access-Reject','2019-01-06 18:18:03'),(418884,'SoNM','','Access-Reject','2019-01-06 18:18:06'),(883670,'kumi','','Access-Reject','2019-09-11 23:02:02'),(418886,'affiliation','','Access-Reject','2019-01-06 18:18:15'),(418887,'SoNM','','Access-Reject','2019-01-06 18:18:17'),(883669,'SoNM','','Access-Reject','2019-09-11 23:01:50'),(418889,'affiliation','','Access-Reject','2019-01-06 18:18:26'),(418890,'SoNM','','Access-Reject','2019-01-06 18:18:29'),(418892,'affiliation','','Access-Reject','2019-01-06 18:18:37'),(418893,'SoNM','','Access-Reject','2019-01-06 18:18:40'),(883668,'src_hostel','','Access-Accept','2019-09-11 23:01:39'),(418895,'affiliation','','Access-Reject','2019-01-06 18:18:49'),(418896,'SoNM','','Access-Reject','2019-01-06 18:18:51'),(883667,'SoNM','','Access-Reject','2019-09-11 23:01:38'),(418898,'affiliation','','Access-Reject','2019-01-06 18:19:00'),(418899,'SoNM','','Access-Reject','2019-01-06 18:19:03'),(883666,'kumi','','Access-Reject','2019-09-11 23:01:31'),(418901,'affiliation','','Access-Reject','2019-01-06 18:19:11'),(418902,'SoNM','','Access-Reject','2019-01-06 18:19:14'),(883665,'SoNM','','Access-Reject','2019-09-11 23:01:26'),(418904,'affiliation','','Access-Reject','2019-01-06 18:19:23'),(418905,'SoNM','','Access-Reject','2019-01-06 18:19:26'),(883664,'SoNM','','Access-Reject','2019-09-11 23:01:14'),(418907,'affiliation','','Access-Reject','2019-01-06 18:19:34'),(418908,'SoNM','','Access-Reject','2019-01-06 18:19:37'),(883663,'SoNM','','Access-Reject','2019-09-11 23:01:02'),(418910,'affiliation','','Access-Reject','2019-01-06 18:19:45'),(418911,'SoNM','','Access-Reject','2019-01-06 18:19:48'),(883662,'kumi','','Access-Reject','2019-09-11 23:00:59'),(418913,'affiliation','','Access-Reject','2019-01-06 18:19:57'),(418914,'SoNM','','Access-Reject','2019-01-06 18:20:00'),(883661,'SoNM','','Access-Reject','2019-09-11 23:00:50'),(418916,'affiliation','','Access-Reject','2019-01-06 18:20:08'),(418917,'SoNM','','Access-Reject','2019-01-06 18:20:11'),(883660,'SoNM','','Access-Reject','2019-09-11 23:00:38'),(418919,'affiliation','','Access-Reject','2019-01-06 18:20:21'),(418920,'SoNM','','Access-Reject','2019-01-06 18:20:22'),(883659,'kumi','','Access-Reject','2019-09-11 23:00:28'),(418922,'affiliation','','Access-Reject','2019-01-06 18:20:32'),(418923,'SoNM','','Access-Reject','2019-01-06 18:20:34'),(883658,'SoNM','','Access-Reject','2019-09-11 23:00:25'),(418925,'affiliation','','Access-Reject','2019-01-06 18:20:44'),(418926,'SoNM','','Access-Reject','2019-01-06 18:20:45'),(883657,'SoNM','','Access-Reject','2019-09-11 23:00:13'),(418928,'affiliation','','Access-Reject','2019-01-06 18:20:56'),(418929,'SoNM','','Access-Reject','2019-01-06 18:20:56'),(883656,'SoNM','','Access-Reject','2019-09-11 23:00:01'),(418931,'affiliation','','Access-Reject','2019-01-06 18:21:07'),(418932,'SoNM','','Access-Reject','2019-01-06 18:21:08'),(883655,'kumi','','Access-Reject','2019-09-11 22:59:57'),(418934,'affiliation','','Access-Reject','2019-01-06 18:21:18'),(418935,'SoNM','','Access-Reject','2019-01-06 18:21:19'),(883654,'SoNM','','Access-Reject','2019-09-11 22:59:52'),(418937,'affiliation','','Access-Reject','2019-01-06 18:21:30'),(418938,'SoNM','','Access-Reject','2019-01-06 18:21:31'),(883653,'kumi','','Access-Reject','2019-09-11 22:59:51'),(418940,'affiliation','','Access-Reject','2019-01-06 18:21:41'),(418941,'SoNM','','Access-Reject','2019-01-06 18:21:42'),(883652,'SoNM','','Access-Reject','2019-09-11 22:59:47'),(418943,'affiliation','','Access-Reject','2019-01-06 18:21:52'),(418944,'SoNM','','Access-Reject','2019-01-06 18:21:53'),(883651,'SoNM','','Access-Reject','2019-09-11 22:59:43'),(418946,'affiliation','','Access-Reject','2019-01-06 18:22:04'),(418947,'SoNM','','Access-Reject','2019-01-06 18:22:05'),(883650,'SoNM','','Access-Reject','2019-09-11 22:59:40'),(418949,'affiliation','','Access-Reject','2019-01-06 18:22:15'),(418950,'SoNM','','Access-Reject','2019-01-06 18:22:16'),(883649,'SoNM','','Access-Reject','2019-09-11 22:59:38'),(418952,'affiliation','','Access-Reject','2019-01-06 18:22:27'),(418953,'SoNM','','Access-Reject','2019-01-06 18:22:28'),(883648,'kumi','','Access-Reject','2019-09-11 22:58:55'),(418955,'affiliation','','Access-Reject','2019-01-06 18:22:38'),(418956,'SoNM','','Access-Reject','2019-01-06 18:22:39'),(883647,'kumi','','Access-Reject','2019-09-11 22:58:24'),(418958,'affiliation','','Access-Reject','2019-01-06 18:22:49'),(418959,'SoNM','','Access-Reject','2019-01-06 18:22:50'),(883646,'kumi','','Access-Reject','2019-09-11 22:57:53'),(418961,'affiliation','','Access-Reject','2019-01-06 18:23:01'),(418962,'SoNM','','Access-Reject','2019-01-06 18:23:02'),(883645,'kumi','','Access-Reject','2019-09-11 22:57:22'),(418964,'affiliation','','Access-Reject','2019-01-06 18:23:12'),(418965,'SoNM','','Access-Reject','2019-01-06 18:23:14'),(883644,'kumi','','Access-Reject','2019-09-11 22:56:56'),(418967,'affiliation','','Access-Reject','2019-01-06 18:23:24'),(418968,'SoNM','','Access-Reject','2019-01-06 18:23:26'),(883643,'kumi','','Access-Reject','2019-09-11 22:56:19'),(418970,'affiliation','','Access-Reject','2019-01-06 18:23:35'),(418971,'SoNM','','Access-Reject','2019-01-06 18:23:37'),(883642,'SoNM','','Access-Reject','2019-09-11 22:55:49'),(418973,'affiliation','','Access-Reject','2019-01-06 18:23:46'),(418974,'SoNM','','Access-Reject','2019-01-06 18:23:48'),(883641,'kumi','','Access-Reject','2019-09-11 22:55:48'),(418976,'affiliation','','Access-Reject','2019-01-06 18:23:58'),(418977,'SoNM','','Access-Reject','2019-01-06 18:24:00'),(883640,'SoNM','','Access-Reject','2019-09-11 22:55:36'),(418979,'affiliation','','Access-Reject','2019-01-06 18:24:09'),(418980,'SoNM','','Access-Reject','2019-01-06 18:24:11'),(883639,'SoNM','','Access-Reject','2019-09-11 22:55:25'),(418982,'affiliation','','Access-Reject','2019-01-06 18:24:21'),(418983,'SoNM','','Access-Reject','2019-01-06 18:24:23'),(883638,'kumi','','Access-Reject','2019-09-11 22:55:17'),(418985,'affiliation','','Access-Reject','2019-01-06 18:24:32'),(418986,'SoNM','','Access-Reject','2019-01-06 18:24:34'),(883637,'SoNM','','Access-Reject','2019-09-11 22:55:13'),(418988,'affiliation','','Access-Reject','2019-01-06 18:24:43'),(418989,'SoNM','','Access-Reject','2019-01-06 18:24:45'),(883636,'SoNM','','Access-Reject','2019-09-11 22:55:01'),(418991,'affiliation','','Access-Reject','2019-01-06 18:24:55'),(418992,'SoNM','','Access-Reject','2019-01-06 18:24:57'),(883635,'SoNM','','Access-Reject','2019-09-11 22:54:50'),(418994,'affiliation','','Access-Reject','2019-01-06 18:25:06'),(418995,'SoNM','','Access-Reject','2019-01-06 18:25:08'),(883634,'kumi','','Access-Reject','2019-09-11 22:54:46'),(418997,'affiliation','','Access-Reject','2019-01-06 18:25:17'),(418998,'SoNM','','Access-Reject','2019-01-06 18:25:19'),(883633,'SoNM','','Access-Reject','2019-09-11 22:54:38'),(419000,'affiliation','','Access-Reject','2019-01-06 18:25:29'),(419001,'SoNM','','Access-Reject','2019-01-06 18:25:31'),(419003,'affiliation','','Access-Reject','2019-01-06 18:25:40'),(419004,'SoNM','','Access-Reject','2019-01-06 18:25:42'),(883632,'src_hostel','','Access-Accept','2019-09-11 22:54:35'),(419006,'affiliation','','Access-Reject','2019-01-06 18:25:52'),(419007,'SoNM','','Access-Reject','2019-01-06 18:25:54'),(883631,'SoNM','','Access-Reject','2019-09-11 22:54:26'),(419009,'affiliation','','Access-Reject','2019-01-06 18:26:03'),(419010,'SoNM','','Access-Reject','2019-01-06 18:26:05'),(883630,'kumi','','Access-Reject','2019-09-11 22:54:15'),(419012,'affiliation','','Access-Reject','2019-01-06 18:26:14'),(419013,'SoNM','','Access-Reject','2019-01-06 18:26:16'),(883629,'SoNM','','Access-Reject','2019-09-11 22:54:14'),(419015,'affiliation','','Access-Reject','2019-01-06 18:26:26'),(419016,'SoNM','','Access-Reject','2019-01-06 18:26:28'),(883628,'SoNM','','Access-Reject','2019-09-11 22:54:02'),(419018,'affiliation','','Access-Reject','2019-01-06 18:26:37'),(419019,'SoNM','','Access-Reject','2019-01-06 18:26:39'),(883627,'SoNM','','Access-Reject','2019-09-11 22:53:51'),(419021,'affiliation','','Access-Reject','2019-01-06 18:26:49'),(419022,'SoNM','','Access-Reject','2019-01-06 18:26:51'),(883626,'kumi','','Access-Reject','2019-09-11 22:53:44'),(419024,'affiliation','','Access-Reject','2019-01-06 18:27:01'),(419025,'SoNM','','Access-Reject','2019-01-06 18:27:02'),(883625,'SoNM','','Access-Reject','2019-09-11 22:53:39'),(419027,'affiliation','','Access-Reject','2019-01-06 18:27:12'),(419028,'SoNM','','Access-Reject','2019-01-06 18:27:13'),(883624,'SoNM','','Access-Reject','2019-09-11 22:53:27'),(419030,'affiliation','','Access-Reject','2019-01-06 18:27:23'),(419031,'SoNM','','Access-Reject','2019-01-06 18:27:25'),(883623,'SoNM','','Access-Reject','2019-09-11 22:53:15'),(419033,'affiliation','','Access-Reject','2019-01-06 18:27:35'),(419034,'SoNM','','Access-Reject','2019-01-06 18:27:36'),(883622,'kumi','','Access-Reject','2019-09-11 22:53:13'),(419036,'affiliation','','Access-Reject','2019-01-06 18:27:46'),(419037,'SoNM','','Access-Reject','2019-01-06 18:27:48'),(883621,'SoNM','','Access-Reject','2019-09-11 22:53:02'),(419039,'affiliation','','Access-Reject','2019-01-06 18:27:57'),(419040,'SoNM','','Access-Reject','2019-01-06 18:27:59'),(883620,'SoNM','','Access-Reject','2019-09-11 22:52:51'),(419042,'affiliation','','Access-Reject','2019-01-06 18:28:09'),(419043,'SoNM','','Access-Reject','2019-01-06 18:28:10'),(883619,'kumi','','Access-Reject','2019-09-11 22:52:42'),(419045,'affiliation','','Access-Reject','2019-01-06 18:28:20'),(419046,'SoNM','','Access-Reject','2019-01-06 18:28:22'),(883618,'SoNM','','Access-Reject','2019-09-11 22:52:39'),(419048,'affiliation','','Access-Reject','2019-01-06 18:28:32'),(419049,'SoNM','','Access-Reject','2019-01-06 18:28:34'),(883617,'SoNM','','Access-Reject','2019-09-11 22:52:27'),(419051,'affiliation','','Access-Reject','2019-01-06 18:28:43'),(419052,'SoNM','','Access-Reject','2019-01-06 18:28:45'),(883616,'SoNM','','Access-Reject','2019-09-11 22:52:14'),(419054,'affiliation','','Access-Reject','2019-01-06 18:28:54'),(419055,'SoNM','','Access-Reject','2019-01-06 18:28:57'),(883615,'kumi','','Access-Reject','2019-09-11 22:52:11'),(419057,'affiliation','','Access-Reject','2019-01-06 18:29:06'),(419058,'SoNM','','Access-Reject','2019-01-06 18:29:08'),(883614,'SoNM','','Access-Reject','2019-09-11 22:52:02'),(419060,'affiliation','','Access-Reject','2019-01-06 18:29:17'),(419061,'SoNM','','Access-Reject','2019-01-06 18:29:20'),(883613,'SoNM','','Access-Reject','2019-09-11 22:51:51'),(419063,'affiliation','','Access-Reject','2019-01-06 18:29:29'),(419064,'SoNM','','Access-Reject','2019-01-06 18:29:31'),(883612,'kumi','','Access-Reject','2019-09-11 22:51:40'),(419066,'affiliation','','Access-Reject','2019-01-06 18:29:40'),(419067,'SoNM','','Access-Reject','2019-01-06 18:29:42'),(883611,'SoNM','','Access-Reject','2019-09-11 22:51:39'),(419069,'affiliation','','Access-Reject','2019-01-06 18:29:51'),(419070,'SoNM','','Access-Reject','2019-01-06 18:29:55'),(883610,'SoNM','','Access-Reject','2019-09-11 22:51:27'),(419072,'affiliation','','Access-Reject','2019-01-06 18:30:03'),(419073,'SoNM','','Access-Reject','2019-01-06 18:30:06'),(883609,'SoNM','','Access-Reject','2019-09-11 22:51:16'),(419075,'affiliation','','Access-Reject','2019-01-06 18:30:14'),(419076,'SoNM','','Access-Reject','2019-01-06 18:30:18'),(883608,'kumi','','Access-Reject','2019-09-11 22:51:09'),(419078,'affiliation','','Access-Reject','2019-01-06 18:30:25'),(419079,'SoNM','','Access-Reject','2019-01-06 18:30:29'),(883607,'SoNM','','Access-Reject','2019-09-11 22:51:04'),(419081,'affiliation','','Access-Reject','2019-01-06 18:30:37'),(419082,'SoNM','','Access-Reject','2019-01-06 18:30:40'),(883606,'SoNM','','Access-Reject','2019-09-11 22:50:52'),(419084,'affiliation','','Access-Reject','2019-01-06 18:30:48'),(419085,'SoNM','','Access-Reject','2019-01-06 18:30:52'),(883605,'SoNM','','Access-Reject','2019-09-11 22:50:40'),(419087,'affiliation','','Access-Reject','2019-01-06 18:31:00'),(419088,'SoNM','','Access-Reject','2019-01-06 18:31:03'),(883604,'kumi','','Access-Reject','2019-09-11 22:50:37'),(419090,'affiliation','','Access-Reject','2019-01-06 18:31:11'),(419091,'SoNM','','Access-Reject','2019-01-06 18:31:14'),(883603,'SoNM','','Access-Reject','2019-09-11 22:50:28'),(419093,'affiliation','','Access-Reject','2019-01-06 18:31:23'),(419094,'SoNM','','Access-Reject','2019-01-06 18:31:26'),(883602,'SoNM','','Access-Reject','2019-09-11 22:50:16'),(419096,'affiliation','','Access-Reject','2019-01-06 18:31:34'),(419097,'SoNM','','Access-Reject','2019-01-06 18:31:37'),(883601,'kumi','','Access-Reject','2019-09-11 22:50:06'),(419099,'affiliation','','Access-Reject','2019-01-06 18:31:45'),(419100,'SoNM','','Access-Reject','2019-01-06 18:31:48'),(883600,'SoNM','','Access-Reject','2019-09-11 22:50:04'),(419102,'affiliation','','Access-Reject','2019-01-06 18:31:57'),(419103,'SoNM','','Access-Reject','2019-01-06 18:32:00'),(419105,'affiliation','','Access-Reject','2019-01-06 18:32:08'),(419106,'SoNM','','Access-Reject','2019-01-06 18:32:11'),(883599,'mfantsipim','','Access-Accept','2019-09-11 22:50:03'),(419108,'affiliation','','Access-Reject','2019-01-06 18:32:19'),(419109,'SoNM','','Access-Reject','2019-01-06 18:32:23'),(883598,'SoNM','','Access-Reject','2019-09-11 22:49:52'),(419111,'affiliation','','Access-Reject','2019-01-06 18:32:31'),(419112,'SoNM','','Access-Reject','2019-01-06 18:32:34'),(883597,'SoNM','','Access-Reject','2019-09-11 22:49:40'),(419114,'affiliation','','Access-Reject','2019-01-06 18:32:42'),(419115,'SoNM','','Access-Reject','2019-01-06 18:32:45'),(883596,'kumi','','Access-Reject','2019-09-11 22:49:35'),(419117,'affiliation','','Access-Reject','2019-01-06 18:32:54'),(419118,'SoNM','','Access-Reject','2019-01-06 18:32:57'),(883595,'SoNM','','Access-Reject','2019-09-11 22:49:29'),(419120,'affiliation','','Access-Reject','2019-01-06 18:33:05'),(419121,'SoNM','','Access-Reject','2019-01-06 18:33:08'),(883594,'SoNM','','Access-Reject','2019-09-11 22:49:17'),(419123,'affiliation','','Access-Reject','2019-01-06 18:33:16'),(419124,'SoNM','','Access-Reject','2019-01-06 18:33:20'),(883593,'SoNM','','Access-Reject','2019-09-11 22:49:05'),(419126,'affiliation','','Access-Reject','2019-01-06 18:33:28'),(419127,'SoNM','','Access-Reject','2019-01-06 18:33:31'),(883592,'kumi','','Access-Reject','2019-09-11 22:49:04'),(419129,'affiliation','','Access-Reject','2019-01-06 18:33:39'),(419130,'SoNM','','Access-Reject','2019-01-06 18:33:43'),(883591,'SoNM','','Access-Reject','2019-09-11 22:48:53'),(419132,'affiliation','','Access-Reject','2019-01-06 18:33:51'),(419133,'SoNM','','Access-Reject','2019-01-06 18:33:54'),(883590,'SoNM','','Access-Reject','2019-09-11 22:48:42'),(419135,'affiliation','','Access-Reject','2019-01-06 18:34:02'),(419136,'SoNM','','Access-Reject','2019-01-06 18:34:05'),(883589,'kumi','','Access-Reject','2019-09-11 22:48:33'),(419138,'affiliation','','Access-Reject','2019-01-06 18:34:13'),(419139,'SoNM','','Access-Reject','2019-01-06 18:34:17'),(883588,'SoNM','','Access-Reject','2019-09-11 22:48:30'),(419141,'affiliation','','Access-Reject','2019-01-06 18:34:25'),(419142,'SoNM','','Access-Reject','2019-01-06 18:34:28'),(883587,'SoNM','','Access-Reject','2019-09-11 22:48:18'),(419144,'affiliation','','Access-Reject','2019-01-06 18:34:36'),(419145,'SoNM','','Access-Reject','2019-01-06 18:34:40'),(883586,'SoNM','','Access-Reject','2019-09-11 22:48:06'),(419147,'affiliation','','Access-Reject','2019-01-06 18:34:47'),(419148,'SoNM','','Access-Reject','2019-01-06 18:34:51'),(883585,'kumi','','Access-Reject','2019-09-11 22:48:02'),(419150,'affiliation','','Access-Reject','2019-01-06 18:34:59'),(419151,'SoNM','','Access-Reject','2019-01-06 18:35:02'),(883584,'SoNM','','Access-Reject','2019-09-11 22:47:55'),(419153,'affiliation','','Access-Reject','2019-01-06 18:35:10'),(419154,'SoNM','','Access-Reject','2019-01-06 18:35:14'),(883583,'SoNM','','Access-Reject','2019-09-11 22:47:43'),(419156,'affiliation','','Access-Reject','2019-01-06 18:35:21'),(419157,'SoNM','','Access-Reject','2019-01-06 18:35:25'),(883582,'SoNM','','Access-Reject','2019-09-11 22:47:31'),(419159,'affiliation','','Access-Reject','2019-01-06 18:35:33'),(419160,'SoNM','','Access-Reject','2019-01-06 18:35:36'),(883581,'kumi','','Access-Reject','2019-09-11 22:47:31'),(419162,'affiliation','','Access-Reject','2019-01-06 18:35:44'),(419163,'SoNM','','Access-Reject','2019-01-06 18:35:48'),(883580,'SoNM','','Access-Reject','2019-09-11 22:47:20'),(419165,'affiliation','','Access-Reject','2019-01-06 18:35:55'),(419166,'SoNM','','Access-Reject','2019-01-06 18:35:59'),(883579,'SoNM','','Access-Reject','2019-09-11 22:47:08'),(419168,'affiliation','','Access-Reject','2019-01-06 18:36:07'),(419169,'SoNM','','Access-Reject','2019-01-06 18:36:11'),(883578,'kumi','','Access-Reject','2019-09-11 22:47:00'),(419171,'affiliation','','Access-Reject','2019-01-06 18:36:18'),(419172,'SoNM','','Access-Reject','2019-01-06 18:36:22'),(883577,'SoNM','','Access-Reject','2019-09-11 22:46:57'),(419174,'affiliation','','Access-Reject','2019-01-06 18:36:30'),(419175,'SoNM','','Access-Reject','2019-01-06 18:36:33'),(883576,'SoNM','','Access-Reject','2019-09-11 22:46:45'),(419177,'affiliation','','Access-Reject','2019-01-06 18:36:41'),(419178,'SoNM','','Access-Reject','2019-01-06 18:36:45'),(883575,'SoNM','','Access-Reject','2019-09-11 22:46:33'),(419180,'affiliation','','Access-Reject','2019-01-06 18:36:52'),(419181,'SoNM','','Access-Reject','2019-01-06 18:36:56'),(883574,'kumi','','Access-Reject','2019-09-11 22:46:29'),(419183,'affiliation','','Access-Reject','2019-01-06 18:37:04'),(419184,'SoNM','','Access-Reject','2019-01-06 18:37:08'),(883573,'SoNM','','Access-Reject','2019-09-11 22:46:21'),(419186,'affiliation','','Access-Reject','2019-01-06 18:37:15'),(419187,'SoNM','','Access-Reject','2019-01-06 18:37:19'),(883572,'SoNM','','Access-Reject','2019-09-11 22:46:09'),(419189,'affiliation','','Access-Reject','2019-01-06 18:37:27'),(419190,'SoNM','','Access-Reject','2019-01-06 18:37:30'),(883571,'SoNM','','Access-Reject','2019-09-11 22:45:58'),(419192,'affiliation','','Access-Reject','2019-01-06 18:37:38'),(419193,'SoNM','','Access-Reject','2019-01-06 18:37:42'),(883570,'kumi','','Access-Reject','2019-09-11 22:45:58'),(419195,'affiliation','','Access-Reject','2019-01-06 18:37:49'),(419196,'SoNM','','Access-Reject','2019-01-06 18:37:53'),(883569,'SoNM','','Access-Reject','2019-09-11 22:45:46'),(419198,'affiliation','','Access-Reject','2019-01-06 18:38:01'),(419199,'SoNM','','Access-Reject','2019-01-06 18:38:05'),(883568,'SoNM','','Access-Reject','2019-09-11 22:45:34'),(419201,'affiliation','','Access-Reject','2019-01-06 18:38:13'),(419202,'SoNM','','Access-Reject','2019-01-06 18:38:16'),(883567,'kumi','','Access-Reject','2019-09-11 22:45:26'),(419204,'affiliation','','Access-Reject','2019-01-06 18:38:25'),(419205,'SoNM','','Access-Reject','2019-01-06 18:38:27'),(883566,'SoNM','','Access-Reject','2019-09-11 22:45:22'),(419207,'affiliation','','Access-Reject','2019-01-06 18:38:36'),(419208,'SoNM','','Access-Reject','2019-01-06 18:38:39'),(883565,'SoNM','','Access-Reject','2019-09-11 22:45:10'),(419210,'affiliation','','Access-Reject','2019-01-06 18:38:47'),(419211,'SoNM','','Access-Reject','2019-01-06 18:38:50'),(883564,'SoNM','','Access-Reject','2019-09-11 22:44:59'),(419213,'affiliation','','Access-Reject','2019-01-06 18:38:59'),(419214,'SoNM','','Access-Reject','2019-01-06 18:39:02'),(883563,'kumi','','Access-Reject','2019-09-11 22:44:55'),(419216,'affiliation','','Access-Reject','2019-01-06 18:39:10'),(419217,'SoNM','','Access-Reject','2019-01-06 18:39:13'),(419219,'affiliation','','Access-Reject','2019-01-06 18:39:21'),(419220,'SoNM','','Access-Reject','2019-01-06 18:39:25'),(883562,'src_hostel','','Access-Accept','2019-09-11 22:44:54'),(419222,'affiliation','','Access-Reject','2019-01-06 18:39:33'),(419223,'SoNM','','Access-Reject','2019-01-06 18:39:36'),(883561,'SoNM','','Access-Reject','2019-09-11 22:44:47'),(419225,'affiliation','','Access-Reject','2019-01-06 18:39:44'),(419226,'SoNM','','Access-Reject','2019-01-06 18:39:48'),(883560,'SoNM','','Access-Reject','2019-09-11 22:44:35'),(419228,'affiliation','','Access-Reject','2019-01-06 18:39:56'),(419229,'SoNM','','Access-Reject','2019-01-06 18:39:59'),(883559,'kumi','','Access-Reject','2019-09-11 22:44:24'),(419231,'affiliation','','Access-Reject','2019-01-06 18:40:07'),(419232,'SoNM','','Access-Reject','2019-01-06 18:40:10'),(419233,'pempamsie','','Access-Accept','2019-01-06 18:40:11'),(883558,'SoNM','','Access-Reject','2019-09-11 22:44:23'),(419235,'affiliation','','Access-Reject','2019-01-06 18:40:18'),(419236,'SoNM','','Access-Reject','2019-01-06 18:40:22'),(883557,'SoNM','','Access-Reject','2019-09-11 22:44:12'),(419238,'affiliation','','Access-Reject','2019-01-06 18:40:30'),(419239,'SoNM','','Access-Reject','2019-01-06 18:40:33'),(883556,'SoNM','','Access-Reject','2019-09-11 22:44:00'),(419241,'affiliation','','Access-Reject','2019-01-06 18:40:41'),(419242,'SoNM','','Access-Reject','2019-01-06 18:40:44'),(883555,'kumi','','Access-Reject','2019-09-11 22:43:53'),(419244,'affiliation','','Access-Reject','2019-01-06 18:40:52'),(419245,'SoNM','','Access-Reject','2019-01-06 18:40:56'),(883554,'SoNM','','Access-Reject','2019-09-11 22:43:49'),(419247,'affiliation','','Access-Reject','2019-01-06 18:41:04'),(419248,'SoNM','','Access-Reject','2019-01-06 18:41:07'),(883553,'SoNM','','Access-Reject','2019-09-11 22:43:37'),(419250,'affiliation','','Access-Reject','2019-01-06 18:41:15'),(419251,'SoNM','','Access-Reject','2019-01-06 18:41:19'),(883552,'SoNM','','Access-Reject','2019-09-11 22:43:25'),(419253,'affiliation','','Access-Reject','2019-01-06 18:41:27'),(419254,'SoNM','','Access-Reject','2019-01-06 18:41:30'),(883551,'kumi','','Access-Reject','2019-09-11 22:43:22'),(419256,'affiliation','','Access-Reject','2019-01-06 18:41:38'),(419257,'SoNM','','Access-Reject','2019-01-06 18:41:41'),(883550,'SoNM','','Access-Reject','2019-09-11 22:43:13'),(419259,'affiliation','','Access-Reject','2019-01-06 18:41:49'),(419260,'SoNM','','Access-Reject','2019-01-06 18:41:53'),(883549,'SoNM','','Access-Reject','2019-09-11 22:43:01'),(419262,'affiliation','','Access-Reject','2019-01-06 18:42:01'),(419263,'SoNM','','Access-Reject','2019-01-06 18:42:04'),(883548,'kumi','','Access-Reject','2019-09-11 22:42:51'),(419265,'affiliation','','Access-Reject','2019-01-06 18:42:12'),(419266,'SoNM','','Access-Reject','2019-01-06 18:42:16'),(883547,'SoNM','','Access-Reject','2019-09-11 22:42:50'),(419268,'affiliation','','Access-Reject','2019-01-06 18:42:23'),(419269,'SoNM','','Access-Reject','2019-01-06 18:42:28'),(883546,'SoNM','','Access-Reject','2019-09-11 22:42:38'),(419271,'affiliation','','Access-Reject','2019-01-06 18:42:35'),(419272,'SoNM','','Access-Reject','2019-01-06 18:42:39'),(883545,'SoNM','','Access-Reject','2019-09-11 22:42:27'),(419274,'affiliation','','Access-Reject','2019-01-06 18:42:46'),(419275,'SoNM','','Access-Reject','2019-01-06 18:42:50'),(883544,'kumi','','Access-Reject','2019-09-11 22:42:20'),(419277,'affiliation','','Access-Reject','2019-01-06 18:42:57'),(419278,'SoNM','','Access-Reject','2019-01-06 18:43:02'),(883543,'SoNM','','Access-Reject','2019-09-11 22:42:15'),(419280,'affiliation','','Access-Reject','2019-01-06 18:43:09'),(419281,'SoNM','','Access-Reject','2019-01-06 18:43:13'),(883542,'SoNM','','Access-Reject','2019-09-11 22:42:04'),(419283,'affiliation','','Access-Reject','2019-01-06 18:43:20'),(419284,'SoNM','','Access-Reject','2019-01-06 18:43:25'),(883541,'SoNM','','Access-Reject','2019-09-11 22:41:52'),(419286,'affiliation','','Access-Reject','2019-01-06 18:43:31'),(419287,'SoNM','','Access-Reject','2019-01-06 18:43:36'),(883540,'kumi','','Access-Reject','2019-09-11 22:41:49'),(419289,'affiliation','','Access-Reject','2019-01-06 18:43:43'),(419290,'SoNM','','Access-Reject','2019-01-06 18:43:47'),(883539,'SoNM','','Access-Reject','2019-09-11 22:41:41'),(419292,'affiliation','','Access-Reject','2019-01-06 18:43:54'),(419293,'SoNM','','Access-Reject','2019-01-06 18:43:59'),(883538,'SoNM','','Access-Reject','2019-09-11 22:41:29'),(419295,'affiliation','','Access-Reject','2019-01-06 18:44:05'),(419296,'SoNM','','Access-Reject','2019-01-06 18:44:11'),(883537,'SoNM','','Access-Reject','2019-09-11 22:41:18'),(419298,'affiliation','','Access-Reject','2019-01-06 18:44:17'),(419299,'SoNM','','Access-Reject','2019-01-06 18:44:22'),(883536,'kumi','','Access-Reject','2019-09-11 22:41:18'),(419301,'affiliation','','Access-Reject','2019-01-06 18:44:28'),(419302,'SoNM','','Access-Reject','2019-01-06 18:44:33'),(883535,'SoNM','','Access-Reject','2019-09-11 22:41:06'),(419304,'affiliation','','Access-Reject','2019-01-06 18:44:40'),(419305,'SoNM','','Access-Reject','2019-01-06 18:44:45'),(883534,'SoNM','','Access-Reject','2019-09-11 22:40:54'),(419307,'affiliation','','Access-Reject','2019-01-06 18:44:51'),(419308,'SoNM','','Access-Reject','2019-01-06 18:44:56'),(883533,'kumi','','Access-Reject','2019-09-11 22:40:47'),(419310,'affiliation','','Access-Reject','2019-01-06 18:45:02'),(419311,'SoNM','','Access-Reject','2019-01-06 18:45:08'),(883532,'SoNM','','Access-Reject','2019-09-11 22:40:42'),(419313,'affiliation','','Access-Reject','2019-01-06 18:45:14'),(419314,'SoNM','','Access-Reject','2019-01-06 18:45:19'),(883531,'SoNM','','Access-Reject','2019-09-11 22:40:31'),(419316,'affiliation','','Access-Reject','2019-01-06 18:45:25'),(419317,'SoNM','','Access-Reject','2019-01-06 18:45:30'),(883530,'SoNM','','Access-Reject','2019-09-11 22:40:19'),(419319,'affiliation','','Access-Reject','2019-01-06 18:45:37'),(419320,'SoNM','','Access-Reject','2019-01-06 18:45:42'),(883529,'kumi','','Access-Reject','2019-09-11 22:40:15'),(419322,'affiliation','','Access-Reject','2019-01-06 18:45:48'),(419323,'SoNM','','Access-Reject','2019-01-06 18:45:53'),(883528,'SoNM','','Access-Reject','2019-09-11 22:40:07'),(419325,'affiliation','','Access-Reject','2019-01-06 18:45:59'),(419326,'SoNM','','Access-Reject','2019-01-06 18:46:05'),(419328,'affiliation','','Access-Reject','2019-01-06 18:46:11'),(419329,'SoNM','','Access-Reject','2019-01-06 18:46:16'),(883527,'src_hostel','','Access-Accept','2019-09-11 22:40:05'),(419331,'affiliation','','Access-Reject','2019-01-06 18:46:22'),(419332,'SoNM','','Access-Reject','2019-01-06 18:46:27'),(883526,'kumi','','Access-Reject','2019-09-11 22:39:44'),(419334,'affiliation','','Access-Reject','2019-01-06 18:46:34'),(419335,'SoNM','','Access-Reject','2019-01-06 18:46:39'),(883525,'SoNM','','Access-Reject','2019-09-11 22:39:25'),(419337,'affiliation','','Access-Reject','2019-01-06 18:46:45'),(419338,'SoNM','','Access-Reject','2019-01-06 18:46:50'),(883524,'kumi','','Access-Reject','2019-09-11 22:39:13'),(419340,'affiliation','','Access-Reject','2019-01-06 18:46:56'),(419341,'SoNM','','Access-Reject','2019-01-06 18:47:02'),(883523,'SoNM','','Access-Reject','2019-09-11 22:39:13'),(419343,'affiliation','','Access-Reject','2019-01-06 18:47:08'),(419344,'SoNM','','Access-Reject','2019-01-06 18:47:13'),(883522,'SoNM','','Access-Reject','2019-09-11 22:39:01'),(419346,'affiliation','','Access-Reject','2019-01-06 18:47:19'),(419347,'SoNM','','Access-Reject','2019-01-06 18:47:24'),(883521,'SoNM','','Access-Reject','2019-09-11 22:38:50'),(419349,'affiliation','','Access-Reject','2019-01-06 18:47:31'),(419350,'SoNM','','Access-Reject','2019-01-06 18:47:36'),(883520,'kumi','','Access-Reject','2019-09-11 22:38:42'),(419352,'affiliation','','Access-Reject','2019-01-06 18:47:42'),(419353,'SoNM','','Access-Reject','2019-01-06 18:47:47'),(883519,'SoNM','','Access-Reject','2019-09-11 22:38:38'),(419355,'affiliation','','Access-Reject','2019-01-06 18:47:53'),(419356,'SoNM','','Access-Reject','2019-01-06 18:47:59'),(883518,'SoNM','','Access-Reject','2019-09-11 22:38:26'),(419358,'affiliation','','Access-Reject','2019-01-06 18:48:05'),(419359,'SoNM','','Access-Reject','2019-01-06 18:48:10'),(883517,'SoNM','','Access-Reject','2019-09-11 22:38:14'),(419361,'affiliation','','Access-Reject','2019-01-06 18:48:16'),(419362,'SoNM','','Access-Reject','2019-01-06 18:48:21'),(883516,'kumi','','Access-Reject','2019-09-11 22:38:11'),(419364,'affiliation','','Access-Reject','2019-01-06 18:48:28'),(419365,'SoNM','','Access-Reject','2019-01-06 18:48:33'),(883515,'SoNM','','Access-Reject','2019-09-11 22:38:02'),(419367,'affiliation','','Access-Reject','2019-01-06 18:48:40'),(419368,'SoNM','','Access-Reject','2019-01-06 18:48:44'),(883514,'SoNM','','Access-Reject','2019-09-11 22:37:50'),(419370,'affiliation','','Access-Reject','2019-01-06 18:48:51'),(419371,'SoNM','','Access-Reject','2019-01-06 18:48:55'),(883513,'kumi','','Access-Reject','2019-09-11 22:37:40'),(419373,'affiliation','','Access-Reject','2019-01-06 18:49:03'),(419374,'SoNM','','Access-Reject','2019-01-06 18:49:07'),(883512,'SoNM','','Access-Reject','2019-09-11 22:37:39'),(419376,'affiliation','','Access-Reject','2019-01-06 18:49:14'),(419377,'SoNM','','Access-Reject','2019-01-06 18:49:18'),(883511,'SoNM','','Access-Reject','2019-09-11 22:37:27'),(419379,'affiliation','','Access-Reject','2019-01-06 18:49:25'),(419380,'SoNM','','Access-Reject','2019-01-06 18:49:30'),(883510,'SoNM','','Access-Reject','2019-09-11 22:37:16'),(419382,'affiliation','','Access-Reject','2019-01-06 18:49:37'),(419383,'SoNM','','Access-Reject','2019-01-06 18:49:41'),(883509,'kumi','','Access-Reject','2019-09-11 22:37:09'),(419385,'affiliation','','Access-Reject','2019-01-06 18:49:48'),(419386,'SoNM','','Access-Reject','2019-01-06 18:49:53'),(883508,'SoNM','','Access-Reject','2019-09-11 22:37:04'),(419388,'affiliation','','Access-Reject','2019-01-06 18:50:00'),(419389,'SoNM','','Access-Reject','2019-01-06 18:50:04'),(883507,'SoNM','','Access-Reject','2019-09-11 22:36:52'),(419391,'affiliation','','Access-Reject','2019-01-06 18:50:11'),(419392,'SoNM','','Access-Reject','2019-01-06 18:50:15'),(883506,'SoNM','','Access-Reject','2019-09-11 22:36:40'),(419394,'affiliation','','Access-Reject','2019-01-06 18:50:22'),(419395,'SoNM','','Access-Reject','2019-01-06 18:50:27'),(883505,'kumi','','Access-Reject','2019-09-11 22:36:38'),(419397,'affiliation','','Access-Reject','2019-01-06 18:50:34'),(419398,'SoNM','','Access-Reject','2019-01-06 18:50:38'),(883504,'SoNM','','Access-Reject','2019-09-11 22:36:28'),(419400,'affiliation','','Access-Reject','2019-01-06 18:50:45'),(419401,'SoNM','','Access-Reject','2019-01-06 18:50:50'),(883503,'SoNM','','Access-Reject','2019-09-11 22:36:17'),(419403,'affiliation','','Access-Reject','2019-01-06 18:50:56'),(419404,'SoNM','','Access-Reject','2019-01-06 18:51:01'),(883502,'kumi','','Access-Reject','2019-09-11 22:36:07'),(419406,'affiliation','','Access-Reject','2019-01-06 18:51:08'),(419407,'SoNM','','Access-Reject','2019-01-06 18:51:12'),(883501,'SoNM','','Access-Reject','2019-09-11 22:36:05'),(419409,'affiliation','','Access-Reject','2019-01-06 18:51:19'),(419410,'SoNM','','Access-Reject','2019-01-06 18:51:24'),(883500,'SoNM','','Access-Reject','2019-09-11 22:35:53'),(419412,'affiliation','','Access-Reject','2019-01-06 18:51:31'),(419413,'SoNM','','Access-Reject','2019-01-06 18:51:35'),(883499,'SoNM','','Access-Reject','2019-09-11 22:35:42'),(419415,'affiliation','','Access-Reject','2019-01-06 18:51:42'),(419416,'SoNM','','Access-Reject','2019-01-06 18:51:46'),(883498,'kumi','','Access-Reject','2019-09-11 22:35:36'),(419418,'affiliation','','Access-Reject','2019-01-06 18:51:53'),(419419,'SoNM','','Access-Reject','2019-01-06 18:51:58'),(883497,'SoNM','','Access-Reject','2019-09-11 22:35:30'),(419421,'affiliation','','Access-Reject','2019-01-06 18:52:05'),(419422,'SoNM','','Access-Reject','2019-01-06 18:52:09'),(883496,'SoNM','','Access-Reject','2019-09-11 22:35:19'),(419424,'affiliation','','Access-Reject','2019-01-06 18:52:16'),(419425,'SoNM','','Access-Reject','2019-01-06 18:52:20'),(883495,'SoNM','','Access-Reject','2019-09-11 22:35:07'),(419427,'affiliation','','Access-Reject','2019-01-06 18:52:28'),(419428,'SoNM','','Access-Reject','2019-01-06 18:52:32'),(883494,'kumi','','Access-Reject','2019-09-11 22:35:04'),(419430,'affiliation','','Access-Reject','2019-01-06 18:52:39'),(419431,'SoNM','','Access-Reject','2019-01-06 18:52:43'),(883493,'SoNM','','Access-Reject','2019-09-11 22:34:56'),(419433,'affiliation','','Access-Reject','2019-01-06 18:52:50'),(419434,'SoNM','','Access-Reject','2019-01-06 18:52:54'),(883492,'SoNM','','Access-Reject','2019-09-11 22:34:44'),(419436,'affiliation','','Access-Reject','2019-01-06 18:53:02'),(419437,'SoNM','','Access-Reject','2019-01-06 18:53:06'),(883491,'kumi','','Access-Reject','2019-09-11 22:34:33'),(419439,'affiliation','','Access-Reject','2019-01-06 18:53:13'),(419440,'SoNM','','Access-Reject','2019-01-06 18:53:17'),(883490,'SoNM','','Access-Reject','2019-09-11 22:34:33'),(419442,'affiliation','','Access-Reject','2019-01-06 18:53:25'),(419443,'SoNM','','Access-Reject','2019-01-06 18:53:29'),(883489,'SoNM','','Access-Reject','2019-09-11 22:34:21'),(419445,'affiliation','','Access-Reject','2019-01-06 18:53:36'),(419446,'SoNM','','Access-Reject','2019-01-06 18:53:40'),(883488,'SoNM','','Access-Reject','2019-09-11 22:34:09'),(419448,'affiliation','','Access-Reject','2019-01-06 18:53:47'),(419449,'SoNM','','Access-Reject','2019-01-06 18:53:52'),(883487,'kumi','','Access-Reject','2019-09-11 22:34:02'),(419451,'affiliation','','Access-Reject','2019-01-06 18:53:59'),(419452,'SoNM','','Access-Reject','2019-01-06 18:54:03'),(883486,'SoNM','','Access-Reject','2019-09-11 22:33:57'),(419454,'affiliation','','Access-Reject','2019-01-06 18:54:10'),(419455,'SoNM','','Access-Reject','2019-01-06 18:54:14'),(883485,'SoNM','','Access-Reject','2019-09-11 22:33:45'),(419457,'affiliation','','Access-Reject','2019-01-06 18:54:21'),(419458,'SoNM','','Access-Reject','2019-01-06 18:54:26'),(883484,'SoNM','','Access-Reject','2019-09-11 22:33:34'),(419460,'affiliation','','Access-Reject','2019-01-06 18:54:33'),(419461,'SoNM','','Access-Reject','2019-01-06 18:54:38'),(883483,'kumi','','Access-Reject','2019-09-11 22:33:31'),(419463,'affiliation','','Access-Reject','2019-01-06 18:54:44'),(419464,'SoNM','','Access-Reject','2019-01-06 18:54:49'),(883482,'SoNM','','Access-Reject','2019-09-11 22:33:22'),(419466,'affiliation','','Access-Reject','2019-01-06 18:54:56'),(419467,'SoNM','','Access-Reject','2019-01-06 18:55:01'),(883481,'SoNM','','Access-Reject','2019-09-11 22:33:10'),(419469,'affiliation','','Access-Reject','2019-01-06 18:55:07'),(419470,'SoNM','','Access-Reject','2019-01-06 18:55:12'),(883480,'kumi','','Access-Reject','2019-09-11 22:33:00'),(419472,'affiliation','','Access-Reject','2019-01-06 18:55:19'),(419473,'SoNM','','Access-Reject','2019-01-06 18:55:24'),(883479,'SoNM','','Access-Reject','2019-09-11 22:32:58'),(419475,'affiliation','','Access-Reject','2019-01-06 18:55:30'),(419476,'SoNM','','Access-Reject','2019-01-06 18:55:35'),(883478,'SoNM','','Access-Reject','2019-09-11 22:32:47'),(419478,'affiliation','','Access-Reject','2019-01-06 18:55:41'),(419479,'SoNM','','Access-Reject','2019-01-06 18:55:46'),(883477,'SoNM','','Access-Reject','2019-09-11 22:32:35'),(419481,'affiliation','','Access-Reject','2019-01-06 18:55:53'),(419482,'SoNM','','Access-Reject','2019-01-06 18:55:58'),(883476,'kumi','','Access-Reject','2019-09-11 22:32:29'),(419484,'affiliation','','Access-Reject','2019-01-06 18:56:04'),(419485,'SoNM','','Access-Reject','2019-01-06 18:56:09'),(883475,'SoNM','','Access-Reject','2019-09-11 22:32:24'),(419487,'affiliation','','Access-Reject','2019-01-06 18:56:15'),(419488,'SoNM','','Access-Reject','2019-01-06 18:56:20'),(883474,'SoNM','','Access-Reject','2019-09-11 22:32:12'),(419490,'affiliation','','Access-Reject','2019-01-06 18:56:27'),(419491,'SoNM','','Access-Reject','2019-01-06 18:56:32'),(883473,'SoNM','','Access-Reject','2019-09-11 22:32:00'),(419493,'affiliation','','Access-Reject','2019-01-06 18:56:38'),(419494,'SoNM','','Access-Reject','2019-01-06 18:56:43'),(883472,'kumi','','Access-Reject','2019-09-11 22:31:58'),(419496,'affiliation','','Access-Reject','2019-01-06 18:56:50'),(419497,'SoNM','','Access-Reject','2019-01-06 18:56:55'),(883471,'SoNM','','Access-Reject','2019-09-11 22:31:49'),(419499,'affiliation','','Access-Reject','2019-01-06 18:57:01'),(419500,'SoNM','','Access-Reject','2019-01-06 18:57:06'),(883470,'SoNM','','Access-Reject','2019-09-11 22:31:38'),(419502,'affiliation','','Access-Reject','2019-01-06 18:57:12'),(419503,'SoNM','','Access-Reject','2019-01-06 18:57:17'),(883469,'kumi','','Access-Reject','2019-09-11 22:31:27'),(419505,'affiliation','','Access-Reject','2019-01-06 18:57:24'),(419506,'SoNM','','Access-Reject','2019-01-06 18:57:29'),(883468,'SoNM','','Access-Reject','2019-09-11 22:31:26'),(419508,'affiliation','','Access-Reject','2019-01-06 18:57:35'),(419509,'SoNM','','Access-Reject','2019-01-06 18:57:40'),(883467,'SoNM','','Access-Reject','2019-09-11 22:31:14'),(419511,'affiliation','','Access-Reject','2019-01-06 18:57:46'),(419512,'SoNM','','Access-Reject','2019-01-06 18:57:52'),(883466,'SoNM','','Access-Reject','2019-09-11 22:31:03'),(419514,'affiliation','','Access-Reject','2019-01-06 18:57:58'),(419515,'SoNM','','Access-Reject','2019-01-06 18:58:03'),(883465,'kumi','','Access-Reject','2019-09-11 22:30:56'),(419517,'affiliation','','Access-Reject','2019-01-06 18:58:09'),(419518,'SoNM','','Access-Reject','2019-01-06 18:58:14'),(883464,'SoNM','','Access-Reject','2019-09-11 22:30:51'),(419520,'affiliation','','Access-Reject','2019-01-06 18:58:20'),(419521,'SoNM','','Access-Reject','2019-01-06 18:58:26'),(883463,'SoNM','','Access-Reject','2019-09-11 22:30:39'),(419523,'affiliation','','Access-Reject','2019-01-06 18:58:32'),(419524,'SoNM','','Access-Reject','2019-01-06 18:58:37'),(883462,'SoNM','','Access-Reject','2019-09-11 22:30:28'),(419526,'affiliation','','Access-Reject','2019-01-06 18:58:43'),(419527,'SoNM','','Access-Reject','2019-01-06 18:58:48'),(883461,'kumi','','Access-Reject','2019-09-11 22:30:25'),(419529,'affiliation','','Access-Reject','2019-01-06 18:58:54'),(419530,'SoNM','','Access-Reject','2019-01-06 18:59:00'),(883460,'SoNM','','Access-Reject','2019-09-11 22:30:16'),(419532,'affiliation','','Access-Reject','2019-01-06 18:59:06'),(419533,'SoNM','','Access-Reject','2019-01-06 18:59:11'),(419535,'affiliation','','Access-Reject','2019-01-06 18:59:17'),(419536,'SoNM','','Access-Reject','2019-01-06 18:59:22'),(883459,'mfantsipim','','Access-Accept','2019-09-11 22:30:04'),(419538,'affiliation','','Access-Reject','2019-01-06 18:59:29'),(419539,'SoNM','','Access-Reject','2019-01-06 18:59:34'),(883458,'SoNM','','Access-Reject','2019-09-11 22:30:04'),(419541,'affiliation','','Access-Reject','2019-01-06 18:59:40'),(419542,'SoNM','','Access-Reject','2019-01-06 18:59:46'),(883457,'kumi','','Access-Reject','2019-09-11 22:29:53'),(419544,'affiliation','','Access-Reject','2019-01-06 18:59:52'),(419545,'SoNM','','Access-Reject','2019-01-06 18:59:58'),(883456,'SoNM','','Access-Reject','2019-09-11 22:29:52'),(419547,'affiliation','','Access-Reject','2019-01-06 19:00:03'),(419548,'SoNM','','Access-Reject','2019-01-06 19:00:09'),(883455,'SoNM','','Access-Reject','2019-09-11 22:29:41'),(419550,'affiliation','','Access-Reject','2019-01-06 19:00:14'),(419551,'SoNM','','Access-Reject','2019-01-06 19:00:20'),(883454,'SoNM','','Access-Reject','2019-09-11 22:29:29'),(419553,'affiliation','','Access-Reject','2019-01-06 19:00:26'),(419554,'SoNM','','Access-Reject','2019-01-06 19:00:32'),(883453,'kumi','','Access-Reject','2019-09-11 22:29:22'),(419556,'affiliation','','Access-Reject','2019-01-06 19:00:37'),(419557,'SoNM','','Access-Reject','2019-01-06 19:00:43'),(883452,'SoNM','','Access-Reject','2019-09-11 22:29:18'),(419559,'affiliation','','Access-Reject','2019-01-06 19:00:48'),(419560,'SoNM','','Access-Reject','2019-01-06 19:00:55'),(883451,'SoNM','','Access-Reject','2019-09-11 22:29:06'),(419562,'affiliation','','Access-Reject','2019-01-06 19:01:00'),(419563,'SoNM','','Access-Reject','2019-01-06 19:01:06'),(883450,'SoNM','','Access-Reject','2019-09-11 22:28:55'),(419565,'affiliation','','Access-Reject','2019-01-06 19:01:11'),(419566,'SoNM','','Access-Reject','2019-01-06 19:01:17'),(883449,'kumi','','Access-Reject','2019-09-11 22:28:51'),(419568,'affiliation','','Access-Reject','2019-01-06 19:01:23'),(419569,'SoNM','','Access-Reject','2019-01-06 19:01:29'),(883448,'SoNM','','Access-Reject','2019-09-11 22:28:43'),(419571,'affiliation','','Access-Reject','2019-01-06 19:01:34'),(419572,'SoNM','','Access-Reject','2019-01-06 19:01:40'),(883447,'SoNM','','Access-Reject','2019-09-11 22:28:31'),(419574,'affiliation','','Access-Reject','2019-01-06 19:01:45'),(419575,'SoNM','','Access-Reject','2019-01-06 19:01:51'),(883446,'kumi','','Access-Reject','2019-09-11 22:28:20'),(419577,'affiliation','','Access-Reject','2019-01-06 19:01:57'),(419578,'SoNM','','Access-Reject','2019-01-06 19:02:03'),(883445,'SoNM','','Access-Reject','2019-09-11 22:28:20'),(419580,'affiliation','','Access-Reject','2019-01-06 19:02:08'),(419581,'SoNM','','Access-Reject','2019-01-06 19:02:14'),(883444,'SoNM','','Access-Reject','2019-09-11 22:28:09'),(419583,'affiliation','','Access-Reject','2019-01-06 19:02:19'),(419584,'SoNM','','Access-Reject','2019-01-06 19:02:26'),(883443,'SoNM','','Access-Reject','2019-09-11 22:27:57'),(419586,'affiliation','','Access-Reject','2019-01-06 19:02:31'),(419587,'SoNM','','Access-Reject','2019-01-06 19:02:37'),(883442,'kumi','','Access-Reject','2019-09-11 22:27:49'),(419589,'affiliation','','Access-Reject','2019-01-06 19:02:42'),(419590,'SoNM','','Access-Reject','2019-01-06 19:02:48'),(883441,'SoNM','','Access-Reject','2019-09-11 22:27:45'),(419592,'affiliation','','Access-Reject','2019-01-06 19:02:54'),(419593,'SoNM','','Access-Reject','2019-01-06 19:03:00'),(883440,'SoNM','','Access-Reject','2019-09-11 22:27:33'),(419595,'affiliation','','Access-Reject','2019-01-06 19:03:05'),(419596,'SoNM','','Access-Reject','2019-01-06 19:03:11'),(883439,'SoNM','','Access-Reject','2019-09-11 22:27:22'),(419598,'affiliation','','Access-Reject','2019-01-06 19:03:16'),(419599,'SoNM','','Access-Reject','2019-01-06 19:03:23'),(883438,'kumi','','Access-Reject','2019-09-11 22:27:18'),(419601,'affiliation','','Access-Reject','2019-01-06 19:03:28'),(419602,'SoNM','','Access-Reject','2019-01-06 19:03:34'),(883437,'SoNM','','Access-Reject','2019-09-11 22:27:10'),(419604,'affiliation','','Access-Reject','2019-01-06 19:03:39'),(419605,'SoNM','','Access-Reject','2019-01-06 19:03:45'),(419607,'affiliation','','Access-Reject','2019-01-06 19:03:50'),(419608,'SoNM','','Access-Reject','2019-01-06 19:03:57'),(883436,'src_hostel','','Access-Accept','2019-09-11 22:27:09'),(419610,'affiliation','','Access-Reject','2019-01-06 19:04:02'),(419611,'SoNM','','Access-Reject','2019-01-06 19:04:08'),(883435,'SoNM','','Access-Reject','2019-09-11 22:26:58'),(419613,'affiliation','','Access-Reject','2019-01-06 19:04:13'),(419614,'SoNM','','Access-Reject','2019-01-06 19:04:19'),(883434,'kumi','','Access-Reject','2019-09-11 22:26:47'),(419616,'affiliation','','Access-Reject','2019-01-06 19:04:25'),(419617,'SoNM','','Access-Reject','2019-01-06 19:04:31'),(883433,'SoNM','','Access-Reject','2019-09-11 22:26:46'),(419619,'affiliation','','Access-Reject','2019-01-06 19:04:36'),(419620,'SoNM','','Access-Reject','2019-01-06 19:04:42'),(883432,'kumi','','Access-Reject','2019-09-11 22:26:16'),(419622,'affiliation','','Access-Reject','2019-01-06 19:04:47'),(419623,'SoNM','','Access-Reject','2019-01-06 19:04:54'),(883431,'kumi','','Access-Reject','2019-09-11 22:25:45'),(419625,'affiliation','','Access-Reject','2019-01-06 19:04:59'),(419626,'SoNM','','Access-Reject','2019-01-06 19:05:06'),(883430,'SoNM','','Access-Reject','2019-09-11 22:25:41'),(419628,'affiliation','','Access-Reject','2019-01-06 19:05:10'),(419629,'SoNM','','Access-Reject','2019-01-06 19:05:17'),(883429,'SoNM','','Access-Reject','2019-09-11 22:25:29'),(419631,'affiliation','','Access-Reject','2019-01-06 19:05:22'),(419632,'SoNM','','Access-Reject','2019-01-06 19:05:29'),(883428,'SoNM','','Access-Reject','2019-09-11 22:25:17'),(419634,'affiliation','','Access-Reject','2019-01-06 19:05:33'),(419635,'SoNM','','Access-Reject','2019-01-06 19:05:40'),(883427,'kumi','','Access-Reject','2019-09-11 22:25:14'),(419637,'affiliation','','Access-Reject','2019-01-06 19:05:44'),(419638,'SoNM','','Access-Reject','2019-01-06 19:05:51'),(883426,'SoNM','','Access-Reject','2019-09-11 22:25:06'),(419640,'affiliation','','Access-Reject','2019-01-06 19:05:56'),(419641,'SoNM','','Access-Reject','2019-01-06 19:06:03'),(883425,'SoNM','','Access-Reject','2019-09-11 22:24:54'),(419643,'affiliation','','Access-Reject','2019-01-06 19:06:07'),(419644,'SoNM','','Access-Reject','2019-01-06 19:06:14'),(883424,'kumi','','Access-Reject','2019-09-11 22:24:42'),(419646,'affiliation','','Access-Reject','2019-01-06 19:06:18'),(419647,'SoNM','','Access-Reject','2019-01-06 19:06:26'),(883423,'SoNM','','Access-Reject','2019-09-11 22:24:42'),(419649,'affiliation','','Access-Reject','2019-01-06 19:06:30'),(419650,'SoNM','','Access-Reject','2019-01-06 19:06:37'),(883422,'SoNM','','Access-Reject','2019-09-11 22:24:31'),(419652,'affiliation','','Access-Reject','2019-01-06 19:06:41'),(419653,'SoNM','','Access-Reject','2019-01-06 19:06:48'),(883421,'SoNM','','Access-Reject','2019-09-11 22:24:19'),(419655,'affiliation','','Access-Reject','2019-01-06 19:06:53'),(419656,'SoNM','','Access-Reject','2019-01-06 19:07:00'),(883420,'kumi','','Access-Reject','2019-09-11 22:24:11'),(419658,'affiliation','','Access-Reject','2019-01-06 19:07:04'),(419659,'SoNM','','Access-Reject','2019-01-06 19:07:11'),(883419,'SoNM','','Access-Reject','2019-09-11 22:24:07'),(419661,'affiliation','','Access-Reject','2019-01-06 19:07:16'),(419662,'SoNM','','Access-Reject','2019-01-06 19:07:22'),(883418,'SoNM','','Access-Reject','2019-09-11 22:23:54'),(419664,'affiliation','','Access-Reject','2019-01-06 19:07:27'),(419665,'SoNM','','Access-Reject','2019-01-06 19:07:34'),(883417,'SoNM','','Access-Reject','2019-09-11 22:23:42'),(419667,'affiliation','','Access-Reject','2019-01-06 19:07:39'),(419668,'SoNM','','Access-Reject','2019-01-06 19:07:45'),(883416,'kumi','','Access-Reject','2019-09-11 22:23:40'),(419670,'affiliation','','Access-Reject','2019-01-06 19:07:50'),(419671,'SoNM','','Access-Reject','2019-01-06 19:07:57'),(883415,'SoNM','','Access-Reject','2019-09-11 22:23:31'),(419673,'affiliation','','Access-Reject','2019-01-06 19:08:01'),(419674,'SoNM','','Access-Reject','2019-01-06 19:08:08'),(883414,'SoNM','','Access-Reject','2019-09-11 22:23:19'),(419676,'affiliation','','Access-Reject','2019-01-06 19:08:13'),(419677,'SoNM','','Access-Reject','2019-01-06 19:08:19'),(883413,'kumi','','Access-Reject','2019-09-11 22:23:09'),(419679,'affiliation','','Access-Reject','2019-01-06 19:08:24'),(419680,'SoNM','','Access-Reject','2019-01-06 19:08:31'),(883412,'SoNM','','Access-Reject','2019-09-11 22:23:07'),(419682,'affiliation','','Access-Reject','2019-01-06 19:08:35'),(419683,'SoNM','','Access-Reject','2019-01-06 19:08:42'),(883411,'SoNM','','Access-Reject','2019-09-11 22:22:56'),(419685,'affiliation','','Access-Reject','2019-01-06 19:08:47'),(419686,'SoNM','','Access-Reject','2019-01-06 19:08:53'),(883410,'SoNM','','Access-Reject','2019-09-11 22:22:44'),(419688,'affiliation','','Access-Reject','2019-01-06 19:08:58'),(419689,'SoNM','','Access-Reject','2019-01-06 19:09:05'),(883409,'kumi','','Access-Reject','2019-09-11 22:22:38'),(419691,'affiliation','','Access-Reject','2019-01-06 19:09:10'),(419692,'SoNM','','Access-Reject','2019-01-06 19:09:16'),(883408,'SoNM','','Access-Reject','2019-09-11 22:22:33'),(419694,'affiliation','','Access-Reject','2019-01-06 19:09:21'),(419695,'SoNM','','Access-Reject','2019-01-06 19:09:28'),(883407,'SoNM','','Access-Reject','2019-09-11 22:22:20'),(419697,'affiliation','','Access-Reject','2019-01-06 19:09:32'),(419698,'SoNM','','Access-Reject','2019-01-06 19:09:39'),(883406,'kumi','','Access-Reject','2019-09-11 22:22:13'),(419700,'affiliation','','Access-Reject','2019-01-06 19:09:44'),(419701,'SoNM','','Access-Reject','2019-01-06 19:09:50'),(883405,'SoNM','','Access-Reject','2019-09-11 22:22:08'),(419703,'affiliation','','Access-Reject','2019-01-06 19:09:55'),(419704,'SoNM','','Access-Reject','2019-01-06 19:10:02'),(883404,'SoNM','','Access-Reject','2019-09-11 22:21:57'),(419706,'affiliation','','Access-Reject','2019-01-06 19:10:06'),(419707,'SoNM','','Access-Reject','2019-01-06 19:10:14'),(883403,'SoNM','','Access-Reject','2019-09-11 22:21:45'),(419709,'affiliation','','Access-Reject','2019-01-06 19:10:18'),(419710,'SoNM','','Access-Reject','2019-01-06 19:10:25'),(883402,'kumi','','Access-Reject','2019-09-11 22:21:36'),(419712,'affiliation','','Access-Reject','2019-01-06 19:10:29'),(419713,'SoNM','','Access-Reject','2019-01-06 19:10:37'),(883401,'SoNM','','Access-Reject','2019-09-11 22:21:33'),(419715,'affiliation','','Access-Reject','2019-01-06 19:10:40'),(419716,'SoNM','','Access-Reject','2019-01-06 19:10:48'),(883400,'SoNM','','Access-Reject','2019-09-11 22:21:21'),(419718,'affiliation','','Access-Reject','2019-01-06 19:10:52'),(419719,'SoNM','','Access-Reject','2019-01-06 19:11:00'),(883399,'SoNM','','Access-Reject','2019-09-11 22:21:10'),(419721,'affiliation','','Access-Reject','2019-01-06 19:11:03'),(419722,'SoNM','','Access-Reject','2019-01-06 19:11:11'),(883398,'kumi','','Access-Reject','2019-09-11 22:21:05'),(419724,'affiliation','','Access-Reject','2019-01-06 19:11:15'),(419725,'SoNM','','Access-Reject','2019-01-06 19:11:22'),(883397,'SoNM','','Access-Reject','2019-09-11 22:20:58'),(419727,'affiliation','','Access-Reject','2019-01-06 19:11:26'),(419728,'SoNM','','Access-Reject','2019-01-06 19:11:34'),(883396,'SoNM','','Access-Reject','2019-09-11 22:20:46'),(419730,'affiliation','','Access-Reject','2019-01-06 19:11:37'),(419731,'SoNM','','Access-Reject','2019-01-06 19:11:45'),(883395,'SoNM','','Access-Reject','2019-09-11 22:20:35'),(419733,'affiliation','','Access-Reject','2019-01-06 19:11:49'),(419734,'SoNM','','Access-Reject','2019-01-06 19:11:56'),(883394,'kumi','','Access-Reject','2019-09-11 22:20:34'),(419736,'affiliation','','Access-Reject','2019-01-06 19:12:00'),(419737,'SoNM','','Access-Reject','2019-01-06 19:12:08'),(883393,'SoNM','','Access-Reject','2019-09-11 22:20:23'),(419739,'affiliation','','Access-Reject','2019-01-06 19:12:11'),(419740,'SoNM','','Access-Reject','2019-01-06 19:12:19'),(883392,'SoNM','','Access-Reject','2019-09-11 22:20:11'),(419742,'affiliation','','Access-Reject','2019-01-06 19:12:23'),(419743,'SoNM','','Access-Reject','2019-01-06 19:12:31'),(883391,'kumi','','Access-Reject','2019-09-11 22:20:03'),(419745,'affiliation','','Access-Reject','2019-01-06 19:12:34'),(419746,'SoNM','','Access-Reject','2019-01-06 19:12:42'),(883390,'SoNM','','Access-Reject','2019-09-11 22:19:59'),(419748,'affiliation','','Access-Reject','2019-01-06 19:12:45'),(419749,'SoNM','','Access-Reject','2019-01-06 19:12:53'),(883389,'SoNM','','Access-Reject','2019-09-11 22:19:47'),(419751,'affiliation','','Access-Reject','2019-01-06 19:12:57'),(419752,'SoNM','','Access-Reject','2019-01-06 19:13:05'),(883388,'SoNM','','Access-Reject','2019-09-11 22:19:01'),(419754,'affiliation','','Access-Reject','2019-01-06 19:13:08'),(419755,'SoNM','','Access-Reject','2019-01-06 19:13:16'),(883387,'kumi','','Access-Reject','2019-09-11 22:19:00'),(419757,'affiliation','','Access-Reject','2019-01-06 19:13:19'),(419758,'SoNM','','Access-Reject','2019-01-06 19:13:27'),(883386,'SoNM','','Access-Reject','2019-09-11 22:18:49'),(419760,'affiliation','','Access-Reject','2019-01-06 19:13:31'),(419761,'SoNM','','Access-Reject','2019-01-06 19:13:39'),(883385,'SoNM','','Access-Reject','2019-09-11 22:18:38'),(419763,'affiliation','','Access-Reject','2019-01-06 19:13:42'),(419764,'SoNM','','Access-Reject','2019-01-06 19:13:50'),(883384,'kumi','','Access-Reject','2019-09-11 22:18:29'),(419766,'affiliation','','Access-Reject','2019-01-06 19:13:54'),(419767,'SoNM','','Access-Reject','2019-01-06 19:14:02'),(883383,'SoNM','','Access-Reject','2019-09-11 22:18:26'),(419769,'affiliation','','Access-Reject','2019-01-06 19:14:05'),(419770,'SoNM','','Access-Reject','2019-01-06 19:14:13'),(883382,'SoNM','','Access-Reject','2019-09-11 22:18:14'),(419772,'affiliation','','Access-Reject','2019-01-06 19:14:16'),(419773,'SoNM','','Access-Reject','2019-01-06 19:14:24'),(883381,'SoNM','','Access-Reject','2019-09-11 22:18:02'),(419775,'affiliation','','Access-Reject','2019-01-06 19:14:28'),(419776,'SoNM','','Access-Reject','2019-01-06 19:14:36'),(883380,'kumi','','Access-Reject','2019-09-11 22:17:58'),(419778,'affiliation','','Access-Reject','2019-01-06 19:14:39'),(419779,'SoNM','','Access-Reject','2019-01-06 19:14:47'),(883379,'SoNM','','Access-Reject','2019-09-11 22:17:50'),(419781,'affiliation','','Access-Reject','2019-01-06 19:14:50'),(419782,'SoNM','','Access-Reject','2019-01-06 19:14:58'),(883378,'SoNM','','Access-Reject','2019-09-11 22:17:38'),(419784,'affiliation','','Access-Reject','2019-01-06 19:15:02'),(419785,'SoNM','','Access-Reject','2019-01-06 19:15:10'),(883377,'kumi','','Access-Reject','2019-09-11 22:17:27'),(419787,'affiliation','','Access-Reject','2019-01-06 19:15:13'),(419788,'SoNM','','Access-Reject','2019-01-06 19:15:22'),(883376,'SoNM','','Access-Reject','2019-09-11 22:17:27'),(419790,'affiliation','','Access-Reject','2019-01-06 19:15:24'),(419791,'SoNM','','Access-Reject','2019-01-06 19:15:34'),(883375,'SoNM','','Access-Reject','2019-09-11 22:17:15'),(419793,'affiliation','','Access-Reject','2019-01-06 19:15:36'),(419794,'SoNM','','Access-Reject','2019-01-06 19:15:45'),(883374,'SoNM','','Access-Reject','2019-09-11 22:17:04'),(419796,'affiliation','','Access-Reject','2019-01-06 19:15:47'),(419797,'SoNM','','Access-Reject','2019-01-06 19:15:56'),(883373,'kumi','','Access-Reject','2019-09-11 22:16:56'),(419799,'affiliation','','Access-Reject','2019-01-06 19:15:59'),(419800,'SoNM','','Access-Reject','2019-01-06 19:16:08'),(883372,'SoNM','','Access-Reject','2019-09-11 22:16:52'),(419802,'affiliation','','Access-Reject','2019-01-06 19:16:10'),(419803,'SoNM','','Access-Reject','2019-01-06 19:16:19'),(883371,'SoNM','','Access-Reject','2019-09-11 22:16:40'),(419805,'affiliation','','Access-Reject','2019-01-06 19:16:21'),(419806,'SoNM','','Access-Reject','2019-01-06 19:16:30'),(883370,'SoNM','','Access-Reject','2019-09-11 22:16:29'),(419808,'affiliation','','Access-Reject','2019-01-06 19:16:33'),(419809,'SoNM','','Access-Reject','2019-01-06 19:16:42'),(883369,'kumi','','Access-Reject','2019-09-11 22:16:25'),(419811,'affiliation','','Access-Reject','2019-01-06 19:16:44'),(883368,'SoNM','','Access-Reject','2019-09-11 22:16:17'),(419813,'SoNM','','Access-Reject','2019-01-06 19:16:54'),(419814,'affiliation','','Access-Reject','2019-01-06 19:16:56'),(883367,'SoNM','','Access-Reject','2019-09-11 22:16:05'),(419816,'SoNM','','Access-Reject','2019-01-06 19:17:06'),(419817,'affiliation','','Access-Reject','2019-01-06 19:17:07'),(883366,'kumi','','Access-Reject','2019-09-11 22:15:54'),(419819,'SoNM','','Access-Reject','2019-01-06 19:17:17'),(419820,'affiliation','','Access-Reject','2019-01-06 19:17:19'),(883365,'SoNM','','Access-Reject','2019-09-11 22:15:53'),(419822,'SoNM','','Access-Reject','2019-01-06 19:17:28'),(419823,'affiliation','','Access-Reject','2019-01-06 19:17:30'),(883364,'SoNM','','Access-Reject','2019-09-11 22:15:40'),(419825,'SoNM','','Access-Reject','2019-01-06 19:17:40'),(419826,'affiliation','','Access-Reject','2019-01-06 19:17:42'),(883363,'SoNM','','Access-Reject','2019-09-11 22:15:28'),(419828,'SoNM','','Access-Reject','2019-01-06 19:17:51'),(419829,'affiliation','','Access-Reject','2019-01-06 19:17:53'),(883362,'kumi','','Access-Reject','2019-09-11 22:15:23'),(419831,'SoNM','','Access-Reject','2019-01-06 19:18:02'),(419832,'affiliation','','Access-Reject','2019-01-06 19:18:04'),(419833,'SoNM','','Access-Reject','2019-01-06 19:18:14'),(883361,'SoNM','','Access-Reject','2019-09-11 22:15:16'),(419835,'affiliation','','Access-Reject','2019-01-06 19:18:16'),(419836,'SoNM','','Access-Reject','2019-01-06 19:18:25'),(883360,'SoNM','','Access-Reject','2019-09-11 22:15:04'),(419838,'affiliation','','Access-Reject','2019-01-06 19:18:27'),(419839,'SoNM','','Access-Reject','2019-01-06 19:18:36'),(883359,'kumi','','Access-Reject','2019-09-11 22:14:52'),(419841,'affiliation','','Access-Reject','2019-01-06 19:18:38'),(419842,'SoNM','','Access-Reject','2019-01-06 19:18:48'),(883358,'SoNM','','Access-Reject','2019-09-11 22:14:51'),(419844,'affiliation','','Access-Reject','2019-01-06 19:18:50'),(419845,'SoNM','','Access-Reject','2019-01-06 19:18:59'),(883357,'SoNM','','Access-Reject','2019-09-11 22:14:40'),(419847,'affiliation','','Access-Reject','2019-01-06 19:19:01'),(419848,'SoNM','','Access-Reject','2019-01-06 19:19:11'),(883356,'SoNM','','Access-Reject','2019-09-11 22:14:28'),(419850,'affiliation','','Access-Reject','2019-01-06 19:19:12'),(419851,'SoNM','','Access-Reject','2019-01-06 19:19:22'),(883355,'kumi','','Access-Reject','2019-09-11 22:14:20'),(419853,'affiliation','','Access-Reject','2019-01-06 19:19:24'),(419854,'SoNM','','Access-Reject','2019-01-06 19:19:33'),(883354,'SoNM','','Access-Reject','2019-09-11 22:14:16'),(419856,'affiliation','','Access-Reject','2019-01-06 19:19:35'),(419857,'SoNM','','Access-Reject','2019-01-06 19:19:45'),(883353,'SoNM','','Access-Reject','2019-09-11 22:14:05'),(419859,'affiliation','','Access-Reject','2019-01-06 19:19:46'),(419860,'SoNM','','Access-Reject','2019-01-06 19:19:56'),(883352,'SoNM','','Access-Reject','2019-09-11 22:13:53'),(419862,'affiliation','','Access-Reject','2019-01-06 19:19:58'),(419863,'SoNM','','Access-Reject','2019-01-06 19:20:07'),(883351,'kumi','','Access-Reject','2019-09-11 22:13:49'),(419865,'affiliation','','Access-Reject','2019-01-06 19:20:09'),(419866,'SoNM','','Access-Reject','2019-01-06 19:20:19'),(883350,'SoNM','','Access-Reject','2019-09-11 22:13:41'),(419868,'affiliation','','Access-Reject','2019-01-06 19:20:21'),(419869,'SoNM','','Access-Reject','2019-01-06 19:20:30'),(883349,'SoNM','','Access-Reject','2019-09-11 22:13:30'),(419871,'affiliation','','Access-Reject','2019-01-06 19:20:32'),(883348,'kumi','','Access-Reject','2019-09-11 22:13:18'),(419873,'SoNM','','Access-Reject','2019-01-06 19:20:42'),(419874,'affiliation','','Access-Reject','2019-01-06 19:20:43'),(883347,'SoNM','','Access-Reject','2019-09-11 22:13:18'),(419876,'SoNM','','Access-Reject','2019-01-06 19:20:54'),(419877,'affiliation','','Access-Reject','2019-01-06 19:20:55'),(883346,'SoNM','','Access-Reject','2019-09-11 22:13:06'),(419879,'SoNM','','Access-Reject','2019-01-06 19:21:05'),(419880,'affiliation','','Access-Reject','2019-01-06 19:21:06'),(883345,'SoNM','','Access-Reject','2019-09-11 22:12:54'),(419882,'SoNM','','Access-Reject','2019-01-06 19:21:16'),(419883,'affiliation','','Access-Reject','2019-01-06 19:21:17'),(883344,'kumi','','Access-Reject','2019-09-11 22:12:47'),(419885,'SoNM','','Access-Reject','2019-01-06 19:21:28'),(419886,'affiliation','','Access-Reject','2019-01-06 19:21:29'),(883343,'SoNM','','Access-Reject','2019-09-11 22:12:43'),(419888,'SoNM','','Access-Reject','2019-01-06 19:21:39'),(419889,'affiliation','','Access-Reject','2019-01-06 19:21:40'),(883342,'SoNM','','Access-Reject','2019-09-11 22:12:31'),(419891,'SoNM','','Access-Reject','2019-01-06 19:21:51'),(419892,'affiliation','','Access-Reject','2019-01-06 19:21:51'),(883341,'SoNM','','Access-Reject','2019-09-11 22:12:20'),(419894,'SoNM','','Access-Reject','2019-01-06 19:22:02'),(419895,'affiliation','','Access-Reject','2019-01-06 19:22:03'),(883340,'kumi','','Access-Reject','2019-09-11 22:12:16'),(419897,'SoNM','','Access-Reject','2019-01-06 19:22:13'),(419898,'affiliation','','Access-Reject','2019-01-06 19:22:15'),(883339,'SoNM','','Access-Reject','2019-09-11 22:12:08'),(419900,'SoNM','','Access-Reject','2019-01-06 19:22:25'),(419901,'affiliation','','Access-Reject','2019-01-06 19:22:26'),(883338,'SoNM','','Access-Reject','2019-09-11 22:11:56'),(419903,'SoNM','','Access-Reject','2019-01-06 19:22:36'),(419904,'affiliation','','Access-Reject','2019-01-06 19:22:37'),(883337,'kumi','','Access-Reject','2019-09-11 22:11:45'),(419906,'SoNM','','Access-Reject','2019-01-06 19:22:47'),(419907,'affiliation','','Access-Reject','2019-01-06 19:22:49'),(883336,'SoNM','','Access-Reject','2019-09-11 22:11:45'),(419909,'SoNM','','Access-Reject','2019-01-06 19:22:59'),(419910,'affiliation','','Access-Reject','2019-01-06 19:23:00'),(883335,'SoNM','','Access-Reject','2019-09-11 22:11:33'),(419912,'SoNM','','Access-Reject','2019-01-06 19:23:10'),(419913,'affiliation','','Access-Reject','2019-01-06 19:23:11'),(883334,'SoNM','','Access-Reject','2019-09-11 22:11:21'),(419915,'SoNM','','Access-Reject','2019-01-06 19:23:22'),(419916,'affiliation','','Access-Reject','2019-01-06 19:23:23'),(883333,'kumi','','Access-Reject','2019-09-11 22:11:14'),(419918,'SoNM','','Access-Reject','2019-01-06 19:23:33'),(419919,'affiliation','','Access-Reject','2019-01-06 19:23:34'),(883332,'SoNM','','Access-Reject','2019-09-11 22:11:08'),(419921,'SoNM','','Access-Reject','2019-01-06 19:23:44'),(419922,'affiliation','','Access-Reject','2019-01-06 19:23:45'),(883331,'SoNM','','Access-Reject','2019-09-11 22:10:56'),(419924,'SoNM','','Access-Reject','2019-01-06 19:23:56'),(419925,'affiliation','','Access-Reject','2019-01-06 19:23:57'),(883330,'SoNM','','Access-Reject','2019-09-11 22:10:44'),(419927,'SoNM','','Access-Reject','2019-01-06 19:24:07'),(419928,'affiliation','','Access-Reject','2019-01-06 19:24:08'),(883329,'kumi','','Access-Reject','2019-09-11 22:10:43'),(419930,'SoNM','','Access-Reject','2019-01-06 19:24:19'),(419931,'affiliation','','Access-Reject','2019-01-06 19:24:20'),(419932,'dadukpo','0xac8f3ea28a37646c847b9808d342075a2a','Access-Accept','2019-01-06 19:24:22'),(883328,'SoNM','','Access-Reject','2019-09-11 22:10:30'),(419934,'SoNM','','Access-Reject','2019-01-06 19:24:31'),(419935,'affiliation','','Access-Reject','2019-01-06 19:24:31'),(883327,'SoNM','','Access-Reject','2019-09-11 22:10:18'),(419937,'SoNM','','Access-Reject','2019-01-06 19:24:42'),(419938,'affiliation','','Access-Reject','2019-01-06 19:24:43'),(883326,'kumi','','Access-Reject','2019-09-11 22:10:12'),(419940,'SoNM','','Access-Reject','2019-01-06 19:24:53'),(419941,'affiliation','','Access-Reject','2019-01-06 19:24:54'),(919241,'cegrad','','Access-Accept','2019-10-26 22:10:09'),(419943,'SoNM','','Access-Reject','2019-01-06 19:25:05'),(419944,'affiliation','','Access-Reject','2019-01-06 19:25:05'),(919242,'anane-fenin','','Access-Accept','2019-10-26 22:10:17'),(419946,'SoNM','','Access-Reject','2019-01-06 19:25:16'),(419947,'affiliation','','Access-Reject','2019-01-06 19:25:17'),(883324,'SoNM','','Access-Reject','2019-09-11 22:10:07'),(419949,'SoNM','','Access-Reject','2019-01-06 19:25:28'),(419950,'affiliation','','Access-Reject','2019-01-06 19:25:29'),(883323,'cegrad','','Access-Accept','2019-09-11 22:10:04'),(419952,'SoNM','','Access-Reject','2019-01-06 19:25:39'),(419953,'affiliation','','Access-Reject','2019-01-06 19:25:40'),(419955,'SoNM','','Access-Reject','2019-01-06 19:25:51'),(419956,'affiliation','','Access-Reject','2019-01-06 19:25:52'),(883322,'mfantsipim','','Access-Accept','2019-09-11 22:10:04'),(419958,'SoNM','','Access-Reject','2019-01-06 19:26:02'),(419959,'affiliation','','Access-Reject','2019-01-06 19:26:03'),(419961,'SoNM','','Access-Reject','2019-01-06 19:26:14'),(419962,'affiliation','','Access-Reject','2019-01-06 19:26:15'),(883321,'affiliation','','Access-Accept','2019-09-11 22:10:02'),(419964,'SoNM','','Access-Reject','2019-01-06 19:26:25'),(419965,'affiliation','','Access-Reject','2019-01-06 19:26:26'),(883320,'SoNM','','Access-Reject','2019-09-11 22:09:55'),(419967,'SoNM','','Access-Reject','2019-01-06 19:26:36'),(419968,'affiliation','','Access-Reject','2019-01-06 19:26:37'),(883319,'SoNM','','Access-Reject','2019-09-11 22:09:43'),(419970,'SoNM','','Access-Reject','2019-01-06 19:26:48'),(419971,'affiliation','','Access-Reject','2019-01-06 19:26:49'),(883318,'kumi','','Access-Reject','2019-09-11 22:09:41'),(419973,'SoNM','','Access-Reject','2019-01-06 19:26:59'),(419974,'affiliation','','Access-Reject','2019-01-06 19:27:00'),(883317,'SoNM','','Access-Reject','2019-09-11 22:09:32'),(419976,'SoNM','','Access-Reject','2019-01-06 19:27:11'),(419977,'affiliation','','Access-Reject','2019-01-06 19:27:11'),(883316,'SoNM','','Access-Reject','2019-09-11 22:09:20'),(419979,'SoNM','','Access-Reject','2019-01-06 19:27:22'),(419980,'affiliation','','Access-Reject','2019-01-06 19:27:23'),(883315,'kumi','','Access-Reject','2019-09-11 22:09:09'),(419982,'SoNM','','Access-Reject','2019-01-06 19:27:34'),(419983,'affiliation','','Access-Reject','2019-01-06 19:27:34'),(883314,'SoNM','','Access-Reject','2019-09-11 22:09:08'),(419985,'SoNM','','Access-Reject','2019-01-06 19:27:46'),(419986,'affiliation','','Access-Reject','2019-01-06 19:27:46'),(883313,'SoNM','','Access-Reject','2019-09-11 22:08:57'),(419988,'SoNM','','Access-Reject','2019-01-06 19:27:57'),(419989,'affiliation','','Access-Reject','2019-01-06 19:27:57'),(883312,'SoNM','','Access-Reject','2019-09-11 22:08:45'),(419991,'SoNM','','Access-Reject','2019-01-06 19:28:08'),(419992,'affiliation','','Access-Reject','2019-01-06 19:28:09'),(883311,'kumi','','Access-Reject','2019-09-11 22:08:38'),(419994,'SoNM','','Access-Reject','2019-01-06 19:28:20'),(419995,'affiliation','','Access-Reject','2019-01-06 19:28:20'),(883310,'SoNM','','Access-Reject','2019-09-11 22:08:33'),(419997,'SoNM','','Access-Reject','2019-01-06 19:28:31'),(419998,'affiliation','','Access-Reject','2019-01-06 19:28:32'),(883309,'SoNM','','Access-Reject','2019-09-11 22:08:21'),(420000,'SoNM','','Access-Reject','2019-01-06 19:28:43'),(420001,'affiliation','','Access-Reject','2019-01-06 19:28:43'),(883308,'SoNM','','Access-Reject','2019-09-11 22:08:10'),(420003,'SoNM','','Access-Reject','2019-01-06 19:28:54'),(420004,'affiliation','','Access-Reject','2019-01-06 19:28:54'),(883307,'kumi','','Access-Reject','2019-09-11 22:08:07'),(420006,'SoNM','','Access-Reject','2019-01-06 19:29:05'),(420007,'affiliation','','Access-Reject','2019-01-06 19:29:06'),(883306,'SoNM','','Access-Reject','2019-09-11 22:07:58'),(420009,'SoNM','','Access-Reject','2019-01-06 19:29:17'),(420010,'affiliation','','Access-Reject','2019-01-06 19:29:17'),(883305,'SoNM','','Access-Reject','2019-09-11 22:07:46'),(420012,'SoNM','','Access-Reject','2019-01-06 19:29:28'),(420013,'affiliation','','Access-Reject','2019-01-06 19:29:28'),(883304,'kumi','','Access-Reject','2019-09-11 22:07:36'),(420015,'SoNM','','Access-Reject','2019-01-06 19:29:39'),(420016,'affiliation','','Access-Reject','2019-01-06 19:29:40'),(883303,'SoNM','','Access-Reject','2019-09-11 22:07:35'),(420018,'SoNM','','Access-Reject','2019-01-06 19:29:51'),(420019,'affiliation','','Access-Reject','2019-01-06 19:29:51'),(883302,'SoNM','','Access-Reject','2019-09-11 22:07:23'),(420021,'SoNM','','Access-Reject','2019-01-06 19:30:02'),(420022,'affiliation','','Access-Reject','2019-01-06 19:30:03'),(883301,'SoNM','','Access-Reject','2019-09-11 22:07:11'),(420024,'SoNM','','Access-Reject','2019-01-06 19:30:14'),(420025,'affiliation','','Access-Reject','2019-01-06 19:30:14'),(883300,'kumi','','Access-Reject','2019-09-11 22:07:05'),(420027,'SoNM','','Access-Reject','2019-01-06 19:30:25'),(420028,'affiliation','','Access-Reject','2019-01-06 19:30:25'),(883299,'SoNM','','Access-Reject','2019-09-11 22:07:00'),(420030,'SoNM','','Access-Reject','2019-01-06 19:30:36'),(420031,'affiliation','','Access-Reject','2019-01-06 19:30:37'),(883298,'SoNM','','Access-Reject','2019-09-11 22:06:48'),(420033,'SoNM','','Access-Reject','2019-01-06 19:30:48'),(420034,'affiliation','','Access-Reject','2019-01-06 19:30:48'),(883297,'SoNM','','Access-Reject','2019-09-11 22:06:36'),(420036,'affiliation','','Access-Reject','2019-01-06 19:30:59'),(420037,'SoNM','','Access-Reject','2019-01-06 19:31:00'),(883296,'kumi','','Access-Reject','2019-09-11 22:06:34'),(420039,'affiliation','','Access-Reject','2019-01-06 19:31:11'),(420040,'SoNM','','Access-Reject','2019-01-06 19:31:12'),(883295,'SoNM','','Access-Reject','2019-09-11 22:06:25'),(420042,'affiliation','','Access-Reject','2019-01-06 19:31:22'),(420043,'SoNM','','Access-Reject','2019-01-06 19:31:24'),(883294,'SoNM','','Access-Reject','2019-09-11 22:06:13'),(420045,'affiliation','','Access-Reject','2019-01-06 19:31:34'),(420046,'SoNM','','Access-Reject','2019-01-06 19:31:35'),(883293,'kumi','','Access-Reject','2019-09-11 22:06:03'),(420048,'affiliation','','Access-Reject','2019-01-06 19:31:46'),(420049,'SoNM','','Access-Reject','2019-01-06 19:31:46'),(883292,'SoNM','','Access-Reject','2019-09-11 22:06:01'),(420051,'affiliation','','Access-Reject','2019-01-06 19:31:57'),(420052,'SoNM','','Access-Reject','2019-01-06 19:31:58'),(883291,'SoNM','','Access-Reject','2019-09-11 22:05:50'),(420054,'affiliation','','Access-Reject','2019-01-06 19:32:09'),(420055,'SoNM','','Access-Reject','2019-01-06 19:32:09'),(883290,'SoNM','','Access-Reject','2019-09-11 22:05:38'),(420057,'affiliation','','Access-Reject','2019-01-06 19:32:20'),(420058,'SoNM','','Access-Reject','2019-01-06 19:32:20'),(883289,'kumi','','Access-Reject','2019-09-11 22:05:32'),(420060,'SoNM','','Access-Reject','2019-01-06 19:32:32'),(420061,'affiliation','','Access-Reject','2019-01-06 19:32:32'),(883288,'SoNM','','Access-Reject','2019-09-11 22:05:26'),(420063,'SoNM','','Access-Reject','2019-01-06 19:32:43'),(420064,'affiliation','','Access-Reject','2019-01-06 19:32:43'),(883287,'SoNM','','Access-Reject','2019-09-11 22:05:14'),(420066,'SoNM','','Access-Reject','2019-01-06 19:32:55'),(420067,'affiliation','','Access-Reject','2019-01-06 19:32:55'),(883286,'SoNM','','Access-Reject','2019-09-11 22:05:03'),(420069,'SoNM','','Access-Reject','2019-01-06 19:33:06'),(420070,'affiliation','','Access-Reject','2019-01-06 19:33:06'),(883285,'kumi','','Access-Reject','2019-09-11 22:05:01'),(420072,'SoNM','','Access-Reject','2019-01-06 19:33:17'),(420073,'affiliation','','Access-Reject','2019-01-06 19:33:17'),(883284,'SoNM','','Access-Reject','2019-09-11 22:04:50'),(420075,'SoNM','','Access-Reject','2019-01-06 19:33:29'),(420076,'affiliation','','Access-Reject','2019-01-06 19:33:29'),(883283,'SoNM','','Access-Reject','2019-09-11 22:04:39'),(420078,'SoNM','','Access-Reject','2019-01-06 19:33:40'),(420079,'affiliation','','Access-Reject','2019-01-06 19:33:40'),(883282,'kumi','','Access-Reject','2019-09-11 22:04:30'),(420081,'SoNM','','Access-Reject','2019-01-06 19:33:51'),(420082,'affiliation','','Access-Reject','2019-01-06 19:33:52'),(883281,'SoNM','','Access-Reject','2019-09-11 22:04:27'),(420084,'SoNM','','Access-Reject','2019-01-06 19:34:03'),(420085,'affiliation','','Access-Reject','2019-01-06 19:34:03'),(883280,'SoNM','','Access-Reject','2019-09-11 22:04:15'),(420087,'SoNM','','Access-Reject','2019-01-06 19:34:14'),(420088,'affiliation','','Access-Reject','2019-01-06 19:34:14'),(883279,'SoNM','','Access-Reject','2019-09-11 22:04:04'),(420090,'SoNM','','Access-Reject','2019-01-06 19:34:26'),(420091,'affiliation','','Access-Reject','2019-01-06 19:34:26'),(883278,'kumi','','Access-Reject','2019-09-11 22:03:59'),(420093,'SoNM','','Access-Reject','2019-01-06 19:34:37'),(420094,'affiliation','','Access-Reject','2019-01-06 19:34:37'),(883277,'SoNM','','Access-Reject','2019-09-11 22:03:52'),(420096,'SoNM','','Access-Reject','2019-01-06 19:34:48'),(420097,'affiliation','','Access-Reject','2019-01-06 19:34:48'),(883276,'SoNM','','Access-Reject','2019-09-11 22:03:40'),(420099,'SoNM','','Access-Reject','2019-01-06 19:35:00'),(420100,'affiliation','','Access-Reject','2019-01-06 19:35:00'),(883275,'SoNM','','Access-Reject','2019-09-11 22:03:28'),(420102,'SoNM','','Access-Reject','2019-01-06 19:35:11'),(420103,'affiliation','','Access-Reject','2019-01-06 19:35:11'),(883274,'kumi','','Access-Reject','2019-09-11 22:03:27'),(420105,'SoNM','','Access-Reject','2019-01-06 19:35:22'),(420106,'affiliation','','Access-Reject','2019-01-06 19:35:23'),(883273,'SoNM','','Access-Reject','2019-09-11 22:03:17'),(420108,'SoNM','','Access-Reject','2019-01-06 19:35:34'),(420109,'affiliation','','Access-Reject','2019-01-06 19:35:34'),(883272,'SoNM','','Access-Reject','2019-09-11 22:03:05'),(420111,'SoNM','','Access-Reject','2019-01-06 19:35:45'),(420112,'affiliation','','Access-Reject','2019-01-06 19:35:45'),(883271,'kumi','','Access-Reject','2019-09-11 22:02:56'),(420114,'SoNM','','Access-Reject','2019-01-06 19:35:57'),(420115,'affiliation','','Access-Reject','2019-01-06 19:35:57'),(883270,'SoNM','','Access-Reject','2019-09-11 22:02:54'),(420117,'SoNM','','Access-Reject','2019-01-06 19:36:08'),(420118,'affiliation','','Access-Reject','2019-01-06 19:36:08'),(883269,'SoNM','','Access-Reject','2019-09-11 22:02:42'),(420120,'SoNM','','Access-Reject','2019-01-06 19:36:19'),(420121,'affiliation','','Access-Reject','2019-01-06 19:36:19'),(883268,'SoNM','','Access-Reject','2019-09-11 22:02:30'),(420123,'affiliation','','Access-Reject','2019-01-06 19:36:31'),(420124,'SoNM','','Access-Reject','2019-01-06 19:36:31'),(883267,'kumi','','Access-Reject','2019-09-11 22:02:25'),(420126,'affiliation','','Access-Reject','2019-01-06 19:36:42'),(420127,'SoNM','','Access-Reject','2019-01-06 19:36:43'),(883266,'SoNM','','Access-Reject','2019-09-11 22:02:18'),(420129,'affiliation','','Access-Reject','2019-01-06 19:36:54'),(420130,'SoNM','','Access-Reject','2019-01-06 19:36:54'),(883265,'SoNM','','Access-Reject','2019-09-11 22:02:07'),(420132,'affiliation','','Access-Reject','2019-01-06 19:37:05'),(420133,'SoNM','','Access-Reject','2019-01-06 19:37:05'),(883264,'SoNM','','Access-Reject','2019-09-11 22:01:55'),(420135,'affiliation','','Access-Reject','2019-01-06 19:37:16'),(420136,'SoNM','','Access-Reject','2019-01-06 19:37:17'),(883263,'kumi','','Access-Reject','2019-09-11 22:01:54'),(420138,'SoNM','','Access-Reject','2019-01-06 19:37:28'),(420139,'affiliation','','Access-Reject','2019-01-06 19:37:28'),(883262,'SoNM','','Access-Reject','2019-09-11 22:01:43'),(420141,'SoNM','','Access-Reject','2019-01-06 19:37:40'),(420142,'affiliation','','Access-Reject','2019-01-06 19:37:40'),(883261,'SoNM','','Access-Reject','2019-09-11 22:01:31'),(420144,'SoNM','','Access-Reject','2019-01-06 19:37:51'),(420145,'affiliation','','Access-Reject','2019-01-06 19:37:51'),(883260,'kumi','','Access-Reject','2019-09-11 22:01:23'),(420147,'SoNM','','Access-Reject','2019-01-06 19:38:02'),(420148,'affiliation','','Access-Reject','2019-01-06 19:38:03'),(883259,'SoNM','','Access-Reject','2019-09-11 22:01:19'),(420150,'SoNM','','Access-Reject','2019-01-06 19:38:14'),(420151,'affiliation','','Access-Reject','2019-01-06 19:38:14'),(883258,'SoNM','','Access-Reject','2019-09-11 22:01:06'),(420153,'SoNM','','Access-Reject','2019-01-06 19:38:25'),(420154,'affiliation','','Access-Reject','2019-01-06 19:38:26'),(420156,'SoNM','','Access-Reject','2019-01-06 19:38:36'),(420157,'affiliation','','Access-Reject','2019-01-06 19:38:37'),(420159,'SoNM','','Access-Reject','2019-01-06 19:38:48'),(420160,'affiliation','','Access-Reject','2019-01-06 19:38:48'),(883257,'Emmanuel Nti Nkoah','0x8cfe6f64937309cfcb0300bdce055b019c','Access-Reject','2019-09-11 22:00:59'),(420162,'SoNM','','Access-Reject','2019-01-06 19:38:59'),(420163,'affiliation','','Access-Reject','2019-01-06 19:39:00'),(883256,'SoNM','','Access-Reject','2019-09-11 22:00:55'),(420165,'SoNM','','Access-Reject','2019-01-06 19:39:11'),(420166,'affiliation','','Access-Reject','2019-01-06 19:39:11'),(883255,'kumi','','Access-Reject','2019-09-11 22:00:52'),(420168,'SoNM','','Access-Reject','2019-01-06 19:39:22'),(420169,'affiliation','','Access-Reject','2019-01-06 19:39:22'),(883254,'SoNM','','Access-Reject','2019-09-11 22:00:42'),(420171,'SoNM','','Access-Reject','2019-01-06 19:39:34'),(420172,'affiliation','','Access-Reject','2019-01-06 19:39:34'),(883253,'SoNM','','Access-Reject','2019-09-11 22:00:31'),(420174,'SoNM','','Access-Reject','2019-01-06 19:39:45'),(420175,'affiliation','','Access-Reject','2019-01-06 19:39:45'),(883252,'kumi','','Access-Reject','2019-09-11 22:00:21'),(420177,'SoNM','','Access-Reject','2019-01-06 19:39:56'),(420178,'affiliation','','Access-Reject','2019-01-06 19:39:56'),(883251,'SoNM','','Access-Reject','2019-09-11 22:00:19'),(420180,'SoNM','','Access-Reject','2019-01-06 19:40:08'),(420181,'affiliation','','Access-Reject','2019-01-06 19:40:08'),(883250,'SoNM','','Access-Reject','2019-09-11 22:00:07'),(420183,'SoNM','','Access-Reject','2019-01-06 19:40:19'),(420184,'affiliation','','Access-Reject','2019-01-06 19:40:19'),(883249,'SoNM','','Access-Reject','2019-09-11 21:59:55'),(420186,'SoNM','','Access-Reject','2019-01-06 19:40:30'),(420187,'affiliation','','Access-Reject','2019-01-06 19:40:31'),(883248,'kumi','','Access-Reject','2019-09-11 21:59:50'),(420189,'SoNM','','Access-Reject','2019-01-06 19:40:42'),(420190,'affiliation','','Access-Reject','2019-01-06 19:40:42'),(883247,'SoNM','','Access-Reject','2019-09-11 21:59:43'),(420192,'SoNM','','Access-Reject','2019-01-06 19:40:53'),(420193,'affiliation','','Access-Reject','2019-01-06 19:40:53'),(883246,'SoNM','','Access-Reject','2019-09-11 21:59:31'),(420195,'SoNM','','Access-Reject','2019-01-06 19:41:04'),(420196,'affiliation','','Access-Reject','2019-01-06 19:41:05'),(883245,'kumi','','Access-Reject','2019-09-11 21:59:19'),(420198,'SoNM','','Access-Reject','2019-01-06 19:41:16'),(420199,'affiliation','','Access-Reject','2019-01-06 19:41:16'),(883244,'SoNM','','Access-Reject','2019-09-11 21:59:18'),(420201,'affiliation','','Access-Reject','2019-01-06 19:41:27'),(420202,'SoNM','','Access-Reject','2019-01-06 19:41:28'),(883243,'SoNM','','Access-Reject','2019-09-11 21:59:06'),(420204,'affiliation','','Access-Reject','2019-01-06 19:41:39'),(420205,'SoNM','','Access-Reject','2019-01-06 19:41:39'),(883242,'SoNM','','Access-Reject','2019-09-11 21:58:54'),(420207,'affiliation','','Access-Reject','2019-01-06 19:41:50'),(420208,'SoNM','','Access-Reject','2019-01-06 19:41:51'),(883241,'kumi','','Access-Reject','2019-09-11 21:58:47'),(420210,'affiliation','','Access-Reject','2019-01-06 19:42:02'),(420211,'SoNM','','Access-Reject','2019-01-06 19:42:02'),(883240,'SoNM','','Access-Reject','2019-09-11 21:58:42'),(420213,'affiliation','','Access-Reject','2019-01-06 19:42:13'),(420214,'SoNM','','Access-Reject','2019-01-06 19:42:13'),(883239,'SoNM','','Access-Reject','2019-09-11 21:58:31'),(420216,'affiliation','','Access-Reject','2019-01-06 19:42:24'),(420217,'SoNM','','Access-Reject','2019-01-06 19:42:25'),(883238,'SoNM','','Access-Reject','2019-09-11 21:58:19'),(420219,'affiliation','','Access-Reject','2019-01-06 19:42:36'),(420220,'SoNM','','Access-Reject','2019-01-06 19:42:36'),(883237,'kumi','','Access-Reject','2019-09-11 21:58:16'),(420222,'SoNM','','Access-Reject','2019-01-06 19:42:47'),(420223,'affiliation','','Access-Reject','2019-01-06 19:42:48'),(883236,'SoNM','','Access-Reject','2019-09-11 21:58:07'),(420225,'SoNM','','Access-Reject','2019-01-06 19:42:59'),(420226,'affiliation','','Access-Reject','2019-01-06 19:42:59'),(883235,'SoNM','','Access-Reject','2019-09-11 21:57:55'),(420228,'SoNM','','Access-Reject','2019-01-06 19:43:10'),(420229,'affiliation','','Access-Reject','2019-01-06 19:43:11'),(883234,'kumi','','Access-Reject','2019-09-11 21:57:45'),(420231,'SoNM','','Access-Reject','2019-01-06 19:43:22'),(420232,'affiliation','','Access-Reject','2019-01-06 19:43:22'),(883233,'SoNM','','Access-Reject','2019-09-11 21:57:43'),(420234,'SoNM','','Access-Reject','2019-01-06 19:43:33'),(420235,'affiliation','','Access-Reject','2019-01-06 19:43:33'),(883232,'SoNM','','Access-Reject','2019-09-11 21:57:32'),(420237,'SoNM','','Access-Reject','2019-01-06 19:43:44'),(420238,'affiliation','','Access-Reject','2019-01-06 19:43:45'),(883231,'SoNM','','Access-Reject','2019-09-11 21:57:20'),(420240,'SoNM','','Access-Reject','2019-01-06 19:43:56'),(420241,'affiliation','','Access-Reject','2019-01-06 19:43:56'),(883230,'kumi','','Access-Reject','2019-09-11 21:57:14'),(420243,'SoNM','','Access-Reject','2019-01-06 19:44:07'),(420244,'affiliation','','Access-Reject','2019-01-06 19:44:07'),(883229,'SoNM','','Access-Reject','2019-09-11 21:57:08'),(420246,'SoNM','','Access-Reject','2019-01-06 19:44:19'),(420247,'affiliation','','Access-Reject','2019-01-06 19:44:19'),(883228,'SoNM','','Access-Reject','2019-09-11 21:56:56'),(420249,'SoNM','','Access-Reject','2019-01-06 19:44:30'),(420250,'affiliation','','Access-Reject','2019-01-06 19:44:30'),(883227,'SoNM','','Access-Reject','2019-09-11 21:56:44'),(420252,'SoNM','','Access-Reject','2019-01-06 19:44:41'),(420253,'affiliation','','Access-Reject','2019-01-06 19:44:41'),(883226,'kumi','','Access-Reject','2019-09-11 21:56:43'),(420255,'SoNM','','Access-Reject','2019-01-06 19:44:53'),(420256,'affiliation','','Access-Reject','2019-01-06 19:44:53'),(883225,'SoNM','','Access-Reject','2019-09-11 21:56:32'),(420258,'SoNM','','Access-Reject','2019-01-06 19:45:04'),(420259,'affiliation','','Access-Reject','2019-01-06 19:45:04'),(883224,'SoNM','','Access-Reject','2019-09-11 21:56:21'),(420261,'SoNM','','Access-Reject','2019-01-06 19:45:15'),(420262,'affiliation','','Access-Reject','2019-01-06 19:45:16'),(883223,'kumi','','Access-Reject','2019-09-11 21:56:12'),(420264,'SoNM','','Access-Reject','2019-01-06 19:45:27'),(420265,'affiliation','','Access-Reject','2019-01-06 19:45:27'),(883222,'SoNM','','Access-Reject','2019-09-11 21:56:07'),(420267,'SoNM','','Access-Reject','2019-01-06 19:45:38'),(420268,'affiliation','','Access-Reject','2019-01-06 19:45:38'),(883221,'SoNM','','Access-Reject','2019-09-11 21:55:55'),(420270,'SoNM','','Access-Reject','2019-01-06 19:45:50'),(420271,'affiliation','','Access-Reject','2019-01-06 19:45:50'),(883220,'SoNM','','Access-Reject','2019-09-11 21:55:43'),(420273,'SoNM','','Access-Reject','2019-01-06 19:46:01'),(420274,'affiliation','','Access-Reject','2019-01-06 19:46:01'),(883219,'kumi','','Access-Reject','2019-09-11 21:55:41'),(420276,'SoNM','','Access-Reject','2019-01-06 19:46:12'),(420277,'affiliation','','Access-Reject','2019-01-06 19:46:13'),(883218,'SoNM','','Access-Reject','2019-09-11 21:55:31'),(420279,'SoNM','','Access-Reject','2019-01-06 19:46:24'),(420280,'affiliation','','Access-Reject','2019-01-06 19:46:24'),(883217,'SoNM','','Access-Reject','2019-09-11 21:55:20'),(420282,'SoNM','','Access-Reject','2019-01-06 19:46:35'),(420283,'affiliation','','Access-Reject','2019-01-06 19:46:35'),(883216,'kumi','','Access-Reject','2019-09-11 21:55:10'),(420285,'SoNM','','Access-Reject','2019-01-06 19:46:47'),(420286,'affiliation','','Access-Reject','2019-01-06 19:46:47'),(883215,'SoNM','','Access-Reject','2019-09-11 21:55:08'),(420288,'SoNM','','Access-Reject','2019-01-06 19:46:58'),(420289,'affiliation','','Access-Reject','2019-01-06 19:46:58'),(883214,'SoNM','','Access-Reject','2019-09-11 21:54:56'),(420291,'SoNM','','Access-Reject','2019-01-06 19:47:10'),(420292,'affiliation','','Access-Reject','2019-01-06 19:47:10'),(883213,'SoNM','','Access-Reject','2019-09-11 21:54:45'),(420294,'SoNM','','Access-Reject','2019-01-06 19:47:21'),(420295,'affiliation','','Access-Reject','2019-01-06 19:47:21'),(883212,'kumi','','Access-Reject','2019-09-11 21:54:39'),(420297,'SoNM','','Access-Reject','2019-01-06 19:47:32'),(420298,'affiliation','','Access-Reject','2019-01-06 19:47:33'),(883211,'SoNM','','Access-Reject','2019-09-11 21:54:33'),(420300,'SoNM','','Access-Reject','2019-01-06 19:47:44'),(420301,'affiliation','','Access-Reject','2019-01-06 19:47:44'),(883210,'SoNM','','Access-Reject','2019-09-11 21:54:21'),(420303,'SoNM','','Access-Reject','2019-01-06 19:47:55'),(420304,'affiliation','','Access-Reject','2019-01-06 19:47:57'),(420306,'SoNM','','Access-Reject','2019-01-06 19:48:07'),(420307,'affiliation','','Access-Reject','2019-01-06 19:48:09'),(883209,'src_hostel','','Access-Accept','2019-09-11 21:54:15'),(420309,'SoNM','','Access-Reject','2019-01-06 19:48:19'),(420310,'affiliation','','Access-Reject','2019-01-06 19:48:20'),(883208,'SoNM','','Access-Reject','2019-09-11 21:54:10'),(420312,'SoNM','','Access-Reject','2019-01-06 19:48:30'),(420313,'affiliation','','Access-Reject','2019-01-06 19:48:32'),(883207,'kumi','','Access-Reject','2019-09-11 21:54:08'),(420315,'SoNM','','Access-Reject','2019-01-06 19:48:42'),(420316,'affiliation','','Access-Reject','2019-01-06 19:48:43'),(883206,'SoNM','','Access-Reject','2019-09-11 21:53:58'),(420318,'SoNM','','Access-Reject','2019-01-06 19:48:53'),(420319,'affiliation','','Access-Reject','2019-01-06 19:48:54'),(883205,'SoNM','','Access-Reject','2019-09-11 21:53:47'),(420321,'SoNM','','Access-Reject','2019-01-06 19:49:04'),(420322,'affiliation','','Access-Reject','2019-01-06 19:49:06'),(883204,'kumi','','Access-Reject','2019-09-11 21:53:36'),(420324,'SoNM','','Access-Reject','2019-01-06 19:49:16'),(420325,'affiliation','','Access-Reject','2019-01-06 19:49:17'),(883203,'SoNM','','Access-Reject','2019-09-11 21:53:34'),(420327,'SoNM','','Access-Reject','2019-01-06 19:49:27'),(420328,'affiliation','','Access-Reject','2019-01-06 19:49:28'),(883202,'SoNM','','Access-Reject','2019-09-11 21:53:23'),(420330,'SoNM','','Access-Reject','2019-01-06 19:49:39'),(420331,'affiliation','','Access-Reject','2019-01-06 19:49:40'),(883201,'SoNM','','Access-Reject','2019-09-11 21:53:10'),(420333,'SoNM','','Access-Reject','2019-01-06 19:49:50'),(420334,'affiliation','','Access-Reject','2019-01-06 19:49:51'),(883200,'kumi','','Access-Reject','2019-09-11 21:53:05'),(420336,'SoNM','','Access-Reject','2019-01-06 19:50:01'),(420337,'affiliation','','Access-Reject','2019-01-06 19:50:03'),(883199,'SoNM','','Access-Reject','2019-09-11 21:52:59'),(420339,'SoNM','','Access-Reject','2019-01-06 19:50:13'),(420340,'affiliation','','Access-Reject','2019-01-06 19:50:14'),(883198,'SoNM','','Access-Reject','2019-09-11 21:52:47'),(420342,'SoNM','','Access-Reject','2019-01-06 19:50:24'),(420343,'affiliation','','Access-Reject','2019-01-06 19:50:25'),(883197,'SoNM','','Access-Reject','2019-09-11 21:52:35'),(420345,'SoNM','','Access-Reject','2019-01-06 19:50:36'),(420346,'affiliation','','Access-Reject','2019-01-06 19:50:37'),(883196,'kumi','','Access-Reject','2019-09-11 21:52:34'),(420348,'SoNM','','Access-Reject','2019-01-06 19:50:47'),(420349,'affiliation','','Access-Reject','2019-01-06 19:50:48'),(883195,'SoNM','','Access-Reject','2019-09-11 21:52:23'),(420351,'SoNM','','Access-Reject','2019-01-06 19:50:58'),(420352,'affiliation','','Access-Reject','2019-01-06 19:51:00'),(883194,'SoNM','','Access-Reject','2019-09-11 21:52:10'),(420354,'SoNM','','Access-Reject','2019-01-06 19:51:10'),(420355,'affiliation','','Access-Reject','2019-01-06 19:51:11'),(883193,'kumi','','Access-Reject','2019-09-11 21:52:03'),(420357,'SoNM','','Access-Reject','2019-01-06 19:51:21'),(420358,'affiliation','','Access-Reject','2019-01-06 19:51:22'),(883192,'SoNM','','Access-Reject','2019-09-11 21:51:58'),(420360,'SoNM','','Access-Reject','2019-01-06 19:51:32'),(420361,'affiliation','','Access-Reject','2019-01-06 19:51:34'),(883191,'SoNM','','Access-Reject','2019-09-11 21:51:46'),(420363,'SoNM','','Access-Reject','2019-01-06 19:51:44'),(420364,'affiliation','','Access-Reject','2019-01-06 19:51:45'),(883190,'SoNM','','Access-Reject','2019-09-11 21:51:34'),(420366,'SoNM','','Access-Reject','2019-01-06 19:51:55'),(420367,'affiliation','','Access-Reject','2019-01-06 19:51:57'),(883189,'kumi','','Access-Reject','2019-09-11 21:51:32'),(420369,'SoNM','','Access-Reject','2019-01-06 19:52:07'),(420370,'affiliation','','Access-Reject','2019-01-06 19:52:08'),(883188,'SoNM','','Access-Reject','2019-09-11 21:51:23'),(420372,'SoNM','','Access-Reject','2019-01-06 19:52:18'),(420373,'affiliation','','Access-Reject','2019-01-06 19:52:19'),(883187,'SoNM','','Access-Reject','2019-09-11 21:51:11'),(420375,'SoNM','','Access-Reject','2019-01-06 19:52:30'),(420376,'affiliation','','Access-Reject','2019-01-06 19:52:31'),(883186,'kumi','','Access-Reject','2019-09-11 21:51:01'),(420378,'SoNM','','Access-Reject','2019-01-06 19:52:41'),(420379,'affiliation','','Access-Reject','2019-01-06 19:52:42'),(883185,'SoNM','','Access-Reject','2019-09-11 21:50:59'),(420381,'SoNM','','Access-Reject','2019-01-06 19:52:52'),(420382,'affiliation','','Access-Reject','2019-01-06 19:52:54'),(883184,'SoNM','','Access-Reject','2019-09-11 21:50:47'),(420384,'SoNM','','Access-Reject','2019-01-06 19:53:04'),(420385,'affiliation','','Access-Reject','2019-01-06 19:53:05'),(883183,'SoNM','','Access-Reject','2019-09-11 21:50:36'),(420387,'SoNM','','Access-Reject','2019-01-06 19:53:15'),(420388,'affiliation','','Access-Reject','2019-01-06 19:53:16'),(883182,'kumi','','Access-Reject','2019-09-11 21:50:30'),(420390,'SoNM','','Access-Reject','2019-01-06 19:53:27'),(420391,'affiliation','','Access-Reject','2019-01-06 19:53:28'),(883181,'SoNM','','Access-Reject','2019-09-11 21:50:25'),(420393,'SoNM','','Access-Reject','2019-01-06 19:53:38'),(420394,'affiliation','','Access-Reject','2019-01-06 19:53:39'),(883180,'SoNM','','Access-Reject','2019-09-11 21:50:12'),(420396,'SoNM','','Access-Reject','2019-01-06 19:53:49'),(420397,'affiliation','','Access-Reject','2019-01-06 19:53:50'),(420399,'SoNM','','Access-Reject','2019-01-06 19:54:01'),(420400,'affiliation','','Access-Reject','2019-01-06 19:54:02'),(883179,'mfantsipim','','Access-Accept','2019-09-11 21:50:03'),(420402,'SoNM','','Access-Reject','2019-01-06 19:54:12'),(420403,'affiliation','','Access-Reject','2019-01-06 19:54:13'),(883178,'SoNM','','Access-Reject','2019-09-11 21:50:00'),(420405,'SoNM','','Access-Reject','2019-01-06 19:54:23'),(420406,'affiliation','','Access-Reject','2019-01-06 19:54:25'),(883177,'kumi','','Access-Reject','2019-09-11 21:49:59'),(420408,'SoNM','','Access-Reject','2019-01-06 19:54:35'),(420409,'affiliation','','Access-Reject','2019-01-06 19:54:36'),(883176,'SoNM','','Access-Reject','2019-09-11 21:49:48'),(420411,'SoNM','','Access-Reject','2019-01-06 19:54:46'),(420412,'affiliation','','Access-Reject','2019-01-06 19:54:47'),(883175,'SoNM','','Access-Reject','2019-09-11 21:49:36'),(420414,'SoNM','','Access-Reject','2019-01-06 19:54:58'),(420415,'affiliation','','Access-Reject','2019-01-06 19:54:59'),(883174,'kumi','','Access-Reject','2019-09-11 21:49:28'),(420417,'SoNM','','Access-Reject','2019-01-06 19:55:09'),(420418,'affiliation','','Access-Reject','2019-01-06 19:55:10'),(883173,'SoNM','','Access-Reject','2019-09-11 21:49:25'),(420420,'SoNM','','Access-Reject','2019-01-06 19:55:20'),(420421,'affiliation','','Access-Reject','2019-01-06 19:55:21'),(883172,'SoNM','','Access-Reject','2019-09-11 21:49:12'),(420423,'SoNM','','Access-Reject','2019-01-06 19:55:32'),(420424,'affiliation','','Access-Reject','2019-01-06 19:55:33'),(883171,'SoNM','','Access-Reject','2019-09-11 21:49:01'),(420426,'SoNM','','Access-Reject','2019-01-06 19:55:43'),(420427,'affiliation','','Access-Reject','2019-01-06 19:55:44'),(883170,'kumi','','Access-Reject','2019-09-11 21:48:57'),(420429,'SoNM','','Access-Reject','2019-01-06 19:55:55'),(420430,'affiliation','','Access-Reject','2019-01-06 19:55:55'),(883169,'SoNM','','Access-Reject','2019-09-11 21:48:49'),(420432,'SoNM','','Access-Reject','2019-01-06 19:56:06'),(420433,'affiliation','','Access-Reject','2019-01-06 19:56:07'),(883168,'SoNM','','Access-Reject','2019-09-11 21:48:37'),(420435,'SoNM','','Access-Reject','2019-01-06 19:56:17'),(420436,'affiliation','','Access-Reject','2019-01-06 19:56:18'),(883167,'kumi','','Access-Reject','2019-09-11 21:48:25'),(420438,'SoNM','','Access-Reject','2019-01-06 19:56:29'),(420439,'affiliation','','Access-Reject','2019-01-06 19:56:29'),(883166,'SoNM','','Access-Reject','2019-09-11 21:48:25'),(420441,'SoNM','','Access-Reject','2019-01-06 19:56:40'),(420442,'affiliation','','Access-Reject','2019-01-06 19:56:41'),(883165,'SoNM','','Access-Reject','2019-09-11 21:48:14'),(420444,'SoNM','','Access-Reject','2019-01-06 19:56:51'),(420445,'affiliation','','Access-Reject','2019-01-06 19:56:52'),(883164,'SoNM','','Access-Reject','2019-09-11 21:48:02'),(420447,'SoNM','','Access-Reject','2019-01-06 19:57:03'),(420448,'affiliation','','Access-Reject','2019-01-06 19:57:04'),(883163,'kumi','','Access-Reject','2019-09-11 21:47:54'),(420450,'SoNM','','Access-Reject','2019-01-06 19:57:15'),(420451,'affiliation','','Access-Reject','2019-01-06 19:57:15'),(883162,'SoNM','','Access-Reject','2019-09-11 21:47:50'),(420453,'affiliation','','Access-Reject','2019-01-06 19:57:26'),(420454,'SoNM','','Access-Reject','2019-01-06 19:57:27'),(883161,'SoNM','','Access-Reject','2019-09-11 21:47:38'),(420456,'affiliation','','Access-Reject','2019-01-06 19:57:38'),(420457,'SoNM','','Access-Reject','2019-01-06 19:57:44'),(883160,'SoNM','','Access-Reject','2019-09-11 21:47:26'),(420459,'SoNM','','Access-Reject','2019-01-06 19:57:55'),(883159,'kumi','','Access-Reject','2019-09-11 21:47:23'),(420461,'SoNM','','Access-Reject','2019-01-06 19:58:06'),(883158,'SoNM','','Access-Reject','2019-09-11 21:47:15'),(420463,'SoNM','','Access-Reject','2019-01-06 19:58:18'),(883157,'SoNM','','Access-Reject','2019-09-11 21:47:02'),(420465,'affiliation','','Access-Reject','2019-01-06 19:58:20'),(420466,'SoNM','','Access-Reject','2019-01-06 19:58:29'),(883156,'kumi','','Access-Reject','2019-09-11 21:46:52'),(420468,'affiliation','','Access-Reject','2019-01-06 19:58:31'),(420469,'SoNM','','Access-Reject','2019-01-06 19:58:41'),(883155,'SoNM','','Access-Reject','2019-09-11 21:46:50'),(420471,'affiliation','','Access-Reject','2019-01-06 19:58:43'),(420472,'SoNM','','Access-Reject','2019-01-06 19:58:52'),(883154,'SoNM','','Access-Reject','2019-09-11 21:46:38'),(420474,'affiliation','','Access-Reject','2019-01-06 19:58:54'),(420475,'SoNM','','Access-Reject','2019-01-06 19:59:03'),(883153,'SoNM','','Access-Reject','2019-09-11 21:46:27'),(420477,'affiliation','','Access-Reject','2019-01-06 19:59:05'),(420478,'SoNM','','Access-Reject','2019-01-06 19:59:15'),(883152,'kumi','','Access-Reject','2019-09-11 21:46:21'),(420480,'affiliation','','Access-Reject','2019-01-06 19:59:17'),(420481,'SoNM','','Access-Reject','2019-01-06 19:59:26'),(883151,'SoNM','','Access-Reject','2019-09-11 21:46:15'),(420483,'affiliation','','Access-Reject','2019-01-06 19:59:28'),(420484,'SoNM','','Access-Reject','2019-01-06 19:59:37'),(883150,'SoNM','','Access-Reject','2019-09-11 21:46:03'),(420486,'affiliation','','Access-Reject','2019-01-06 19:59:40'),(420487,'SoNM','','Access-Reject','2019-01-06 19:59:49'),(883149,'SoNM','','Access-Reject','2019-09-11 21:45:51'),(420489,'affiliation','','Access-Reject','2019-01-06 19:59:51'),(420490,'SoNM','','Access-Reject','2019-01-06 20:00:00'),(883148,'kumi','','Access-Reject','2019-09-11 21:45:50'),(420492,'affiliation','','Access-Reject','2019-01-06 20:00:03'),(420493,'SoNM','','Access-Reject','2019-01-06 20:00:11'),(883147,'SoNM','','Access-Reject','2019-09-11 21:45:38'),(420495,'affiliation','','Access-Reject','2019-01-06 20:00:14'),(420496,'SoNM','','Access-Reject','2019-01-06 20:00:23'),(883146,'SoNM','','Access-Reject','2019-09-11 21:45:26'),(420498,'affiliation','','Access-Reject','2019-01-06 20:00:25'),(420499,'SoNM','','Access-Reject','2019-01-06 20:00:34'),(883145,'kumi','','Access-Reject','2019-09-11 21:45:19'),(420501,'affiliation','','Access-Reject','2019-01-06 20:00:37'),(420502,'SoNM','','Access-Reject','2019-01-06 20:00:46'),(883144,'SoNM','','Access-Reject','2019-09-11 21:45:15'),(420504,'affiliation','','Access-Reject','2019-01-06 20:00:48'),(420505,'SoNM','','Access-Reject','2019-01-06 20:00:57'),(420507,'affiliation','','Access-Reject','2019-01-06 20:00:59'),(420508,'SoNM','','Access-Reject','2019-01-06 20:01:08'),(420510,'affiliation','','Access-Reject','2019-01-06 20:01:11'),(420511,'SoNM','','Access-Reject','2019-01-06 20:01:20'),(883143,'Kaba Betty','0x6eed54bdc4205ecc082d44981e485b9c87','Access-Reject','2019-09-11 21:45:03'),(420513,'affiliation','','Access-Reject','2019-01-06 20:01:22'),(420514,'SoNM','','Access-Reject','2019-01-06 20:01:31'),(883142,'SoNM','','Access-Reject','2019-09-11 21:45:03'),(420516,'affiliation','','Access-Reject','2019-01-06 20:01:34'),(420517,'SoNM','','Access-Reject','2019-01-06 20:01:42'),(420519,'affiliation','','Access-Reject','2019-01-06 20:01:45'),(420520,'SoNM','','Access-Reject','2019-01-06 20:01:54'),(420522,'affiliation','','Access-Reject','2019-01-06 20:01:56'),(420523,'SoNM','','Access-Reject','2019-01-06 20:02:05'),(883141,'Kaba Betty','0x5a2659caf4a5d47c5b8155bc0673a1965f','Access-Reject','2019-09-11 21:44:53'),(420525,'affiliation','','Access-Reject','2019-01-06 20:02:08'),(420526,'SoNM','','Access-Reject','2019-01-06 20:02:17'),(883140,'SoNM','','Access-Reject','2019-09-11 21:44:51'),(420528,'affiliation','','Access-Reject','2019-01-06 20:02:19'),(420529,'SoNM','','Access-Reject','2019-01-06 20:02:28'),(883139,'kumi','','Access-Reject','2019-09-11 21:44:48'),(420531,'affiliation','','Access-Reject','2019-01-06 20:02:30'),(420532,'SoNM','','Access-Reject','2019-01-06 20:02:40'),(883138,'SoNM','','Access-Reject','2019-09-11 21:44:40'),(420534,'affiliation','','Access-Reject','2019-01-06 20:02:42'),(420535,'SoNM','','Access-Reject','2019-01-06 20:02:51'),(883137,'SoNM','','Access-Reject','2019-09-11 21:44:28'),(420537,'affiliation','','Access-Reject','2019-01-06 20:02:53'),(420538,'SoNM','','Access-Reject','2019-01-06 20:03:03'),(883136,'kumi','','Access-Reject','2019-09-11 21:44:17'),(420540,'affiliation','','Access-Reject','2019-01-06 20:03:05'),(420541,'SoNM','','Access-Reject','2019-01-06 20:03:14'),(883135,'SoNM','','Access-Reject','2019-09-11 21:44:16'),(420543,'affiliation','','Access-Reject','2019-01-06 20:03:17'),(420544,'SoNM','','Access-Reject','2019-01-06 20:03:26'),(883134,'SoNM','','Access-Reject','2019-09-11 21:44:05'),(420546,'affiliation','','Access-Reject','2019-01-06 20:03:28'),(420547,'SoNM','','Access-Reject','2019-01-06 20:03:37'),(420549,'affiliation','','Access-Reject','2019-01-06 20:03:40'),(420550,'SoNM','','Access-Reject','2019-01-06 20:03:48'),(883133,'src_hostel','','Access-Accept','2019-09-11 21:43:55'),(420552,'affiliation','','Access-Reject','2019-01-06 20:03:51'),(420553,'SoNM','','Access-Reject','2019-01-06 20:04:00'),(883132,'SoNM','','Access-Reject','2019-09-11 21:43:53'),(420555,'affiliation','','Access-Reject','2019-01-06 20:04:02'),(420556,'SoNM','','Access-Reject','2019-01-06 20:04:11'),(883131,'kumi','','Access-Reject','2019-09-11 21:43:46'),(420558,'affiliation','','Access-Reject','2019-01-06 20:04:14'),(420559,'SoNM','','Access-Reject','2019-01-06 20:04:22'),(883130,'SoNM','','Access-Reject','2019-09-11 21:43:41'),(420561,'affiliation','','Access-Reject','2019-01-06 20:04:25'),(420562,'SoNM','','Access-Reject','2019-01-06 20:04:34'),(883129,'SoNM','','Access-Reject','2019-09-11 21:43:30'),(420564,'affiliation','','Access-Reject','2019-01-06 20:04:36'),(420565,'SoNM','','Access-Reject','2019-01-06 20:04:45'),(883128,'SoNM','','Access-Reject','2019-09-11 21:43:18'),(420567,'affiliation','','Access-Reject','2019-01-06 20:04:48'),(420568,'SoNM','','Access-Reject','2019-01-06 20:04:57'),(883127,'kumi','','Access-Reject','2019-09-11 21:43:14'),(420570,'affiliation','','Access-Reject','2019-01-06 20:04:59'),(420571,'SoNM','','Access-Reject','2019-01-06 20:05:08'),(883126,'SoNM','','Access-Reject','2019-09-11 21:43:06'),(420573,'affiliation','','Access-Reject','2019-01-06 20:05:11'),(420574,'SoNM','','Access-Reject','2019-01-06 20:05:52'),(883125,'SoNM','','Access-Reject','2019-09-11 21:42:54'),(420576,'affiliation','','Access-Reject','2019-01-06 20:05:55'),(420577,'SoNM','','Access-Reject','2019-01-06 20:06:03'),(883124,'kumi','','Access-Reject','2019-09-11 21:42:43'),(420579,'affiliation','','Access-Reject','2019-01-06 20:06:06'),(420580,'SoNM','','Access-Reject','2019-01-06 20:06:14'),(883123,'SoNM','','Access-Reject','2019-09-11 21:42:43'),(420582,'affiliation','','Access-Reject','2019-01-06 20:06:18'),(420583,'SoNM','','Access-Reject','2019-01-06 20:06:26'),(883122,'SoNM','','Access-Reject','2019-09-11 21:42:31'),(420585,'affiliation','','Access-Reject','2019-01-06 20:06:29'),(420586,'SoNM','','Access-Reject','2019-01-06 20:06:37'),(420588,'affiliation','','Access-Reject','2019-01-06 20:06:40'),(420589,'SoNM','','Access-Reject','2019-01-06 20:06:48'),(883121,'src_hostel','','Access-Accept','2019-09-11 21:42:29'),(420591,'affiliation','','Access-Reject','2019-01-06 20:06:52'),(420592,'SoNM','','Access-Reject','2019-01-06 20:07:00'),(883120,'SoNM','','Access-Reject','2019-09-11 21:42:18'),(420594,'affiliation','','Access-Reject','2019-01-06 20:07:03'),(420595,'SoNM','','Access-Reject','2019-01-06 20:07:11'),(883119,'kumi','','Access-Reject','2019-09-11 21:42:12'),(420597,'affiliation','','Access-Reject','2019-01-06 20:07:15'),(420598,'SoNM','','Access-Reject','2019-01-06 20:07:23'),(883118,'SoNM','','Access-Reject','2019-09-11 21:42:05'),(420600,'affiliation','','Access-Reject','2019-01-06 20:07:26'),(420601,'SoNM','','Access-Reject','2019-01-06 20:07:35'),(883117,'SoNM','','Access-Reject','2019-09-11 21:41:53'),(420603,'affiliation','','Access-Reject','2019-01-06 20:07:37'),(420604,'SoNM','','Access-Reject','2019-01-06 20:07:47'),(883116,'SoNM','','Access-Reject','2019-09-11 21:41:42'),(420606,'affiliation','','Access-Reject','2019-01-06 20:07:49'),(420607,'SoNM','','Access-Reject','2019-01-06 20:07:58'),(883115,'kumi','','Access-Reject','2019-09-11 21:41:41'),(420609,'affiliation','','Access-Reject','2019-01-06 20:08:00'),(883114,'SoNM','','Access-Reject','2019-09-11 21:41:30'),(420611,'SoNM','','Access-Reject','2019-01-06 20:08:10'),(420612,'affiliation','','Access-Reject','2019-01-06 20:08:12'),(883113,'SoNM','','Access-Reject','2019-09-11 21:41:18'),(420614,'SoNM','','Access-Reject','2019-01-06 20:08:21'),(420615,'affiliation','','Access-Reject','2019-01-06 20:08:24'),(883112,'kumi','','Access-Reject','2019-09-11 21:41:10'),(420617,'SoNM','','Access-Reject','2019-01-06 20:08:32'),(420618,'affiliation','','Access-Reject','2019-01-06 20:08:35'),(883111,'SoNM','','Access-Reject','2019-09-11 21:41:06'),(420620,'SoNM','','Access-Reject','2019-01-06 20:08:44'),(420621,'affiliation','','Access-Reject','2019-01-06 20:08:47'),(883110,'SoNM','','Access-Reject','2019-09-11 21:40:55'),(420623,'SoNM','','Access-Reject','2019-01-06 20:08:55'),(420624,'affiliation','','Access-Reject','2019-01-06 20:08:58'),(883109,'SoNM','','Access-Reject','2019-09-11 21:40:43'),(420626,'SoNM','','Access-Reject','2019-01-06 20:09:06'),(420627,'affiliation','','Access-Reject','2019-01-06 20:09:09'),(883108,'kumi','','Access-Reject','2019-09-11 21:40:39'),(420629,'SoNM','','Access-Reject','2019-01-06 20:09:18'),(420630,'affiliation','','Access-Reject','2019-01-06 20:09:21'),(420631,'SoNM','','Access-Reject','2019-01-06 20:09:29'),(883107,'SoNM','','Access-Reject','2019-09-11 21:40:31'),(420633,'affiliation','','Access-Reject','2019-01-06 20:09:32'),(883106,'SoNM','','Access-Reject','2019-09-11 21:40:20'),(420635,'SoNM','','Access-Reject','2019-01-06 20:09:41'),(420636,'affiliation','','Access-Reject','2019-01-06 20:09:43'),(420637,'SoNM','','Access-Reject','2019-01-06 20:09:52'),(883105,'SoNM','','Access-Reject','2019-09-11 21:40:08'),(420639,'affiliation','','Access-Reject','2019-01-06 20:09:55'),(420640,'SoNM','','Access-Reject','2019-01-06 20:10:03'),(883104,'kumi','','Access-Reject','2019-09-11 21:40:08'),(420642,'affiliation','','Access-Reject','2019-01-06 20:10:06'),(883103,'SoNM','','Access-Reject','2019-09-11 21:39:56'),(420644,'SoNM','','Access-Reject','2019-01-06 20:10:15'),(420645,'affiliation','','Access-Reject','2019-01-06 20:10:17'),(883102,'SoNM','','Access-Reject','2019-09-11 21:39:45'),(420647,'SoNM','','Access-Reject','2019-01-06 20:10:26'),(420648,'affiliation','','Access-Reject','2019-01-06 20:10:29'),(883101,'kumi','','Access-Reject','2019-09-11 21:39:37'),(420650,'SoNM','','Access-Reject','2019-01-06 20:10:38'),(420651,'affiliation','','Access-Reject','2019-01-06 20:10:40'),(883100,'SoNM','','Access-Reject','2019-09-11 21:39:33'),(420653,'SoNM','','Access-Reject','2019-01-06 20:10:49'),(420654,'affiliation','','Access-Reject','2019-01-06 20:10:52'),(883099,'SoNM','','Access-Reject','2019-09-11 21:39:21'),(420656,'SoNM','','Access-Reject','2019-01-06 20:11:00'),(420657,'affiliation','','Access-Reject','2019-01-06 20:11:03'),(883098,'SoNM','','Access-Reject','2019-09-11 21:39:10'),(420659,'SoNM','','Access-Reject','2019-01-06 20:11:12'),(420660,'affiliation','','Access-Reject','2019-01-06 20:11:14'),(883097,'kumi','','Access-Reject','2019-09-11 21:39:06'),(420662,'SoNM','','Access-Reject','2019-01-06 20:11:23'),(420663,'affiliation','','Access-Reject','2019-01-06 20:11:26'),(883096,'SoNM','','Access-Reject','2019-09-11 21:38:58'),(420665,'SoNM','','Access-Reject','2019-01-06 20:11:35'),(420666,'affiliation','','Access-Reject','2019-01-06 20:11:37'),(883095,'SoNM','','Access-Reject','2019-09-11 21:38:46'),(420668,'SoNM','','Access-Reject','2019-01-06 20:11:46'),(420669,'affiliation','','Access-Reject','2019-01-06 20:11:49'),(883094,'SoNM','','Access-Reject','2019-09-11 21:38:35'),(420671,'SoNM','','Access-Reject','2019-01-06 20:11:57'),(420672,'affiliation','','Access-Reject','2019-01-06 20:12:00'),(883093,'kumi','','Access-Reject','2019-09-11 21:38:34'),(420674,'SoNM','','Access-Reject','2019-01-06 20:12:09'),(420675,'affiliation','','Access-Reject','2019-01-06 20:12:11'),(883092,'SoNM','','Access-Reject','2019-09-11 21:38:21'),(420677,'SoNM','','Access-Reject','2019-01-06 20:12:20'),(420678,'affiliation','','Access-Reject','2019-01-06 20:12:23'),(883091,'SoNM','','Access-Reject','2019-09-11 21:38:10'),(420680,'SoNM','','Access-Reject','2019-01-06 20:12:31'),(420681,'affiliation','','Access-Reject','2019-01-06 20:12:34'),(883090,'kumi','','Access-Reject','2019-09-11 21:38:03'),(420683,'SoNM','','Access-Reject','2019-01-06 20:12:43'),(420684,'affiliation','','Access-Reject','2019-01-06 20:12:45'),(883089,'SoNM','','Access-Reject','2019-09-11 21:37:57'),(420686,'SoNM','','Access-Reject','2019-01-06 20:12:54'),(420687,'affiliation','','Access-Reject','2019-01-06 20:12:57'),(883088,'SoNM','','Access-Reject','2019-09-11 21:37:46'),(420689,'SoNM','','Access-Reject','2019-01-06 20:13:06'),(420690,'affiliation','','Access-Reject','2019-01-06 20:13:08'),(883087,'SoNM','','Access-Reject','2019-09-11 21:37:34'),(420692,'SoNM','','Access-Reject','2019-01-06 20:13:18'),(420693,'affiliation','','Access-Reject','2019-01-06 20:13:20'),(883086,'kumi','','Access-Reject','2019-09-11 21:37:32'),(420695,'SoNM','','Access-Reject','2019-01-06 20:13:29'),(420696,'affiliation','','Access-Reject','2019-01-06 20:13:32'),(883085,'SoNM','','Access-Reject','2019-09-11 21:37:21'),(420698,'SoNM','','Access-Reject','2019-01-06 20:13:40'),(420699,'affiliation','','Access-Reject','2019-01-06 20:13:43'),(883084,'SoNM','','Access-Reject','2019-09-11 21:37:09'),(420701,'SoNM','','Access-Reject','2019-01-06 20:13:52'),(420702,'affiliation','','Access-Reject','2019-01-06 20:13:55'),(883083,'kumi','','Access-Reject','2019-09-11 21:37:01'),(420704,'SoNM','','Access-Reject','2019-01-06 20:14:03'),(420705,'affiliation','','Access-Reject','2019-01-06 20:14:06'),(883082,'SoNM','','Access-Reject','2019-09-11 21:36:56'),(420707,'SoNM','','Access-Reject','2019-01-06 20:14:15'),(420708,'affiliation','','Access-Reject','2019-01-06 20:14:18'),(883081,'SoNM','','Access-Reject','2019-09-11 21:36:44'),(420710,'SoNM','','Access-Reject','2019-01-06 20:14:26'),(420711,'affiliation','','Access-Reject','2019-01-06 20:14:29'),(883080,'SoNM','','Access-Reject','2019-09-11 21:36:33'),(420713,'SoNM','','Access-Reject','2019-01-06 20:14:37'),(420714,'affiliation','','Access-Reject','2019-01-06 20:14:40'),(883079,'kumi','','Access-Reject','2019-09-11 21:36:30'),(420716,'SoNM','','Access-Reject','2019-01-06 20:14:49'),(420717,'affiliation','','Access-Reject','2019-01-06 20:14:52'),(883078,'SoNM','','Access-Reject','2019-09-11 21:36:21'),(420719,'SoNM','','Access-Reject','2019-01-06 20:15:00'),(420720,'affiliation','','Access-Reject','2019-01-06 20:15:03'),(883077,'SoNM','','Access-Reject','2019-09-11 21:36:10'),(420722,'SoNM','','Access-Reject','2019-01-06 20:15:12'),(420723,'affiliation','','Access-Reject','2019-01-06 20:15:14'),(883076,'kumi','','Access-Reject','2019-09-11 21:35:59'),(420725,'SoNM','','Access-Reject','2019-01-06 20:15:23'),(420726,'affiliation','','Access-Reject','2019-01-06 20:15:26'),(883075,'SoNM','','Access-Reject','2019-09-11 21:35:58'),(420728,'SoNM','','Access-Reject','2019-01-06 20:15:34'),(420729,'affiliation','','Access-Reject','2019-01-06 20:15:37'),(883074,'SoNM','','Access-Reject','2019-09-11 21:35:47'),(420731,'SoNM','','Access-Reject','2019-01-06 20:15:46'),(420732,'affiliation','','Access-Reject','2019-01-06 20:15:49'),(883073,'SoNM','','Access-Reject','2019-09-11 21:35:35'),(420734,'SoNM','','Access-Reject','2019-01-06 20:15:57'),(420735,'affiliation','','Access-Reject','2019-01-06 20:16:00'),(883072,'kumi','','Access-Reject','2019-09-11 21:35:28'),(420737,'SoNM','','Access-Reject','2019-01-06 20:16:08'),(420738,'affiliation','','Access-Reject','2019-01-06 20:16:11'),(883071,'SoNM','','Access-Reject','2019-09-11 21:35:23'),(420740,'SoNM','','Access-Reject','2019-01-06 20:16:20'),(420741,'affiliation','','Access-Reject','2019-01-06 20:16:23'),(883070,'SoNM','','Access-Reject','2019-09-11 21:35:12'),(420743,'SoNM','','Access-Reject','2019-01-06 20:16:31'),(420744,'affiliation','','Access-Reject','2019-01-06 20:16:35'),(883069,'SoNM','','Access-Reject','2019-09-11 21:35:00'),(420746,'SoNM','','Access-Reject','2019-01-06 20:16:43'),(420747,'affiliation','','Access-Reject','2019-01-06 20:16:47'),(883068,'kumi','','Access-Reject','2019-09-11 21:34:57'),(420749,'SoNM','','Access-Reject','2019-01-06 20:16:54'),(420750,'affiliation','','Access-Reject','2019-01-06 20:16:58'),(883067,'SoNM','','Access-Reject','2019-09-11 21:34:49'),(420752,'SoNM','','Access-Reject','2019-01-06 20:17:05'),(420753,'affiliation','','Access-Reject','2019-01-06 20:17:09'),(883066,'SoNM','','Access-Reject','2019-09-11 21:34:37'),(420755,'SoNM','','Access-Reject','2019-01-06 20:17:17'),(420756,'affiliation','','Access-Reject','2019-01-06 20:17:21'),(883065,'SoNM','','Access-Reject','2019-09-11 21:34:26'),(420758,'SoNM','','Access-Reject','2019-01-06 20:17:28'),(420759,'affiliation','','Access-Reject','2019-01-06 20:17:32'),(883064,'kumi','','Access-Reject','2019-09-11 21:34:26'),(420761,'SoNM','','Access-Reject','2019-01-06 20:17:40'),(420762,'affiliation','','Access-Reject','2019-01-06 20:17:43'),(883063,'SoNM','','Access-Reject','2019-09-11 21:34:14'),(420764,'SoNM','','Access-Reject','2019-01-06 20:17:51'),(420765,'affiliation','','Access-Reject','2019-01-06 20:17:55'),(883062,'SoNM','','Access-Reject','2019-09-11 21:34:03'),(420767,'SoNM','','Access-Reject','2019-01-06 20:18:03'),(420768,'affiliation','','Access-Reject','2019-01-06 20:18:06'),(883061,'kumi','','Access-Reject','2019-09-11 21:33:55'),(420770,'SoNM','','Access-Reject','2019-01-06 20:18:14'),(420771,'affiliation','','Access-Reject','2019-01-06 20:18:18'),(883060,'SoNM','','Access-Reject','2019-09-11 21:33:51'),(420773,'SoNM','','Access-Reject','2019-01-06 20:18:26'),(420774,'affiliation','','Access-Reject','2019-01-06 20:18:29'),(883059,'SoNM','','Access-Reject','2019-09-11 21:33:39'),(420776,'SoNM','','Access-Reject','2019-01-06 20:18:37'),(420777,'affiliation','','Access-Reject','2019-01-06 20:18:41'),(883058,'SoNM','','Access-Reject','2019-09-11 21:33:27'),(420779,'SoNM','','Access-Reject','2019-01-06 20:18:49'),(420780,'affiliation','','Access-Reject','2019-01-06 20:18:52'),(883057,'kumi','','Access-Reject','2019-09-11 21:33:23'),(420782,'SoNM','','Access-Reject','2019-01-06 20:19:00'),(420783,'affiliation','','Access-Reject','2019-01-06 20:19:03'),(883056,'SoNM','','Access-Reject','2019-09-11 21:33:16'),(420785,'SoNM','','Access-Reject','2019-01-06 20:19:11'),(420786,'affiliation','','Access-Reject','2019-01-06 20:19:15'),(883055,'SoNM','','Access-Reject','2019-09-11 21:33:04'),(420788,'SoNM','','Access-Reject','2019-01-06 20:19:23'),(420789,'affiliation','','Access-Reject','2019-01-06 20:19:26'),(883054,'kumi','','Access-Reject','2019-09-11 21:32:52'),(420791,'SoNM','','Access-Reject','2019-01-06 20:19:34'),(420792,'affiliation','','Access-Reject','2019-01-06 20:19:37'),(883053,'SoNM','','Access-Reject','2019-09-11 21:32:52'),(420794,'SoNM','','Access-Reject','2019-01-06 20:19:45'),(420795,'affiliation','','Access-Reject','2019-01-06 20:19:49'),(883052,'SoNM','','Access-Reject','2019-09-11 21:32:40'),(420797,'SoNM','','Access-Reject','2019-01-06 20:19:57'),(420798,'affiliation','','Access-Reject','2019-01-06 20:20:00'),(883051,'SoNM','','Access-Reject','2019-09-11 21:32:29'),(420800,'SoNM','','Access-Reject','2019-01-06 20:20:08'),(420801,'affiliation','','Access-Reject','2019-01-06 20:20:12'),(883050,'kumi','','Access-Reject','2019-09-11 21:32:21'),(420803,'SoNM','','Access-Reject','2019-01-06 20:20:20'),(420804,'affiliation','','Access-Reject','2019-01-06 20:20:23'),(420805,'gadukpoh','0xe313538ba9ec637d40bf0aade55ebcc0d4','Access-Accept','2019-01-06 20:20:24'),(883049,'SoNM','','Access-Reject','2019-09-11 21:32:17'),(420807,'SoNM','','Access-Reject','2019-01-06 20:20:31'),(420808,'affiliation','','Access-Reject','2019-01-06 20:20:34'),(883048,'SoNM','','Access-Reject','2019-09-11 21:32:06'),(420810,'SoNM','','Access-Reject','2019-01-06 20:20:42'),(420811,'affiliation','','Access-Reject','2019-01-06 20:20:46'),(883047,'SoNM','','Access-Reject','2019-09-11 21:31:55'),(420813,'SoNM','','Access-Reject','2019-01-06 20:20:54'),(420814,'affiliation','','Access-Reject','2019-01-06 20:20:57'),(883046,'kumi','','Access-Reject','2019-09-11 21:31:50'),(420816,'SoNM','','Access-Reject','2019-01-06 20:21:05'),(420817,'affiliation','','Access-Reject','2019-01-06 20:21:08'),(883045,'SoNM','','Access-Reject','2019-09-11 21:31:43'),(420819,'SoNM','','Access-Reject','2019-01-06 20:21:17'),(420820,'affiliation','','Access-Reject','2019-01-06 20:21:20'),(883044,'SoNM','','Access-Reject','2019-09-11 21:31:32'),(420822,'SoNM','','Access-Reject','2019-01-06 20:21:28'),(420823,'affiliation','','Access-Reject','2019-01-06 20:21:31'),(883043,'SoNM','','Access-Reject','2019-09-11 21:31:20'),(420825,'SoNM','','Access-Reject','2019-01-06 20:21:39'),(420826,'affiliation','','Access-Reject','2019-01-06 20:21:42'),(883042,'kumi','','Access-Reject','2019-09-11 21:31:19'),(420828,'SoNM','','Access-Reject','2019-01-06 20:21:51'),(420829,'affiliation','','Access-Reject','2019-01-06 20:21:54'),(883041,'SoNM','','Access-Reject','2019-09-11 21:31:09'),(420831,'SoNM','','Access-Reject','2019-01-06 20:22:02'),(420832,'affiliation','','Access-Reject','2019-01-06 20:22:05'),(883040,'SoNM','','Access-Reject','2019-09-11 21:30:57'),(420834,'SoNM','','Access-Reject','2019-01-06 20:22:13'),(420835,'affiliation','','Access-Reject','2019-01-06 20:22:17'),(883039,'kumi','','Access-Reject','2019-09-11 21:30:48'),(420837,'SoNM','','Access-Reject','2019-01-06 20:22:25'),(420838,'affiliation','','Access-Reject','2019-01-06 20:22:28'),(883038,'SoNM','','Access-Reject','2019-09-11 21:30:46'),(420840,'SoNM','','Access-Reject','2019-01-06 20:22:36'),(420841,'affiliation','','Access-Reject','2019-01-06 20:22:40'),(883037,'SoNM','','Access-Reject','2019-09-11 21:30:35'),(420843,'SoNM','','Access-Reject','2019-01-06 20:22:48'),(420844,'affiliation','','Access-Reject','2019-01-06 20:22:51'),(883036,'SoNM','','Access-Reject','2019-09-11 21:30:23'),(420846,'SoNM','','Access-Reject','2019-01-06 20:22:59'),(420847,'affiliation','','Access-Reject','2019-01-06 20:23:02'),(883035,'kumi','','Access-Reject','2019-09-11 21:30:17'),(420849,'SoNM','','Access-Reject','2019-01-06 20:23:10'),(420850,'affiliation','','Access-Reject','2019-01-06 20:23:14'),(883034,'SoNM','','Access-Reject','2019-09-11 21:30:12'),(420852,'SoNM','','Access-Reject','2019-01-06 20:23:22'),(420853,'affiliation','','Access-Reject','2019-01-06 20:23:25'),(420855,'SoNM','','Access-Reject','2019-01-06 20:23:34'),(420856,'affiliation','','Access-Reject','2019-01-06 20:23:37'),(883033,'mfantsipim','','Access-Accept','2019-09-11 21:30:03'),(420858,'SoNM','','Access-Reject','2019-01-06 20:23:45'),(420859,'affiliation','','Access-Reject','2019-01-06 20:23:49'),(883032,'SoNM','','Access-Reject','2019-09-11 21:30:00'),(420861,'SoNM','','Access-Reject','2019-01-06 20:23:57'),(420862,'affiliation','','Access-Reject','2019-01-06 20:24:00'),(883031,'SoNM','','Access-Reject','2019-09-11 21:29:49'),(420864,'SoNM','','Access-Reject','2019-01-06 20:24:08'),(420865,'affiliation','','Access-Reject','2019-01-06 20:24:12'),(883030,'kumi','','Access-Reject','2019-09-11 21:29:46'),(420867,'SoNM','','Access-Reject','2019-01-06 20:24:19'),(420868,'affiliation','','Access-Reject','2019-01-06 20:24:23'),(883029,'SoNM','','Access-Reject','2019-09-11 21:29:38'),(420870,'SoNM','','Access-Reject','2019-01-06 20:24:31'),(420871,'affiliation','','Access-Reject','2019-01-06 20:24:34'),(883028,'SoNM','','Access-Reject','2019-09-11 21:29:26'),(420873,'SoNM','','Access-Reject','2019-01-06 20:24:42'),(420874,'affiliation','','Access-Reject','2019-01-06 20:24:46'),(883027,'SoNM','','Access-Reject','2019-09-11 21:29:15'),(420876,'SoNM','','Access-Reject','2019-01-06 20:24:54'),(420877,'affiliation','','Access-Reject','2019-01-06 20:24:57'),(883026,'kumi','','Access-Reject','2019-09-11 21:29:15'),(420879,'SoNM','','Access-Reject','2019-01-06 20:25:05'),(420880,'affiliation','','Access-Reject','2019-01-06 20:25:09'),(883025,'SoNM','','Access-Reject','2019-09-11 21:29:04'),(420882,'SoNM','','Access-Reject','2019-01-06 20:25:16'),(420883,'affiliation','','Access-Reject','2019-01-06 20:25:20'),(883024,'SoNM','','Access-Reject','2019-09-11 21:28:52'),(420885,'SoNM','','Access-Reject','2019-01-06 20:25:28'),(420886,'affiliation','','Access-Reject','2019-01-06 20:25:31'),(883023,'kumi','','Access-Reject','2019-09-11 21:28:44'),(420888,'SoNM','','Access-Reject','2019-01-06 20:25:39'),(420889,'affiliation','','Access-Reject','2019-01-06 20:25:43'),(883022,'SoNM','','Access-Reject','2019-09-11 21:28:41'),(420891,'SoNM','','Access-Reject','2019-01-06 20:25:50'),(420892,'affiliation','','Access-Reject','2019-01-06 20:25:54'),(883021,'SoNM','','Access-Reject','2019-09-11 21:28:29'),(420894,'SoNM','','Access-Reject','2019-01-06 20:26:02'),(420895,'affiliation','','Access-Reject','2019-01-06 20:26:06'),(883020,'SoNM','','Access-Reject','2019-09-11 21:28:18'),(420897,'SoNM','','Access-Reject','2019-01-06 20:26:13'),(420898,'affiliation','','Access-Reject','2019-01-06 20:26:17'),(883019,'kumi','','Access-Reject','2019-09-11 21:28:13'),(420900,'SoNM','','Access-Reject','2019-01-06 20:26:25'),(420901,'affiliation','','Access-Reject','2019-01-06 20:26:28'),(883018,'SoNM','','Access-Reject','2019-09-11 21:28:06'),(420903,'SoNM','','Access-Reject','2019-01-06 20:26:36'),(420904,'affiliation','','Access-Reject','2019-01-06 20:26:40'),(883017,'SoNM','','Access-Reject','2019-09-11 21:27:55'),(420906,'SoNM','','Access-Reject','2019-01-06 20:26:47'),(420907,'affiliation','','Access-Reject','2019-01-06 20:26:51'),(883016,'SoNM','','Access-Reject','2019-09-11 21:27:43'),(420909,'SoNM','','Access-Reject','2019-01-06 20:26:59'),(420910,'affiliation','','Access-Reject','2019-01-06 20:27:02'),(883015,'kumi','','Access-Reject','2019-09-11 21:27:41'),(420912,'SoNM','','Access-Reject','2019-01-06 20:27:10'),(420913,'affiliation','','Access-Reject','2019-01-06 20:27:14'),(883014,'SoNM','','Access-Reject','2019-09-11 21:27:32'),(420915,'SoNM','','Access-Reject','2019-01-06 20:27:22'),(420916,'affiliation','','Access-Reject','2019-01-06 20:27:25'),(883013,'SoNM','','Access-Reject','2019-09-11 21:27:20'),(420918,'SoNM','','Access-Reject','2019-01-06 20:27:33'),(420919,'affiliation','','Access-Reject','2019-01-06 20:27:37'),(883012,'kumi','','Access-Reject','2019-09-11 21:27:10'),(420921,'SoNM','','Access-Reject','2019-01-06 20:27:44'),(420922,'affiliation','','Access-Reject','2019-01-06 20:27:48'),(883011,'SoNM','','Access-Reject','2019-09-11 21:27:09'),(420924,'SoNM','','Access-Reject','2019-01-06 20:27:56'),(420925,'affiliation','','Access-Reject','2019-01-06 20:27:59'),(883010,'SoNM','','Access-Reject','2019-09-11 21:26:58'),(420927,'SoNM','','Access-Reject','2019-01-06 20:28:07'),(420928,'affiliation','','Access-Reject','2019-01-06 20:28:11'),(883009,'SoNM','','Access-Reject','2019-09-11 21:26:46'),(420930,'SoNM','','Access-Reject','2019-01-06 20:28:19'),(420931,'affiliation','','Access-Reject','2019-01-06 20:28:22'),(883008,'kumi','','Access-Reject','2019-09-11 21:26:39'),(420933,'SoNM','','Access-Reject','2019-01-06 20:28:30'),(420934,'affiliation','','Access-Reject','2019-01-06 20:28:34'),(883007,'SoNM','','Access-Reject','2019-09-11 21:26:35'),(420936,'SoNM','','Access-Reject','2019-01-06 20:28:42'),(420937,'affiliation','','Access-Reject','2019-01-06 20:28:45'),(883006,'SoNM','','Access-Reject','2019-09-11 21:26:23'),(420939,'SoNM','','Access-Reject','2019-01-06 20:28:54'),(420940,'affiliation','','Access-Reject','2019-01-06 20:28:56'),(883005,'SoNM','','Access-Reject','2019-09-11 21:26:12'),(420942,'SoNM','','Access-Reject','2019-01-06 20:29:05'),(420943,'affiliation','','Access-Reject','2019-01-06 20:29:08'),(883004,'kumi','','Access-Reject','2019-09-11 21:26:08'),(420945,'SoNM','','Access-Reject','2019-01-06 20:29:16'),(420946,'affiliation','','Access-Reject','2019-01-06 20:29:19'),(883003,'SoNM','','Access-Reject','2019-09-11 21:26:00'),(420948,'SoNM','','Access-Reject','2019-01-06 20:29:28'),(420949,'affiliation','','Access-Reject','2019-01-06 20:29:30'),(883002,'SoNM','','Access-Reject','2019-09-11 21:25:49'),(420951,'SoNM','','Access-Reject','2019-01-06 20:29:39'),(420952,'affiliation','','Access-Reject','2019-01-06 20:29:42'),(883001,'SoNM','','Access-Reject','2019-09-11 21:25:38'),(420954,'SoNM','','Access-Reject','2019-01-06 20:29:50'),(420955,'affiliation','','Access-Reject','2019-01-06 20:29:53'),(883000,'kumi','','Access-Reject','2019-09-11 21:25:37'),(420957,'SoNM','','Access-Reject','2019-01-06 20:30:02'),(420958,'affiliation','','Access-Reject','2019-01-06 20:30:05'),(882999,'SoNM','','Access-Reject','2019-09-11 21:25:26'),(420960,'SoNM','','Access-Reject','2019-01-06 20:30:13'),(420961,'affiliation','','Access-Reject','2019-01-06 20:30:16'),(882998,'SoNM','','Access-Reject','2019-09-11 21:25:15'),(420963,'SoNM','','Access-Reject','2019-01-06 20:30:24'),(420964,'affiliation','','Access-Reject','2019-01-06 20:30:27'),(882997,'kumi','','Access-Reject','2019-09-11 21:25:06'),(420966,'SoNM','','Access-Reject','2019-01-06 20:30:36'),(420967,'affiliation','','Access-Reject','2019-01-06 20:30:39'),(882996,'SoNM','','Access-Reject','2019-09-11 21:25:03'),(420969,'SoNM','','Access-Reject','2019-01-06 20:30:47'),(420970,'affiliation','','Access-Reject','2019-01-06 20:30:50'),(882995,'SoNM','','Access-Reject','2019-09-11 21:24:52'),(420972,'SoNM','','Access-Reject','2019-01-06 20:30:59'),(420973,'affiliation','','Access-Reject','2019-01-06 20:31:02'),(882994,'SoNM','','Access-Reject','2019-09-11 21:24:41'),(420975,'SoNM','','Access-Reject','2019-01-06 20:31:10'),(420976,'affiliation','','Access-Reject','2019-01-06 20:31:13'),(882993,'kumi','','Access-Reject','2019-09-11 21:24:35'),(420978,'SoNM','','Access-Reject','2019-01-06 20:31:21'),(420979,'affiliation','','Access-Reject','2019-01-06 20:31:24'),(882992,'SoNM','','Access-Reject','2019-09-11 21:24:29'),(420981,'SoNM','','Access-Reject','2019-01-06 20:31:33'),(420982,'affiliation','','Access-Reject','2019-01-06 20:31:36'),(882991,'SoNM','','Access-Reject','2019-09-11 21:24:18'),(420984,'SoNM','','Access-Reject','2019-01-06 20:31:44'),(420985,'affiliation','','Access-Reject','2019-01-06 20:31:47'),(882990,'SoNM','','Access-Reject','2019-09-11 21:24:06'),(420987,'SoNM','','Access-Reject','2019-01-06 20:31:56'),(420988,'affiliation','','Access-Reject','2019-01-06 20:31:58'),(882989,'kumi','','Access-Reject','2019-09-11 21:24:04'),(420990,'SoNM','','Access-Reject','2019-01-06 20:32:07'),(420991,'affiliation','','Access-Reject','2019-01-06 20:32:10'),(882988,'SoNM','','Access-Reject','2019-09-11 21:23:55'),(420993,'SoNM','','Access-Reject','2019-01-06 20:32:18'),(420994,'affiliation','','Access-Reject','2019-01-06 20:32:22'),(882987,'SoNM','','Access-Reject','2019-09-11 21:23:43'),(420996,'SoNM','','Access-Reject','2019-01-06 20:32:30'),(420997,'affiliation','','Access-Reject','2019-01-06 20:32:33'),(882986,'kumi','','Access-Reject','2019-09-11 21:23:33'),(420999,'SoNM','','Access-Reject','2019-01-06 20:32:41'),(421000,'affiliation','','Access-Reject','2019-01-06 20:32:45'),(882985,'SoNM','','Access-Reject','2019-09-11 21:23:32'),(421002,'SoNM','','Access-Reject','2019-01-06 20:32:53'),(421003,'affiliation','','Access-Reject','2019-01-06 20:32:56'),(882984,'SoNM','','Access-Reject','2019-09-11 21:23:21'),(421005,'SoNM','','Access-Reject','2019-01-06 20:33:04'),(421006,'affiliation','','Access-Reject','2019-01-06 20:33:07'),(882983,'SoNM','','Access-Reject','2019-09-11 21:23:09'),(421008,'SoNM','','Access-Reject','2019-01-06 20:33:15'),(421009,'affiliation','','Access-Reject','2019-01-06 20:33:19'),(882982,'kumi','','Access-Reject','2019-09-11 21:23:02'),(421011,'SoNM','','Access-Reject','2019-01-06 20:33:27'),(421012,'affiliation','','Access-Reject','2019-01-06 20:33:30'),(882981,'SoNM','','Access-Reject','2019-09-11 21:22:58'),(421014,'SoNM','','Access-Reject','2019-01-06 20:33:38'),(421015,'affiliation','','Access-Reject','2019-01-06 20:33:42'),(882980,'SoNM','','Access-Reject','2019-09-11 21:22:46'),(421017,'SoNM','','Access-Reject','2019-01-06 20:33:50'),(421018,'affiliation','','Access-Reject','2019-01-06 20:33:53'),(882979,'SoNM','','Access-Reject','2019-09-11 21:22:34'),(421020,'SoNM','','Access-Reject','2019-01-06 20:34:02'),(421021,'affiliation','','Access-Reject','2019-01-06 20:34:04'),(882978,'kumi','','Access-Reject','2019-09-11 21:22:30'),(421023,'SoNM','','Access-Reject','2019-01-06 20:34:13'),(421024,'affiliation','','Access-Reject','2019-01-06 20:34:16'),(882977,'SoNM','','Access-Reject','2019-09-11 21:22:23'),(421026,'SoNM','','Access-Reject','2019-01-06 20:34:25'),(421027,'affiliation','','Access-Reject','2019-01-06 20:34:27'),(882976,'SoNM','','Access-Reject','2019-09-11 21:22:11'),(421029,'SoNM','','Access-Reject','2019-01-06 20:34:36'),(421030,'affiliation','','Access-Reject','2019-01-06 20:34:39'),(882975,'SoNM','','Access-Reject','2019-09-11 21:22:00'),(421032,'SoNM','','Access-Reject','2019-01-06 20:34:47'),(421033,'affiliation','','Access-Reject','2019-01-06 20:34:50'),(882974,'kumi','','Access-Reject','2019-09-11 21:21:59'),(421035,'SoNM','','Access-Reject','2019-01-06 20:34:59'),(421036,'affiliation','','Access-Reject','2019-01-06 20:35:01'),(882973,'SoNM','','Access-Reject','2019-09-11 21:21:48'),(421038,'SoNM','','Access-Reject','2019-01-06 20:35:10'),(421039,'affiliation','','Access-Reject','2019-01-06 20:35:13'),(882972,'SoNM','','Access-Reject','2019-09-11 21:21:36'),(421041,'SoNM','','Access-Reject','2019-01-06 20:35:22'),(421042,'affiliation','','Access-Reject','2019-01-06 20:35:24'),(882971,'kumi','','Access-Reject','2019-09-11 21:21:28'),(421044,'SoNM','','Access-Reject','2019-01-06 20:35:33'),(421045,'affiliation','','Access-Reject','2019-01-06 20:35:35'),(882970,'home','','Access-Accept','2019-09-11 21:21:27'),(421047,'SoNM','','Access-Reject','2019-01-06 20:35:44'),(421048,'affiliation','','Access-Reject','2019-01-06 20:35:47'),(882969,'SoNM','','Access-Reject','2019-09-11 21:21:25'),(421050,'SoNM','','Access-Reject','2019-01-06 20:35:56'),(421051,'affiliation','','Access-Reject','2019-01-06 20:35:58'),(882968,'SoNM','','Access-Reject','2019-09-11 21:21:13'),(421053,'SoNM','','Access-Reject','2019-01-06 20:36:07'),(421054,'affiliation','','Access-Reject','2019-01-06 20:36:10'),(882967,'SoNM','','Access-Reject','2019-09-11 21:21:02'),(421056,'SoNM','','Access-Reject','2019-01-06 20:36:19'),(421057,'affiliation','','Access-Reject','2019-01-06 20:36:21'),(882966,'kumi','','Access-Reject','2019-09-11 21:20:57'),(421059,'SoNM','','Access-Reject','2019-01-06 20:36:30'),(421060,'affiliation','','Access-Reject','2019-01-06 20:36:32'),(882965,'SoNM','','Access-Reject','2019-09-11 21:20:50'),(421062,'SoNM','','Access-Reject','2019-01-06 20:36:41'),(421063,'affiliation','','Access-Reject','2019-01-06 20:36:44'),(882964,'SoNM','','Access-Reject','2019-09-11 21:20:38'),(421065,'SoNM','','Access-Reject','2019-01-06 20:36:53'),(421066,'affiliation','','Access-Reject','2019-01-06 20:36:55'),(882963,'SoNM','','Access-Reject','2019-09-11 21:20:27'),(421068,'SoNM','','Access-Reject','2019-01-06 20:37:04'),(421069,'affiliation','','Access-Reject','2019-01-06 20:37:06'),(882962,'kumi','','Access-Reject','2019-09-11 21:20:26'),(421071,'SoNM','','Access-Reject','2019-01-06 20:37:16'),(421072,'affiliation','','Access-Reject','2019-01-06 20:37:18'),(882961,'SoNM','','Access-Reject','2019-09-11 21:20:15'),(421074,'SoNM','','Access-Reject','2019-01-06 20:37:27'),(421075,'affiliation','','Access-Reject','2019-01-06 20:37:29'),(882960,'SoNM','','Access-Reject','2019-09-11 21:20:03'),(421077,'SoNM','','Access-Reject','2019-01-06 20:37:38'),(421078,'affiliation','','Access-Reject','2019-01-06 20:37:40'),(882959,'kumi','','Access-Reject','2019-09-11 21:19:55'),(421080,'SoNM','','Access-Reject','2019-01-06 20:37:49'),(421081,'affiliation','','Access-Reject','2019-01-06 20:37:52'),(882958,'SoNM','','Access-Reject','2019-09-11 21:19:52'),(421083,'SoNM','','Access-Reject','2019-01-06 20:38:01'),(421084,'affiliation','','Access-Reject','2019-01-06 20:38:03'),(882957,'SoNM','','Access-Reject','2019-09-11 21:19:40'),(421086,'SoNM','','Access-Reject','2019-01-06 20:38:12'),(421087,'affiliation','','Access-Reject','2019-01-06 20:38:15'),(882956,'home','','Access-Accept','2019-09-11 21:19:32'),(421089,'SoNM','','Access-Reject','2019-01-06 20:38:24'),(421090,'affiliation','','Access-Reject','2019-01-06 20:38:26'),(882955,'SoNM','','Access-Reject','2019-09-11 21:19:28'),(421092,'SoNM','','Access-Reject','2019-01-06 20:38:35'),(421093,'affiliation','','Access-Reject','2019-01-06 20:38:37'),(882954,'kumi','','Access-Reject','2019-09-11 21:19:24'),(421095,'SoNM','','Access-Reject','2019-01-06 20:38:46'),(421096,'affiliation','','Access-Reject','2019-01-06 20:38:49'),(882953,'SoNM','','Access-Reject','2019-09-11 21:19:17'),(421098,'SoNM','','Access-Reject','2019-01-06 20:38:58'),(421099,'affiliation','','Access-Reject','2019-01-06 20:39:00'),(882952,'SoNM','','Access-Reject','2019-09-11 21:19:05'),(421101,'SoNM','','Access-Reject','2019-01-06 20:39:10'),(421102,'affiliation','','Access-Reject','2019-01-06 20:39:11'),(882951,'SoNM','','Access-Reject','2019-09-11 21:18:53'),(421104,'SoNM','','Access-Reject','2019-01-06 20:39:21'),(421105,'affiliation','','Access-Reject','2019-01-06 20:39:23'),(882950,'kumi','','Access-Reject','2019-09-11 21:18:53'),(421107,'SoNM','','Access-Reject','2019-01-06 20:39:33'),(421108,'affiliation','','Access-Reject','2019-01-06 20:39:34'),(882949,'SoNM','','Access-Reject','2019-09-11 21:18:41'),(421110,'SoNM','','Access-Reject','2019-01-06 20:39:44'),(421111,'affiliation','','Access-Reject','2019-01-06 20:39:45'),(882948,'SoNM','','Access-Reject','2019-09-11 21:18:29'),(421113,'SoNM','','Access-Reject','2019-01-06 20:39:55'),(421114,'affiliation','','Access-Reject','2019-01-06 20:39:57'),(882947,'kumi','','Access-Reject','2019-09-11 21:18:22'),(421116,'SoNM','','Access-Reject','2019-01-06 20:40:07'),(421117,'affiliation','','Access-Reject','2019-01-06 20:40:08'),(421118,'pempamsie','','Access-Accept','2019-01-06 20:40:11'),(882946,'SoNM','','Access-Reject','2019-09-11 21:18:18'),(421120,'SoNM','','Access-Reject','2019-01-06 20:40:18'),(421121,'affiliation','','Access-Reject','2019-01-06 20:40:19'),(882945,'SoNM','','Access-Reject','2019-09-11 21:18:06'),(421123,'SoNM','','Access-Reject','2019-01-06 20:40:30'),(421124,'affiliation','','Access-Reject','2019-01-06 20:40:31'),(882944,'SoNM','','Access-Reject','2019-09-11 21:17:54'),(421126,'SoNM','','Access-Reject','2019-01-06 20:40:41'),(421127,'affiliation','','Access-Reject','2019-01-06 20:40:42'),(882943,'kumi','','Access-Reject','2019-09-11 21:17:50'),(421129,'SoNM','','Access-Reject','2019-01-06 20:40:52'),(421130,'affiliation','','Access-Reject','2019-01-06 20:40:54'),(882942,'SoNM','','Access-Reject','2019-09-11 21:17:43'),(421132,'SoNM','','Access-Reject','2019-01-06 20:41:04'),(421133,'affiliation','','Access-Reject','2019-01-06 20:41:05'),(882941,'SoNM','','Access-Reject','2019-09-11 21:17:31'),(421135,'SoNM','','Access-Reject','2019-01-06 20:41:15'),(421136,'affiliation','','Access-Reject','2019-01-06 20:41:16'),(882940,'kumi','','Access-Reject','2019-09-11 21:17:19'),(421138,'SoNM','','Access-Reject','2019-01-06 20:41:26'),(421139,'affiliation','','Access-Reject','2019-01-06 20:41:28'),(882939,'SoNM','','Access-Reject','2019-09-11 21:17:19'),(421141,'SoNM','','Access-Reject','2019-01-06 20:41:38'),(421142,'affiliation','','Access-Reject','2019-01-06 20:41:39'),(882938,'SoNM','','Access-Reject','2019-09-11 21:17:08'),(421144,'SoNM','','Access-Reject','2019-01-06 20:41:49'),(421145,'affiliation','','Access-Reject','2019-01-06 20:41:50'),(882937,'SoNM','','Access-Reject','2019-09-11 21:16:56'),(421147,'SoNM','','Access-Reject','2019-01-06 20:42:00'),(421148,'affiliation','','Access-Reject','2019-01-06 20:42:02'),(882936,'kumi','','Access-Reject','2019-09-11 21:16:48'),(421150,'SoNM','','Access-Reject','2019-01-06 20:42:12'),(421151,'affiliation','','Access-Reject','2019-01-06 20:42:13'),(882935,'SoNM','','Access-Reject','2019-09-11 21:16:44'),(421153,'SoNM','','Access-Reject','2019-01-06 20:42:23'),(421154,'affiliation','','Access-Reject','2019-01-06 20:42:25'),(882934,'SoNM','','Access-Reject','2019-09-11 21:16:33'),(421156,'SoNM','','Access-Reject','2019-01-06 20:42:35'),(421157,'affiliation','','Access-Reject','2019-01-06 20:42:36'),(882933,'SoNM','','Access-Reject','2019-09-11 21:16:21'),(421159,'SoNM','','Access-Reject','2019-01-06 20:42:46'),(421160,'affiliation','','Access-Reject','2019-01-06 20:42:47'),(882932,'kumi','','Access-Reject','2019-09-11 21:16:17'),(421162,'SoNM','','Access-Reject','2019-01-06 20:42:57'),(421163,'affiliation','','Access-Reject','2019-01-06 20:42:59'),(882931,'SoNM','','Access-Reject','2019-09-11 21:16:09'),(421165,'SoNM','','Access-Reject','2019-01-06 20:43:09'),(421166,'affiliation','','Access-Reject','2019-01-06 20:43:10'),(882930,'SoNM','','Access-Reject','2019-09-11 21:15:58'),(421168,'SoNM','','Access-Reject','2019-01-06 20:43:20'),(421169,'affiliation','','Access-Reject','2019-01-06 20:43:21'),(882929,'kumi','','Access-Reject','2019-09-11 21:15:46'),(421171,'SoNM','','Access-Reject','2019-01-06 20:43:31'),(421172,'affiliation','','Access-Reject','2019-01-06 20:43:33'),(882928,'SoNM','','Access-Reject','2019-09-11 21:15:46'),(421174,'SoNM','','Access-Reject','2019-01-06 20:43:43'),(421175,'affiliation','','Access-Reject','2019-01-06 20:43:44'),(882927,'SoNM','','Access-Reject','2019-09-11 21:15:34'),(421177,'SoNM','','Access-Reject','2019-01-06 20:43:54'),(421178,'affiliation','','Access-Reject','2019-01-06 20:43:56'),(882926,'SoNM','','Access-Reject','2019-09-11 21:15:22'),(421180,'SoNM','','Access-Reject','2019-01-06 20:44:05'),(421181,'affiliation','','Access-Reject','2019-01-06 20:44:07'),(882925,'kumi','','Access-Reject','2019-09-11 21:15:15'),(421183,'SoNM','','Access-Reject','2019-01-06 20:44:17'),(421184,'affiliation','','Access-Reject','2019-01-06 20:44:18'),(882924,'SoNM','','Access-Reject','2019-09-11 21:15:11'),(421186,'SoNM','','Access-Reject','2019-01-06 20:44:29'),(421187,'affiliation','','Access-Reject','2019-01-06 20:44:30'),(882923,'SoNM','','Access-Reject','2019-09-11 21:14:58'),(421189,'SoNM','','Access-Reject','2019-01-06 20:44:40'),(421190,'affiliation','','Access-Reject','2019-01-06 20:44:41'),(882922,'SoNM','','Access-Reject','2019-09-11 21:14:47'),(421192,'SoNM','','Access-Reject','2019-01-06 20:44:51'),(421193,'affiliation','','Access-Reject','2019-01-06 20:44:53'),(882921,'kumi','','Access-Reject','2019-09-11 21:14:44'),(421195,'SoNM','','Access-Reject','2019-01-06 20:45:03'),(421196,'affiliation','','Access-Reject','2019-01-06 20:45:04'),(882920,'SoNM','','Access-Reject','2019-09-11 21:14:35'),(421198,'SoNM','','Access-Reject','2019-01-06 20:45:14'),(421199,'affiliation','','Access-Reject','2019-01-06 20:45:15'),(882919,'SoNM','','Access-Reject','2019-09-11 21:14:23'),(421201,'SoNM','','Access-Reject','2019-01-06 20:45:26'),(421202,'affiliation','','Access-Reject','2019-01-06 20:45:27'),(882918,'kumi','','Access-Reject','2019-09-11 21:14:13'),(421204,'SoNM','','Access-Reject','2019-01-06 20:45:37'),(421205,'affiliation','','Access-Reject','2019-01-06 20:45:38'),(882917,'SoNM','','Access-Reject','2019-09-11 21:14:12'),(421207,'SoNM','','Access-Reject','2019-01-06 20:45:48'),(421208,'affiliation','','Access-Reject','2019-01-06 20:45:50'),(882916,'kumi','','Access-Reject','2019-09-11 21:14:12'),(421210,'SoNM','','Access-Reject','2019-01-06 20:46:00'),(421211,'affiliation','','Access-Reject','2019-01-06 20:46:01'),(882915,'SoNM','','Access-Reject','2019-09-11 21:13:15'),(421213,'SoNM','','Access-Reject','2019-01-06 20:46:11'),(421214,'affiliation','','Access-Reject','2019-01-06 20:46:12'),(882914,'kumi','','Access-Reject','2019-09-11 21:13:10'),(421216,'SoNM','','Access-Reject','2019-01-06 20:46:22'),(421217,'affiliation','','Access-Reject','2019-01-06 20:46:24'),(882913,'SoNM','','Access-Reject','2019-09-11 21:13:04'),(421219,'SoNM','','Access-Reject','2019-01-06 20:46:34'),(421220,'affiliation','','Access-Reject','2019-01-06 20:46:35'),(882912,'SoNM','','Access-Reject','2019-09-11 21:12:52'),(421222,'SoNM','','Access-Reject','2019-01-06 20:46:45'),(421223,'affiliation','','Access-Reject','2019-01-06 20:46:46'),(882911,'SoNM','','Access-Reject','2019-09-11 21:12:40'),(421225,'SoNM','','Access-Reject','2019-01-06 20:46:57'),(421226,'affiliation','','Access-Reject','2019-01-06 20:46:58'),(882910,'kumi','','Access-Reject','2019-09-11 21:12:39'),(421228,'SoNM','','Access-Reject','2019-01-06 20:47:08'),(421229,'affiliation','','Access-Reject','2019-01-06 20:47:09'),(882909,'SoNM','','Access-Reject','2019-09-11 21:12:28'),(421231,'SoNM','','Access-Reject','2019-01-06 20:47:19'),(421232,'affiliation','','Access-Reject','2019-01-06 20:47:21'),(882908,'SoNM','','Access-Reject','2019-09-11 21:12:16'),(421234,'SoNM','','Access-Reject','2019-01-06 20:47:31'),(421235,'affiliation','','Access-Reject','2019-01-06 20:47:32'),(421236,'dadukpo','0x0669621922f4e369f7625b3623345ac9b8','Access-Accept','2019-01-06 20:47:37'),(882907,'kumi','','Access-Reject','2019-09-11 21:12:08'),(421238,'SoNM','','Access-Reject','2019-01-06 20:47:42'),(421239,'affiliation','','Access-Reject','2019-01-06 20:47:43'),(882906,'SoNM','','Access-Reject','2019-09-11 21:12:04'),(421241,'SoNM','','Access-Reject','2019-01-06 20:47:54'),(421242,'affiliation','','Access-Reject','2019-01-06 20:47:55'),(882905,'SoNM','','Access-Reject','2019-09-11 21:11:52'),(421244,'SoNM','','Access-Reject','2019-01-06 20:48:05'),(421245,'affiliation','','Access-Reject','2019-01-06 20:48:06'),(882904,'SoNM','','Access-Reject','2019-09-11 21:11:41'),(421247,'SoNM','','Access-Reject','2019-01-06 20:48:16'),(421248,'affiliation','','Access-Reject','2019-01-06 20:48:18'),(882903,'kumi','','Access-Reject','2019-09-11 21:11:37'),(421250,'SoNM','','Access-Reject','2019-01-06 20:48:28'),(421251,'affiliation','','Access-Reject','2019-01-06 20:48:29'),(882902,'SoNM','','Access-Reject','2019-09-11 21:11:29'),(421253,'SoNM','','Access-Reject','2019-01-06 20:48:39'),(421254,'affiliation','','Access-Reject','2019-01-06 20:48:40'),(882901,'SoNM','','Access-Reject','2019-09-11 21:11:18'),(421256,'SoNM','','Access-Reject','2019-01-06 20:48:51'),(421257,'affiliation','','Access-Reject','2019-01-06 20:48:52'),(882900,'SoNM','','Access-Reject','2019-09-11 21:11:06'),(421259,'SoNM','','Access-Reject','2019-01-06 20:49:02'),(421260,'affiliation','','Access-Reject','2019-01-06 20:49:03'),(882899,'kumi','','Access-Reject','2019-09-11 21:11:06'),(421262,'SoNM','','Access-Reject','2019-01-06 20:49:14'),(421263,'affiliation','','Access-Reject','2019-01-06 20:49:15'),(882898,'SoNM','','Access-Reject','2019-09-11 21:10:55'),(421265,'SoNM','','Access-Reject','2019-01-06 20:49:25'),(421266,'affiliation','','Access-Reject','2019-01-06 20:49:26'),(882897,'SoNM','','Access-Reject','2019-09-11 21:10:43'),(421268,'SoNM','','Access-Reject','2019-01-06 20:49:37'),(421269,'affiliation','','Access-Reject','2019-01-06 20:49:37'),(882896,'kumi','','Access-Reject','2019-09-11 21:10:35'),(421271,'SoNM','','Access-Reject','2019-01-06 20:49:48'),(421272,'affiliation','','Access-Reject','2019-01-06 20:49:49'),(882895,'SoNM','','Access-Reject','2019-09-11 21:10:32'),(421274,'SoNM','','Access-Reject','2019-01-06 20:50:00'),(421275,'affiliation','','Access-Reject','2019-01-06 20:50:00'),(882894,'SoNM','','Access-Reject','2019-09-11 21:10:20'),(421277,'SoNM','','Access-Reject','2019-01-06 20:50:11'),(421278,'affiliation','','Access-Reject','2019-01-06 20:50:12'),(882893,'SoNM','','Access-Reject','2019-09-11 21:10:08'),(421280,'SoNM','','Access-Reject','2019-01-06 20:50:23'),(421281,'affiliation','','Access-Reject','2019-01-06 20:50:23'),(882892,'kumi','','Access-Reject','2019-09-11 21:10:04'),(421283,'SoNM','','Access-Reject','2019-01-06 20:50:34'),(421284,'affiliation','','Access-Reject','2019-01-06 20:50:34'),(421286,'SoNM','','Access-Reject','2019-01-06 20:50:46'),(421287,'affiliation','','Access-Reject','2019-01-06 20:50:46'),(882891,'mfantsipim','','Access-Accept','2019-09-11 21:10:03'),(421289,'SoNM','','Access-Reject','2019-01-06 20:50:57'),(421290,'affiliation','','Access-Reject','2019-01-06 20:50:57'),(882890,'SoNM','','Access-Reject','2019-09-11 21:09:57'),(421292,'SoNM','','Access-Reject','2019-01-06 20:51:09'),(421293,'affiliation','','Access-Reject','2019-01-06 20:51:09'),(882889,'SoNM','','Access-Reject','2019-09-11 21:09:45'),(421295,'affiliation','','Access-Reject','2019-01-06 20:51:20'),(421296,'SoNM','','Access-Reject','2019-01-06 20:51:21'),(882888,'SoNM','','Access-Reject','2019-09-11 21:09:33'),(421298,'affiliation','','Access-Reject','2019-01-06 20:51:32'),(421299,'SoNM','','Access-Reject','2019-01-06 20:51:33'),(882887,'kumi','','Access-Reject','2019-09-11 21:09:33'),(421301,'affiliation','','Access-Reject','2019-01-06 20:51:43'),(421302,'SoNM','','Access-Reject','2019-01-06 20:51:44'),(882886,'SoNM','','Access-Reject','2019-09-11 21:09:22'),(421304,'affiliation','','Access-Reject','2019-01-06 20:51:55'),(421305,'SoNM','','Access-Reject','2019-01-06 20:51:56'),(882885,'SoNM','','Access-Reject','2019-09-11 21:09:09'),(421307,'affiliation','','Access-Reject','2019-01-06 20:52:06'),(421308,'SoNM','','Access-Reject','2019-01-06 20:52:07'),(882884,'kumi','','Access-Reject','2019-09-11 21:09:01'),(421310,'affiliation','','Access-Reject','2019-01-06 20:52:17'),(421311,'SoNM','','Access-Reject','2019-01-06 20:52:18'),(882883,'SoNM','','Access-Reject','2019-09-11 21:08:58'),(421313,'affiliation','','Access-Reject','2019-01-06 20:52:29'),(421314,'SoNM','','Access-Reject','2019-01-06 20:52:30'),(882882,'SoNM','','Access-Reject','2019-09-11 21:08:46'),(421316,'affiliation','','Access-Reject','2019-01-06 20:52:40'),(421317,'SoNM','','Access-Reject','2019-01-06 20:52:41'),(882881,'SoNM','','Access-Reject','2019-09-11 21:08:34'),(421319,'affiliation','','Access-Reject','2019-01-06 20:52:52'),(421320,'SoNM','','Access-Reject','2019-01-06 20:52:52'),(882880,'kumi','','Access-Reject','2019-09-11 21:08:30'),(421322,'affiliation','','Access-Reject','2019-01-06 20:53:03'),(421323,'SoNM','','Access-Reject','2019-01-06 20:53:04'),(882879,'SoNM','','Access-Reject','2019-09-11 21:08:22'),(421325,'affiliation','','Access-Reject','2019-01-06 20:53:15'),(421326,'SoNM','','Access-Reject','2019-01-06 20:53:15'),(882878,'SoNM','','Access-Reject','2019-09-11 21:08:10'),(421328,'affiliation','','Access-Reject','2019-01-06 20:53:26'),(421329,'SoNM','','Access-Reject','2019-01-06 20:53:26'),(882877,'kumi','','Access-Reject','2019-09-11 21:07:59'),(421331,'affiliation','','Access-Reject','2019-01-06 20:53:37'),(421332,'SoNM','','Access-Reject','2019-01-06 20:53:38'),(882876,'SoNM','','Access-Reject','2019-09-11 21:07:59'),(421334,'affiliation','','Access-Reject','2019-01-06 20:53:49'),(421335,'SoNM','','Access-Reject','2019-01-06 20:53:49'),(882875,'SoNM','','Access-Reject','2019-09-11 21:07:47'),(421337,'affiliation','','Access-Reject','2019-01-06 20:54:00'),(421338,'SoNM','','Access-Reject','2019-01-06 20:54:00'),(882874,'SoNM','','Access-Reject','2019-09-11 21:07:35'),(421340,'affiliation','','Access-Reject','2019-01-06 20:54:11'),(421341,'SoNM','','Access-Reject','2019-01-06 20:54:12'),(882873,'kumi','','Access-Reject','2019-09-11 21:07:28'),(421343,'affiliation','','Access-Reject','2019-01-06 20:54:23'),(421344,'SoNM','','Access-Reject','2019-01-06 20:54:23'),(882872,'SoNM','','Access-Reject','2019-09-11 21:07:23'),(421346,'affiliation','','Access-Reject','2019-01-06 20:54:34'),(421347,'SoNM','','Access-Reject','2019-01-06 20:54:35'),(882871,'SoNM','','Access-Reject','2019-09-11 21:07:11'),(421349,'affiliation','','Access-Reject','2019-01-06 20:54:46'),(421350,'SoNM','','Access-Reject','2019-01-06 20:54:47'),(882870,'SoNM','','Access-Reject','2019-09-11 21:07:00'),(421352,'affiliation','','Access-Reject','2019-01-06 20:54:57'),(421353,'SoNM','','Access-Reject','2019-01-06 20:54:58'),(882869,'kumi','','Access-Reject','2019-09-11 21:06:57'),(421355,'affiliation','','Access-Reject','2019-01-06 20:55:09'),(421356,'SoNM','','Access-Reject','2019-01-06 20:55:10'),(882868,'SoNM','','Access-Reject','2019-09-11 21:06:48'),(421358,'affiliation','','Access-Reject','2019-01-06 20:55:20'),(421359,'SoNM','','Access-Reject','2019-01-06 20:55:21'),(882867,'SoNM','','Access-Reject','2019-09-11 21:06:37'),(421361,'affiliation','','Access-Reject','2019-01-06 20:55:31'),(421362,'SoNM','','Access-Reject','2019-01-06 20:55:33'),(882866,'kumi','','Access-Reject','2019-09-11 21:06:26'),(421364,'affiliation','','Access-Reject','2019-01-06 20:55:43'),(421365,'SoNM','','Access-Reject','2019-01-06 20:55:44'),(882865,'SoNM','','Access-Reject','2019-09-11 21:06:25'),(421367,'affiliation','','Access-Reject','2019-01-06 20:55:54'),(421368,'SoNM','','Access-Reject','2019-01-06 20:55:56'),(882864,'SoNM','','Access-Reject','2019-09-11 21:06:13'),(421370,'affiliation','','Access-Reject','2019-01-06 20:56:06'),(421371,'SoNM','','Access-Reject','2019-01-06 20:56:07'),(882863,'SoNM','','Access-Reject','2019-09-11 21:06:02'),(421373,'affiliation','','Access-Reject','2019-01-06 20:56:17'),(421374,'SoNM','','Access-Reject','2019-01-06 20:56:18'),(882862,'kumi','','Access-Reject','2019-09-11 21:05:55'),(421376,'affiliation','','Access-Reject','2019-01-06 20:56:28'),(421377,'SoNM','','Access-Reject','2019-01-06 20:56:30'),(882861,'SoNM','','Access-Reject','2019-09-11 21:05:50'),(421379,'affiliation','','Access-Reject','2019-01-06 20:56:40'),(421380,'SoNM','','Access-Reject','2019-01-06 20:56:41'),(882860,'SoNM','','Access-Reject','2019-09-11 21:05:39'),(421382,'affiliation','','Access-Reject','2019-01-06 20:56:51'),(421383,'SoNM','','Access-Reject','2019-01-06 20:56:53'),(882859,'SoNM','','Access-Reject','2019-09-11 21:05:27'),(421385,'affiliation','','Access-Reject','2019-01-06 20:57:03'),(421386,'SoNM','','Access-Reject','2019-01-06 20:57:04'),(882858,'kumi','','Access-Reject','2019-09-11 21:05:24'),(421388,'affiliation','','Access-Reject','2019-01-06 20:57:14'),(421389,'SoNM','','Access-Reject','2019-01-06 20:57:15'),(882857,'SoNM','','Access-Reject','2019-09-11 21:05:16'),(421391,'affiliation','','Access-Reject','2019-01-06 20:57:25'),(421392,'SoNM','','Access-Reject','2019-01-06 20:57:27'),(882856,'SoNM','','Access-Reject','2019-09-11 21:05:04'),(421394,'affiliation','','Access-Reject','2019-01-06 20:57:37'),(421395,'SoNM','','Access-Reject','2019-01-06 20:57:38'),(882855,'SoNM','','Access-Reject','2019-09-11 21:04:53'),(421397,'affiliation','','Access-Reject','2019-01-06 20:57:48'),(421398,'SoNM','','Access-Reject','2019-01-06 20:57:50'),(882854,'kumi','','Access-Reject','2019-09-11 21:04:53'),(421400,'affiliation','','Access-Reject','2019-01-06 20:57:59'),(421401,'SoNM','','Access-Reject','2019-01-06 20:58:01'),(882853,'SoNM','','Access-Reject','2019-09-11 21:04:41'),(421403,'affiliation','','Access-Reject','2019-01-06 20:58:11'),(421404,'SoNM','','Access-Reject','2019-01-06 20:58:12'),(882852,'SoNM','','Access-Reject','2019-09-11 21:04:30'),(421406,'affiliation','','Access-Reject','2019-01-06 20:58:22'),(421407,'SoNM','','Access-Reject','2019-01-06 20:58:24'),(882851,'kumi','','Access-Reject','2019-09-11 21:04:22'),(421409,'affiliation','','Access-Reject','2019-01-06 20:58:34'),(421410,'SoNM','','Access-Reject','2019-01-06 20:58:35'),(882850,'SoNM','','Access-Reject','2019-09-11 21:04:18'),(421412,'affiliation','','Access-Reject','2019-01-06 20:58:45'),(421413,'SoNM','','Access-Reject','2019-01-06 20:58:46'),(882849,'SoNM','','Access-Reject','2019-09-11 21:04:07'),(421415,'affiliation','','Access-Reject','2019-01-06 20:58:57'),(421416,'SoNM','','Access-Reject','2019-01-06 20:58:58'),(882848,'kumi','','Access-Reject','2019-09-11 21:04:00'),(421418,'affiliation','','Access-Reject','2019-01-06 20:59:08'),(421419,'SoNM','','Access-Reject','2019-01-06 20:59:09'),(882847,'SoNM','','Access-Reject','2019-09-11 21:03:55'),(421421,'affiliation','','Access-Reject','2019-01-06 20:59:19'),(421422,'SoNM','','Access-Reject','2019-01-06 20:59:21'),(882846,'SoNM','','Access-Reject','2019-09-11 21:03:44'),(421424,'affiliation','','Access-Reject','2019-01-06 20:59:31'),(421425,'SoNM','','Access-Reject','2019-01-06 20:59:32'),(882845,'SoNM','','Access-Reject','2019-09-11 21:03:32'),(421427,'affiliation','','Access-Reject','2019-01-06 20:59:42'),(421428,'SoNM','','Access-Reject','2019-01-06 20:59:43'),(882844,'SoNM','','Access-Reject','2019-09-11 21:03:21'),(421430,'affiliation','','Access-Reject','2019-01-06 20:59:54'),(421431,'SoNM','','Access-Reject','2019-01-06 20:59:55'),(882843,'kumi','','Access-Reject','2019-09-11 21:03:19'),(421433,'affiliation','','Access-Reject','2019-01-06 21:00:05'),(421434,'SoNM','','Access-Reject','2019-01-06 21:00:07'),(882842,'SoNM','','Access-Reject','2019-09-11 21:03:09'),(421436,'affiliation','','Access-Reject','2019-01-06 21:00:17'),(421437,'SoNM','','Access-Reject','2019-01-06 21:00:18'),(882841,'SoNM','','Access-Reject','2019-09-11 21:02:58'),(421439,'affiliation','','Access-Reject','2019-01-06 21:00:28'),(421440,'SoNM','','Access-Reject','2019-01-06 21:00:30'),(882840,'kumi','','Access-Reject','2019-09-11 21:02:48'),(421442,'affiliation','','Access-Reject','2019-01-06 21:00:39'),(421443,'SoNM','','Access-Reject','2019-01-06 21:00:41'),(882839,'SoNM','','Access-Reject','2019-09-11 21:02:46'),(421445,'affiliation','','Access-Reject','2019-01-06 21:00:51'),(421446,'SoNM','','Access-Reject','2019-01-06 21:00:53'),(882838,'SoNM','','Access-Reject','2019-09-11 21:02:35'),(421448,'affiliation','','Access-Reject','2019-01-06 21:01:02'),(421449,'SoNM','','Access-Reject','2019-01-06 21:01:04'),(882837,'SoNM','','Access-Reject','2019-09-11 21:02:23'),(421451,'affiliation','','Access-Reject','2019-01-06 21:01:14'),(421452,'SoNM','','Access-Reject','2019-01-06 21:01:15'),(882836,'kumi','','Access-Reject','2019-09-11 21:02:17'),(421454,'affiliation','','Access-Reject','2019-01-06 21:01:25'),(421455,'SoNM','','Access-Reject','2019-01-06 21:01:27'),(882835,'SoNM','','Access-Reject','2019-09-11 21:02:12'),(421457,'affiliation','','Access-Reject','2019-01-06 21:01:36'),(421458,'SoNM','','Access-Reject','2019-01-06 21:01:38'),(882834,'SoNM','','Access-Reject','2019-09-11 21:02:00'),(421460,'affiliation','','Access-Reject','2019-01-06 21:01:49'),(421461,'SoNM','','Access-Reject','2019-01-06 21:01:49'),(882833,'SoNM','','Access-Reject','2019-09-11 21:01:49'),(421463,'affiliation','','Access-Reject','2019-01-06 21:02:00'),(421464,'SoNM','','Access-Reject','2019-01-06 21:02:01'),(882832,'kumi','','Access-Reject','2019-09-11 21:01:46'),(421466,'affiliation','','Access-Reject','2019-01-06 21:02:12'),(421467,'SoNM','','Access-Reject','2019-01-06 21:02:12'),(882831,'SoNM','','Access-Reject','2019-09-11 21:01:38'),(421469,'affiliation','','Access-Reject','2019-01-06 21:02:23'),(421470,'SoNM','','Access-Reject','2019-01-06 21:02:24'),(882830,'SoNM','','Access-Reject','2019-09-11 21:01:26'),(421472,'affiliation','','Access-Reject','2019-01-06 21:02:35'),(421473,'SoNM','','Access-Reject','2019-01-06 21:02:35'),(882829,'kumi','','Access-Reject','2019-09-11 21:01:15'),(421475,'affiliation','','Access-Reject','2019-01-06 21:02:46'),(421476,'SoNM','','Access-Reject','2019-01-06 21:02:47'),(882828,'SoNM','','Access-Reject','2019-09-11 21:01:14'),(421478,'affiliation','','Access-Reject','2019-01-06 21:02:58'),(421479,'SoNM','','Access-Reject','2019-01-06 21:02:58'),(882827,'SoNM','','Access-Reject','2019-09-11 21:01:03'),(421481,'affiliation','','Access-Reject','2019-01-06 21:03:09'),(421482,'SoNM','','Access-Reject','2019-01-06 21:03:09'),(882826,'SoNM','','Access-Reject','2019-09-11 21:00:51'),(421484,'affiliation','','Access-Reject','2019-01-06 21:03:20'),(421485,'SoNM','','Access-Reject','2019-01-06 21:03:21'),(882825,'kumi','','Access-Reject','2019-09-11 21:00:44'),(421487,'affiliation','','Access-Reject','2019-01-06 21:03:32'),(421488,'SoNM','','Access-Reject','2019-01-06 21:03:32'),(882824,'SoNM','','Access-Reject','2019-09-11 21:00:40'),(421490,'affiliation','','Access-Reject','2019-01-06 21:03:43'),(421491,'SoNM','','Access-Reject','2019-01-06 21:03:43'),(882823,'SoNM','','Access-Reject','2019-09-11 21:00:28'),(421493,'affiliation','','Access-Reject','2019-01-06 21:03:54'),(421494,'SoNM','','Access-Reject','2019-01-06 21:03:55'),(882822,'SoNM','','Access-Reject','2019-09-11 21:00:16'),(421496,'affiliation','','Access-Reject','2019-01-06 21:04:06'),(421497,'SoNM','','Access-Reject','2019-01-06 21:04:06'),(882821,'kumi','','Access-Reject','2019-09-11 21:00:13'),(421499,'affiliation','','Access-Reject','2019-01-06 21:04:17'),(421500,'SoNM','','Access-Reject','2019-01-06 21:04:18'),(882820,'SoNM','','Access-Reject','2019-09-11 21:00:05'),(421502,'affiliation','','Access-Reject','2019-01-06 21:04:29'),(421503,'SoNM','','Access-Reject','2019-01-06 21:04:29'),(882819,'SoNM','','Access-Reject','2019-09-11 20:59:54'),(421505,'affiliation','','Access-Reject','2019-01-06 21:04:40'),(421506,'SoNM','','Access-Reject','2019-01-06 21:04:41'),(882818,'SoNM','','Access-Reject','2019-09-11 20:59:42'),(421508,'affiliation','','Access-Reject','2019-01-06 21:04:52'),(421509,'SoNM','','Access-Reject','2019-01-06 21:04:52'),(882817,'kumi','','Access-Reject','2019-09-11 20:59:42'),(421511,'affiliation','','Access-Reject','2019-01-06 21:05:03'),(421512,'SoNM','','Access-Reject','2019-01-06 21:05:03'),(882816,'SoNM','','Access-Reject','2019-09-11 20:59:34'),(421514,'affiliation','','Access-Reject','2019-01-06 21:05:15'),(421515,'SoNM','','Access-Reject','2019-01-06 21:05:15'),(882815,'SoNM','','Access-Reject','2019-09-11 20:59:29'),(421517,'affiliation','','Access-Reject','2019-01-06 21:05:26'),(421518,'SoNM','','Access-Reject','2019-01-06 21:05:27'),(882814,'SoNM','','Access-Reject','2019-09-11 20:59:26'),(421520,'affiliation','','Access-Reject','2019-01-06 21:05:37'),(421521,'SoNM','','Access-Reject','2019-01-06 21:05:38'),(882813,'SoNM','','Access-Reject','2019-09-11 20:59:24'),(421523,'affiliation','','Access-Reject','2019-01-06 21:05:49'),(421524,'SoNM','','Access-Reject','2019-01-06 21:05:49'),(882812,'SoNM','','Access-Reject','2019-09-11 20:59:22'),(421526,'affiliation','','Access-Reject','2019-01-06 21:06:00'),(421527,'SoNM','','Access-Reject','2019-01-06 21:06:01'),(882811,'SoNM','','Access-Reject','2019-09-11 20:59:21'),(421529,'affiliation','','Access-Reject','2019-01-06 21:06:12'),(421530,'SoNM','','Access-Reject','2019-01-06 21:06:12'),(882810,'kumi','','Access-Reject','2019-09-11 20:59:10'),(421532,'affiliation','','Access-Reject','2019-01-06 21:06:23'),(421533,'SoNM','','Access-Reject','2019-01-06 21:06:24'),(882809,'SoNM','','Access-Reject','2019-09-11 20:59:10'),(421535,'affiliation','','Access-Reject','2019-01-06 21:06:35'),(421536,'SoNM','','Access-Reject','2019-01-06 21:06:35'),(882808,'SoNM','','Access-Reject','2019-09-11 20:58:58'),(421538,'SoNM','','Access-Reject','2019-01-06 21:06:47'),(421539,'affiliation','','Access-Reject','2019-01-06 21:06:47'),(882807,'SoNM','','Access-Reject','2019-09-11 20:58:47'),(421541,'SoNM','','Access-Reject','2019-01-06 21:06:58'),(421542,'affiliation','','Access-Reject','2019-01-06 21:06:59'),(882806,'kumi','','Access-Reject','2019-09-11 20:58:39'),(421544,'SoNM','','Access-Reject','2019-01-06 21:07:09'),(421545,'affiliation','','Access-Reject','2019-01-06 21:07:10'),(882805,'SoNM','','Access-Reject','2019-09-11 20:58:35'),(421547,'SoNM','','Access-Reject','2019-01-06 21:07:21'),(421548,'affiliation','','Access-Reject','2019-01-06 21:07:21'),(882804,'SoNM','','Access-Reject','2019-09-11 20:58:24'),(421550,'SoNM','','Access-Reject','2019-01-06 21:07:32'),(421551,'affiliation','','Access-Reject','2019-01-06 21:07:33'),(882803,'SoNM','','Access-Reject','2019-09-11 20:58:12'),(421553,'SoNM','','Access-Reject','2019-01-06 21:07:44'),(421554,'affiliation','','Access-Reject','2019-01-06 21:07:44'),(882802,'kumi','','Access-Reject','2019-09-11 20:58:08'),(421556,'SoNM','','Access-Reject','2019-01-06 21:07:56'),(421557,'affiliation','','Access-Reject','2019-01-06 21:07:56'),(882801,'SoNM','','Access-Reject','2019-09-11 20:58:01'),(421559,'SoNM','','Access-Reject','2019-01-06 21:08:07'),(421560,'affiliation','','Access-Reject','2019-01-06 21:08:07'),(882800,'SoNM','','Access-Reject','2019-09-11 20:57:49'),(421562,'SoNM','','Access-Reject','2019-01-06 21:08:19'),(421563,'affiliation','','Access-Reject','2019-01-06 21:08:19'),(882799,'SoNM','','Access-Reject','2019-09-11 20:57:38'),(421565,'SoNM','','Access-Reject','2019-01-06 21:08:30'),(421566,'affiliation','','Access-Reject','2019-01-06 21:08:30'),(882798,'kumi','','Access-Reject','2019-09-11 20:57:37'),(421568,'SoNM','','Access-Reject','2019-01-06 21:08:42'),(421569,'affiliation','','Access-Reject','2019-01-06 21:08:42'),(882797,'SoNM','','Access-Reject','2019-09-11 20:57:26'),(421571,'SoNM','','Access-Reject','2019-01-06 21:08:53'),(421572,'affiliation','','Access-Reject','2019-01-06 21:08:53'),(882796,'SoNM','','Access-Reject','2019-09-11 20:57:14'),(421574,'SoNM','','Access-Reject','2019-01-06 21:09:04'),(421575,'affiliation','','Access-Reject','2019-01-06 21:09:05'),(882795,'kumi','','Access-Reject','2019-09-11 20:57:06'),(421577,'SoNM','','Access-Reject','2019-01-06 21:09:16'),(421578,'affiliation','','Access-Reject','2019-01-06 21:09:16'),(882794,'SoNM','','Access-Reject','2019-09-11 20:57:03'),(421580,'SoNM','','Access-Reject','2019-01-06 21:09:27'),(421581,'affiliation','','Access-Reject','2019-01-06 21:09:27'),(882793,'SoNM','','Access-Reject','2019-09-11 20:56:51'),(421583,'SoNM','','Access-Reject','2019-01-06 21:09:39'),(421584,'affiliation','','Access-Reject','2019-01-06 21:09:40'),(882792,'SoNM','','Access-Reject','2019-09-11 20:56:40'),(421586,'SoNM','','Access-Reject','2019-01-06 21:09:50'),(421587,'affiliation','','Access-Reject','2019-01-06 21:09:51'),(882791,'kumi','','Access-Reject','2019-09-11 20:56:35'),(421589,'SoNM','','Access-Reject','2019-01-06 21:10:02'),(421590,'affiliation','','Access-Reject','2019-01-06 21:10:02'),(882790,'SoNM','','Access-Reject','2019-09-11 20:56:28'),(421592,'SoNM','','Access-Reject','2019-01-06 21:10:13'),(421593,'affiliation','','Access-Reject','2019-01-06 21:10:14'),(882789,'SoNM','','Access-Reject','2019-09-11 20:56:15'),(421595,'SoNM','','Access-Reject','2019-01-06 21:10:25'),(421596,'affiliation','','Access-Reject','2019-01-06 21:10:25'),(882788,'kumi','','Access-Reject','2019-09-11 20:56:04'),(421598,'affiliation','','Access-Reject','2019-01-06 21:10:36'),(421599,'SoNM','','Access-Reject','2019-01-06 21:10:37'),(882787,'SoNM','','Access-Reject','2019-09-11 20:56:03'),(421601,'affiliation','','Access-Reject','2019-01-06 21:10:48'),(421602,'SoNM','','Access-Reject','2019-01-06 21:10:48'),(882786,'SoNM','','Access-Reject','2019-09-11 20:55:52'),(421604,'affiliation','','Access-Reject','2019-01-06 21:10:59'),(421605,'SoNM','','Access-Reject','2019-01-06 21:10:59'),(882785,'SoNM','','Access-Reject','2019-09-11 20:55:40'),(421607,'affiliation','','Access-Reject','2019-01-06 21:11:11'),(421608,'SoNM','','Access-Reject','2019-01-06 21:11:11'),(421609,'affiliation','','Access-Reject','2019-01-06 21:11:22'),(421610,'SoNM','','Access-Reject','2019-01-06 21:11:22'),(421611,'affiliation','','Access-Reject','2019-01-06 21:11:34'),(421612,'SoNM','','Access-Reject','2019-01-06 21:11:34'),(421613,'affiliation','','Access-Reject','2019-01-06 21:11:45'),(421614,'SoNM','','Access-Reject','2019-01-06 21:11:45'),(421615,'affiliation','','Access-Reject','2019-01-06 21:11:56'),(421616,'SoNM','','Access-Reject','2019-01-06 21:11:57'),(421617,'affiliation','','Access-Reject','2019-01-06 21:12:08'),(421618,'SoNM','','Access-Reject','2019-01-06 21:12:08'),(421619,'affiliation','','Access-Reject','2019-01-06 21:12:19'),(421620,'SoNM','','Access-Reject','2019-01-06 21:12:19'),(882784,'kumi','','Access-Reject','2019-09-11 20:55:33'),(421622,'affiliation','','Access-Reject','2019-01-06 21:12:31'),(421623,'SoNM','','Access-Reject','2019-01-06 21:12:31'),(882783,'SoNM','','Access-Reject','2019-09-11 20:55:29'),(421625,'affiliation','','Access-Reject','2019-01-06 21:12:42'),(421626,'SoNM','','Access-Reject','2019-01-06 21:12:42'),(882782,'SoNM','','Access-Reject','2019-09-11 20:55:16'),(421628,'SoNM','','Access-Reject','2019-01-06 21:12:54'),(421629,'affiliation','','Access-Reject','2019-01-06 21:12:54'),(882781,'SoNM','','Access-Reject','2019-09-11 20:55:05'),(421631,'SoNM','','Access-Reject','2019-01-06 21:13:05'),(421632,'affiliation','','Access-Reject','2019-01-06 21:13:06'),(882780,'kumi','','Access-Reject','2019-09-11 20:55:02'),(421634,'SoNM','','Access-Reject','2019-01-06 21:13:17'),(421635,'affiliation','','Access-Reject','2019-01-06 21:13:17'),(882779,'SoNM','','Access-Reject','2019-09-11 20:54:53'),(421637,'SoNM','','Access-Reject','2019-01-06 21:13:28'),(421638,'affiliation','','Access-Reject','2019-01-06 21:13:28'),(882778,'SoNM','','Access-Reject','2019-09-11 20:54:42'),(421640,'SoNM','','Access-Reject','2019-01-06 21:13:39'),(421641,'affiliation','','Access-Reject','2019-01-06 21:13:40'),(882777,'kumi','','Access-Reject','2019-09-11 20:54:30'),(421643,'SoNM','','Access-Reject','2019-01-06 21:13:51'),(421644,'affiliation','','Access-Reject','2019-01-06 21:13:51'),(882776,'SoNM','','Access-Reject','2019-09-11 20:54:30'),(421646,'SoNM','','Access-Reject','2019-01-06 21:14:02'),(421647,'affiliation','','Access-Reject','2019-01-06 21:14:03'),(882775,'SoNM','','Access-Reject','2019-09-11 20:54:19'),(421649,'SoNM','','Access-Reject','2019-01-06 21:14:13'),(421650,'affiliation','','Access-Reject','2019-01-06 21:14:14'),(882774,'SoNM','','Access-Reject','2019-09-11 20:54:07'),(421652,'SoNM','','Access-Reject','2019-01-06 21:14:25'),(421653,'affiliation','','Access-Reject','2019-01-06 21:14:26'),(882773,'kumi','','Access-Reject','2019-09-11 20:53:59'),(421655,'SoNM','','Access-Reject','2019-01-06 21:14:36'),(421656,'affiliation','','Access-Reject','2019-01-06 21:14:37'),(882772,'SoNM','','Access-Reject','2019-09-11 20:53:55'),(421658,'SoNM','','Access-Reject','2019-01-06 21:14:48'),(421659,'affiliation','','Access-Reject','2019-01-06 21:14:48'),(882771,'SoNM','','Access-Reject','2019-09-11 20:53:44'),(421661,'SoNM','','Access-Reject','2019-01-06 21:14:59'),(421662,'affiliation','','Access-Reject','2019-01-06 21:15:00'),(882770,'SoNM','','Access-Reject','2019-09-11 20:53:32'),(421664,'SoNM','','Access-Reject','2019-01-06 21:15:10'),(421665,'affiliation','','Access-Reject','2019-01-06 21:15:11'),(882769,'kumi','','Access-Reject','2019-09-11 20:53:28'),(421667,'SoNM','','Access-Reject','2019-01-06 21:15:22'),(421668,'affiliation','','Access-Reject','2019-01-06 21:15:22'),(882768,'SoNM','','Access-Reject','2019-09-11 20:53:20'),(421670,'SoNM','','Access-Reject','2019-01-06 21:15:33'),(421671,'affiliation','','Access-Reject','2019-01-06 21:15:34'),(882767,'SoNM','','Access-Reject','2019-09-11 20:53:09'),(421673,'SoNM','','Access-Reject','2019-01-06 21:15:45'),(421674,'affiliation','','Access-Reject','2019-01-06 21:15:45'),(882766,'SoNM','','Access-Reject','2019-09-11 20:52:57'),(421676,'SoNM','','Access-Reject','2019-01-06 21:15:56'),(421677,'affiliation','','Access-Reject','2019-01-06 21:15:56'),(882765,'kumi','','Access-Reject','2019-09-11 20:52:57'),(421679,'SoNM','','Access-Reject','2019-01-06 21:16:08'),(421680,'affiliation','','Access-Reject','2019-01-06 21:16:08'),(882764,'SoNM','','Access-Reject','2019-09-11 20:52:46'),(882763,'SoNM','','Access-Reject','2019-09-11 20:52:34'),(882762,'kumi','','Access-Reject','2019-09-11 20:52:26'),(882761,'SoNM','','Access-Reject','2019-09-11 20:52:22'),(421685,'SoNM','','Access-Reject','2019-01-06 21:16:50'),(421686,'affiliation','','Access-Reject','2019-01-06 21:16:50'),(882760,'SoNM','','Access-Reject','2019-09-11 20:52:11'),(421688,'SoNM','','Access-Reject','2019-01-06 21:17:01'),(421689,'affiliation','','Access-Reject','2019-01-06 21:17:01'),(882759,'SoNM','','Access-Reject','2019-09-11 20:51:59'),(421691,'SoNM','','Access-Reject','2019-01-06 21:17:12'),(421692,'affiliation','','Access-Reject','2019-01-06 21:17:13'),(882758,'kumi','','Access-Reject','2019-09-11 20:51:55'),(421694,'SoNM','','Access-Reject','2019-01-06 21:17:24'),(421695,'affiliation','','Access-Reject','2019-01-06 21:17:24'),(882757,'SoNM','','Access-Reject','2019-09-11 20:51:48'),(421697,'SoNM','','Access-Reject','2019-01-06 21:17:35'),(421698,'affiliation','','Access-Reject','2019-01-06 21:17:35'),(882756,'SoNM','','Access-Reject','2019-09-11 20:51:36'),(421700,'SoNM','','Access-Reject','2019-01-06 21:17:46'),(421701,'affiliation','','Access-Reject','2019-01-06 21:17:47'),(882755,'SoNM','','Access-Reject','2019-09-11 20:51:25'),(421703,'SoNM','','Access-Reject','2019-01-06 21:17:58'),(421704,'affiliation','','Access-Reject','2019-01-06 21:17:58'),(882754,'kumi','','Access-Reject','2019-09-11 20:51:24'),(421706,'SoNM','','Access-Reject','2019-01-06 21:18:09'),(421707,'affiliation','','Access-Reject','2019-01-06 21:18:10'),(882753,'SoNM','','Access-Reject','2019-09-11 20:51:14'),(421709,'SoNM','','Access-Reject','2019-01-06 21:18:21'),(421710,'affiliation','','Access-Reject','2019-01-06 21:18:21'),(882752,'SoNM','','Access-Reject','2019-09-11 20:51:02'),(421712,'SoNM','','Access-Reject','2019-01-06 21:18:32'),(421713,'affiliation','','Access-Reject','2019-01-06 21:18:32'),(882751,'kumi','','Access-Reject','2019-09-11 20:50:53'),(421715,'SoNM','','Access-Reject','2019-01-06 21:18:43'),(421716,'affiliation','','Access-Reject','2019-01-06 21:18:44'),(882750,'SoNM','','Access-Reject','2019-09-11 20:50:51'),(421718,'SoNM','','Access-Reject','2019-01-06 21:18:55'),(421719,'affiliation','','Access-Reject','2019-01-06 21:18:55'),(882749,'SoNM','','Access-Reject','2019-09-11 20:50:39'),(421721,'SoNM','','Access-Reject','2019-01-06 21:19:06'),(421722,'affiliation','','Access-Reject','2019-01-06 21:19:06'),(882748,'SoNM','','Access-Reject','2019-09-11 20:50:26'),(421724,'SoNM','','Access-Reject','2019-01-06 21:19:17'),(421725,'affiliation','','Access-Reject','2019-01-06 21:19:18'),(882747,'kumi','','Access-Reject','2019-09-11 20:50:22'),(421727,'SoNM','','Access-Reject','2019-01-06 21:19:29'),(421728,'affiliation','','Access-Reject','2019-01-06 21:19:29'),(882746,'SoNM','','Access-Reject','2019-09-11 20:50:15'),(421730,'SoNM','','Access-Reject','2019-01-06 21:19:40'),(421731,'affiliation','','Access-Reject','2019-01-06 21:19:41'),(882745,'SoNM','','Access-Reject','2019-09-11 20:50:03'),(421733,'SoNM','','Access-Reject','2019-01-06 21:19:52'),(421734,'affiliation','','Access-Reject','2019-01-06 21:19:52'),(421736,'SoNM','','Access-Reject','2019-01-06 21:20:03'),(421737,'affiliation','','Access-Reject','2019-01-06 21:20:05'),(882744,'mfantsipim','','Access-Accept','2019-09-11 20:50:03'),(421739,'SoNM','','Access-Reject','2019-01-06 21:20:14'),(421740,'affiliation','','Access-Reject','2019-01-06 21:20:16'),(882743,'SoNM','','Access-Reject','2019-09-11 20:49:51'),(421742,'SoNM','','Access-Reject','2019-01-06 21:20:26'),(421743,'affiliation','','Access-Reject','2019-01-06 21:20:28'),(882742,'kumi','','Access-Reject','2019-09-11 20:49:51'),(421745,'SoNM','','Access-Reject','2019-01-06 21:20:37'),(421746,'affiliation','','Access-Reject','2019-01-06 21:20:39'),(882741,'SoNM','','Access-Reject','2019-09-11 20:49:39'),(421748,'SoNM','','Access-Reject','2019-01-06 21:20:49'),(421749,'affiliation','','Access-Reject','2019-01-06 21:20:50'),(882740,'SoNM','','Access-Reject','2019-09-11 20:49:28'),(421751,'SoNM','','Access-Reject','2019-01-06 21:21:01'),(421752,'affiliation','','Access-Reject','2019-01-06 21:21:02'),(882739,'kumi','','Access-Reject','2019-09-11 20:49:20'),(421754,'SoNM','','Access-Reject','2019-01-06 21:21:12'),(421755,'affiliation','','Access-Reject','2019-01-06 21:21:13'),(882738,'SoNM','','Access-Reject','2019-09-11 20:49:15'),(421757,'SoNM','','Access-Reject','2019-01-06 21:21:23'),(421758,'affiliation','','Access-Reject','2019-01-06 21:21:25'),(882737,'SoNM','','Access-Reject','2019-09-11 20:49:04'),(421760,'SoNM','','Access-Reject','2019-01-06 21:21:35'),(421761,'affiliation','','Access-Reject','2019-01-06 21:21:36'),(882736,'SoNM','','Access-Reject','2019-09-11 20:48:52'),(421763,'SoNM','','Access-Reject','2019-01-06 21:21:46'),(421764,'affiliation','','Access-Reject','2019-01-06 21:21:47'),(882735,'kumi','','Access-Reject','2019-09-11 20:48:48'),(421766,'SoNM','','Access-Reject','2019-01-06 21:21:58'),(421767,'affiliation','','Access-Reject','2019-01-06 21:21:59'),(882734,'SoNM','','Access-Reject','2019-09-11 20:48:41'),(421769,'SoNM','','Access-Reject','2019-01-06 21:22:09'),(421770,'affiliation','','Access-Reject','2019-01-06 21:22:10'),(882733,'SoNM','','Access-Reject','2019-09-11 20:48:29'),(421772,'SoNM','','Access-Reject','2019-01-06 21:22:20'),(421773,'affiliation','','Access-Reject','2019-01-06 21:22:22'),(882732,'kumi','','Access-Reject','2019-09-11 20:48:17'),(421775,'SoNM','','Access-Reject','2019-01-06 21:22:32'),(421776,'affiliation','','Access-Reject','2019-01-06 21:22:33'),(882731,'SoNM','','Access-Reject','2019-09-11 20:48:17'),(421778,'SoNM','','Access-Reject','2019-01-06 21:22:43'),(421779,'affiliation','','Access-Reject','2019-01-06 21:22:44'),(882730,'SoNM','','Access-Reject','2019-09-11 20:48:04'),(421781,'SoNM','','Access-Reject','2019-01-06 21:22:54'),(421782,'affiliation','','Access-Reject','2019-01-06 21:22:56'),(882729,'SoNM','','Access-Reject','2019-09-11 20:47:53'),(421784,'SoNM','','Access-Reject','2019-01-06 21:23:06'),(421785,'affiliation','','Access-Reject','2019-01-06 21:23:07'),(882728,'kumi','','Access-Reject','2019-09-11 20:47:46'),(421787,'SoNM','','Access-Reject','2019-01-06 21:23:17'),(421788,'affiliation','','Access-Reject','2019-01-06 21:23:19'),(882727,'SoNM','','Access-Reject','2019-09-11 20:47:41'),(421790,'SoNM','','Access-Reject','2019-01-06 21:23:29'),(421791,'affiliation','','Access-Reject','2019-01-06 21:23:30'),(882726,'SoNM','','Access-Reject','2019-09-11 20:47:30'),(421793,'SoNM','','Access-Reject','2019-01-06 21:23:40'),(421794,'affiliation','','Access-Reject','2019-01-06 21:23:41'),(882725,'SoNM','','Access-Reject','2019-09-11 20:47:18'),(421796,'SoNM','','Access-Reject','2019-01-06 21:23:51'),(421797,'affiliation','','Access-Reject','2019-01-06 21:23:53'),(882724,'kumi','','Access-Reject','2019-09-11 20:47:15'),(421799,'SoNM','','Access-Reject','2019-01-06 21:24:02'),(421800,'affiliation','','Access-Reject','2019-01-06 21:24:04'),(882723,'SoNM','','Access-Reject','2019-09-11 20:47:07'),(421802,'SoNM','','Access-Reject','2019-01-06 21:24:14'),(421803,'affiliation','','Access-Reject','2019-01-06 21:24:15'),(882722,'SoNM','','Access-Reject','2019-09-11 20:46:56'),(421805,'SoNM','','Access-Reject','2019-01-06 21:24:25'),(421806,'affiliation','','Access-Reject','2019-01-06 21:24:27'),(882721,'kumi','','Access-Reject','2019-09-11 20:46:44'),(421808,'SoNM','','Access-Reject','2019-01-06 21:24:37'),(421809,'affiliation','','Access-Reject','2019-01-06 21:24:38'),(882720,'SoNM','','Access-Reject','2019-09-11 20:46:44'),(421811,'SoNM','','Access-Reject','2019-01-06 21:24:48'),(421812,'affiliation','','Access-Reject','2019-01-06 21:24:49'),(882719,'SoNM','','Access-Reject','2019-09-11 20:46:32'),(421814,'SoNM','','Access-Reject','2019-01-06 21:24:59'),(421815,'affiliation','','Access-Reject','2019-01-06 21:25:01'),(882718,'SoNM','','Access-Reject','2019-09-11 20:46:20'),(421817,'SoNM','','Access-Reject','2019-01-06 21:25:11'),(421818,'affiliation','','Access-Reject','2019-01-06 21:25:12'),(882717,'kumi','','Access-Reject','2019-09-11 20:46:13'),(421820,'SoNM','','Access-Reject','2019-01-06 21:25:22'),(421821,'affiliation','','Access-Reject','2019-01-06 21:25:24'),(882716,'SoNM','','Access-Reject','2019-09-11 20:46:09'),(421823,'SoNM','','Access-Reject','2019-01-06 21:25:33'),(421824,'affiliation','','Access-Reject','2019-01-06 21:25:35'),(882715,'SoNM','','Access-Reject','2019-09-11 20:45:57'),(421826,'SoNM','','Access-Reject','2019-01-06 21:25:45'),(421827,'affiliation','','Access-Reject','2019-01-06 21:25:46'),(882714,'SoNM','','Access-Reject','2019-09-11 20:45:46'),(421829,'SoNM','','Access-Reject','2019-01-06 21:25:57'),(421830,'affiliation','','Access-Reject','2019-01-06 21:25:58'),(421832,'SoNM','','Access-Reject','2019-01-06 21:26:09'),(421833,'affiliation','','Access-Reject','2019-01-06 21:26:09'),(882713,'pempamsie','','Access-Accept','2019-09-11 20:45:43'),(421835,'SoNM','','Access-Reject','2019-01-06 21:26:20'),(421836,'affiliation','','Access-Reject','2019-01-06 21:26:21'),(882712,'kumi','','Access-Reject','2019-09-11 20:45:42'),(421838,'SoNM','','Access-Reject','2019-01-06 21:26:32'),(421839,'affiliation','','Access-Reject','2019-01-06 21:26:32'),(882711,'SoNM','','Access-Reject','2019-09-11 20:45:34'),(421841,'SoNM','','Access-Reject','2019-01-06 21:26:43'),(421842,'affiliation','','Access-Reject','2019-01-06 21:26:43'),(882710,'SoNM','','Access-Reject','2019-09-11 20:45:23'),(421844,'SoNM','','Access-Reject','2019-01-06 21:26:55'),(421845,'affiliation','','Access-Reject','2019-01-06 21:26:55'),(882709,'SoNM','','Access-Reject','2019-09-11 20:45:11'),(421847,'SoNM','','Access-Reject','2019-01-06 21:27:06'),(421848,'affiliation','','Access-Reject','2019-01-06 21:27:06'),(882708,'kumi','','Access-Reject','2019-09-11 20:45:11'),(421850,'SoNM','','Access-Reject','2019-01-06 21:27:17'),(421851,'affiliation','','Access-Reject','2019-01-06 21:27:18'),(882707,'SoNM','','Access-Reject','2019-09-11 20:45:00'),(421853,'SoNM','','Access-Reject','2019-01-06 21:27:29'),(421854,'affiliation','','Access-Reject','2019-01-06 21:27:29'),(882706,'SoNM','','Access-Reject','2019-09-11 20:44:48'),(421856,'SoNM','','Access-Reject','2019-01-06 21:27:40'),(421857,'affiliation','','Access-Reject','2019-01-06 21:27:40'),(882705,'kumi','','Access-Reject','2019-09-11 20:44:40'),(421859,'affiliation','','Access-Reject','2019-01-06 21:27:52'),(421860,'SoNM','','Access-Reject','2019-01-06 21:27:52'),(882704,'SoNM','','Access-Reject','2019-09-11 20:44:37'),(421862,'affiliation','','Access-Reject','2019-01-06 21:28:03'),(421863,'SoNM','','Access-Reject','2019-01-06 21:28:03'),(882703,'SoNM','','Access-Reject','2019-09-11 20:44:25'),(421865,'affiliation','','Access-Reject','2019-01-06 21:28:14'),(421866,'SoNM','','Access-Reject','2019-01-06 21:28:14'),(882702,'SoNM','','Access-Reject','2019-09-11 20:44:14'),(421868,'SoNM','','Access-Reject','2019-01-06 21:28:26'),(421869,'affiliation','','Access-Reject','2019-01-06 21:28:26'),(882701,'kumi','','Access-Reject','2019-09-11 20:44:09'),(421871,'SoNM','','Access-Reject','2019-01-06 21:28:37'),(421872,'affiliation','','Access-Reject','2019-01-06 21:28:37'),(882700,'SoNM','','Access-Reject','2019-09-11 20:44:02'),(421874,'SoNM','','Access-Reject','2019-01-06 21:28:48'),(421875,'affiliation','','Access-Reject','2019-01-06 21:28:49'),(882699,'SoNM','','Access-Reject','2019-09-11 20:43:51'),(421877,'SoNM','','Access-Reject','2019-01-06 21:29:00'),(421878,'affiliation','','Access-Reject','2019-01-06 21:29:00'),(882698,'SoNM','','Access-Reject','2019-09-11 20:43:39'),(421880,'SoNM','','Access-Reject','2019-01-06 21:29:11'),(421881,'affiliation','','Access-Reject','2019-01-06 21:29:11'),(882697,'kumi','','Access-Reject','2019-09-11 20:43:37'),(421883,'SoNM','','Access-Reject','2019-01-06 21:29:22'),(421884,'affiliation','','Access-Reject','2019-01-06 21:29:23'),(882696,'SoNM','','Access-Reject','2019-09-11 20:43:28'),(421886,'SoNM','','Access-Reject','2019-01-06 21:29:34'),(421887,'affiliation','','Access-Reject','2019-01-06 21:29:34'),(882695,'SoNM','','Access-Reject','2019-09-11 20:43:17'),(421889,'SoNM','','Access-Reject','2019-01-06 21:29:45'),(421890,'affiliation','','Access-Reject','2019-01-06 21:29:45'),(882694,'kumi','','Access-Reject','2019-09-11 20:43:06'),(421892,'SoNM','','Access-Reject','2019-01-06 21:29:57'),(421893,'affiliation','','Access-Reject','2019-01-06 21:29:57'),(882693,'SoNM','','Access-Reject','2019-09-11 20:43:05'),(421895,'SoNM','','Access-Reject','2019-01-06 21:30:08'),(421896,'affiliation','','Access-Reject','2019-01-06 21:30:09'),(882692,'SoNM','','Access-Reject','2019-09-11 20:42:54'),(421898,'SoNM','','Access-Reject','2019-01-06 21:30:19'),(421899,'affiliation','','Access-Reject','2019-01-06 21:30:20'),(882691,'SoNM','','Access-Reject','2019-09-11 20:42:42'),(421901,'SoNM','','Access-Reject','2019-01-06 21:30:31'),(421902,'affiliation','','Access-Reject','2019-01-06 21:30:31'),(882690,'kumi','','Access-Reject','2019-09-11 20:42:35'),(421904,'SoNM','','Access-Reject','2019-01-06 21:30:42'),(421905,'affiliation','','Access-Reject','2019-01-06 21:30:43'),(882689,'SoNM','','Access-Reject','2019-09-11 20:42:31'),(421907,'SoNM','','Access-Reject','2019-01-06 21:30:54'),(421908,'affiliation','','Access-Reject','2019-01-06 21:30:54'),(882688,'SoNM','','Access-Reject','2019-09-11 20:42:19'),(421910,'SoNM','','Access-Reject','2019-01-06 21:31:05'),(421911,'affiliation','','Access-Reject','2019-01-06 21:31:06'),(882687,'SoNM','','Access-Reject','2019-09-11 20:42:08'),(421913,'affiliation','','Access-Reject','2019-01-06 21:31:17'),(421914,'SoNM','','Access-Reject','2019-01-06 21:31:17'),(882686,'kumi','','Access-Reject','2019-09-11 20:42:04'),(421916,'affiliation','','Access-Reject','2019-01-06 21:31:28'),(421917,'SoNM','','Access-Reject','2019-01-06 21:31:29'),(882685,'SoNM','','Access-Reject','2019-09-11 20:41:57'),(421919,'affiliation','','Access-Reject','2019-01-06 21:31:40'),(421920,'SoNM','','Access-Reject','2019-01-06 21:31:40'),(882684,'SoNM','','Access-Reject','2019-09-11 20:41:45'),(421922,'affiliation','','Access-Reject','2019-01-06 21:31:51'),(421923,'SoNM','','Access-Reject','2019-01-06 21:31:52'),(882683,'SoNM','','Access-Reject','2019-09-11 20:41:34'),(421925,'affiliation','','Access-Reject','2019-01-06 21:32:02'),(421926,'SoNM','','Access-Reject','2019-01-06 21:32:03'),(882682,'kumi','','Access-Reject','2019-09-11 20:41:33'),(421928,'affiliation','','Access-Reject','2019-01-06 21:32:14'),(421929,'SoNM','','Access-Reject','2019-01-06 21:32:14'),(882681,'SoNM','','Access-Reject','2019-09-11 20:41:22'),(421931,'affiliation','','Access-Reject','2019-01-06 21:32:25'),(421932,'SoNM','','Access-Reject','2019-01-06 21:32:26'),(882680,'SoNM','','Access-Reject','2019-09-11 20:41:11'),(421934,'affiliation','','Access-Reject','2019-01-06 21:32:36'),(421935,'SoNM','','Access-Reject','2019-01-06 21:32:37'),(882679,'kumi','','Access-Reject','2019-09-11 20:41:02'),(421937,'affiliation','','Access-Reject','2019-01-06 21:32:48'),(421938,'SoNM','','Access-Reject','2019-01-06 21:32:49'),(882678,'SoNM','','Access-Reject','2019-09-11 20:40:59'),(421940,'affiliation','','Access-Reject','2019-01-06 21:32:59'),(421941,'SoNM','','Access-Reject','2019-01-06 21:33:00'),(882677,'SoNM','','Access-Reject','2019-09-11 20:40:48'),(421943,'SoNM','','Access-Reject','2019-01-06 21:33:11'),(421944,'affiliation','','Access-Reject','2019-01-06 21:33:12'),(882676,'SoNM','','Access-Reject','2019-09-11 20:40:36'),(421946,'SoNM','','Access-Reject','2019-01-06 21:33:23'),(421947,'affiliation','','Access-Reject','2019-01-06 21:33:23'),(882675,'kumi','','Access-Reject','2019-09-11 20:40:31'),(421949,'SoNM','','Access-Reject','2019-01-06 21:33:34'),(421950,'affiliation','','Access-Reject','2019-01-06 21:33:34'),(882674,'SoNM','','Access-Reject','2019-09-11 20:40:24'),(421952,'SoNM','','Access-Reject','2019-01-06 21:33:46'),(421953,'affiliation','','Access-Reject','2019-01-06 21:33:46'),(882673,'SoNM','','Access-Reject','2019-09-11 20:40:13'),(421955,'affiliation','','Access-Reject','2019-01-06 21:33:57'),(421956,'SoNM','','Access-Reject','2019-01-06 21:33:58'),(882672,'SoNM','','Access-Reject','2019-09-11 20:40:01'),(421958,'affiliation','','Access-Reject','2019-01-06 21:34:09'),(421959,'SoNM','','Access-Reject','2019-01-06 21:34:09'),(882671,'kumi','','Access-Reject','2019-09-11 20:40:00'),(421961,'affiliation','','Access-Reject','2019-01-06 21:34:20'),(421962,'SoNM','','Access-Reject','2019-01-06 21:34:21'),(882670,'SoNM','','Access-Reject','2019-09-11 20:39:50'),(421964,'affiliation','','Access-Reject','2019-01-06 21:34:31'),(421965,'SoNM','','Access-Reject','2019-01-06 21:34:32'),(882669,'SoNM','','Access-Reject','2019-09-11 20:39:38'),(421967,'affiliation','','Access-Reject','2019-01-06 21:34:43'),(421968,'SoNM','','Access-Reject','2019-01-06 21:34:44'),(882668,'kumi','','Access-Reject','2019-09-11 20:39:29'),(421970,'affiliation','','Access-Reject','2019-01-06 21:34:54'),(421971,'SoNM','','Access-Reject','2019-01-06 21:34:55'),(882667,'SoNM','','Access-Reject','2019-09-11 20:39:27'),(421973,'affiliation','','Access-Reject','2019-01-06 21:35:06'),(421974,'SoNM','','Access-Reject','2019-01-06 21:35:06'),(882666,'SoNM','','Access-Reject','2019-09-11 20:39:16'),(421976,'affiliation','','Access-Reject','2019-01-06 21:35:17'),(421977,'SoNM','','Access-Reject','2019-01-06 21:35:18'),(882665,'SoNM','','Access-Reject','2019-09-11 20:39:04'),(421979,'affiliation','','Access-Reject','2019-01-06 21:35:28'),(421980,'SoNM','','Access-Reject','2019-01-06 21:35:29'),(882664,'kumi','','Access-Reject','2019-09-11 20:38:58'),(421982,'affiliation','','Access-Reject','2019-01-06 21:35:40'),(421983,'SoNM','','Access-Reject','2019-01-06 21:35:41'),(882663,'SoNM','','Access-Reject','2019-09-11 20:38:52'),(421985,'affiliation','','Access-Reject','2019-01-06 21:35:51'),(421986,'SoNM','','Access-Reject','2019-01-06 21:35:52'),(882662,'SoNM','','Access-Reject','2019-09-11 20:38:41'),(421988,'affiliation','','Access-Reject','2019-01-06 21:36:02'),(421989,'SoNM','','Access-Reject','2019-01-06 21:36:03'),(882661,'SoNM','','Access-Reject','2019-09-11 20:38:29'),(421991,'affiliation','','Access-Reject','2019-01-06 21:36:14'),(421992,'SoNM','','Access-Reject','2019-01-06 21:36:15'),(882660,'kumi','','Access-Reject','2019-09-11 20:38:26'),(421994,'affiliation','','Access-Reject','2019-01-06 21:36:25'),(421995,'SoNM','','Access-Reject','2019-01-06 21:36:26'),(882659,'SoNM','','Access-Reject','2019-09-11 20:38:18'),(421997,'affiliation','','Access-Reject','2019-01-06 21:36:37'),(421998,'SoNM','','Access-Reject','2019-01-06 21:36:38'),(882658,'SoNM','','Access-Reject','2019-09-11 20:38:06'),(422000,'affiliation','','Access-Reject','2019-01-06 21:36:48'),(422001,'SoNM','','Access-Reject','2019-01-06 21:36:50'),(882657,'kumi','','Access-Reject','2019-09-11 20:37:55'),(422003,'affiliation','','Access-Reject','2019-01-06 21:36:59'),(422004,'SoNM','','Access-Reject','2019-01-06 21:37:01'),(882656,'SoNM','','Access-Reject','2019-09-11 20:37:55'),(422006,'affiliation','','Access-Reject','2019-01-06 21:37:11'),(422007,'SoNM','','Access-Reject','2019-01-06 21:37:12'),(882655,'SoNM','','Access-Reject','2019-09-11 20:37:43'),(422009,'affiliation','','Access-Reject','2019-01-06 21:37:22'),(422010,'SoNM','','Access-Reject','2019-01-06 21:37:24'),(882654,'SoNM','','Access-Reject','2019-09-11 20:37:31'),(422012,'affiliation','','Access-Reject','2019-01-06 21:37:34'),(422013,'SoNM','','Access-Reject','2019-01-06 21:37:35'),(882653,'kumi','','Access-Reject','2019-09-11 20:37:24'),(422015,'affiliation','','Access-Reject','2019-01-06 21:37:45'),(422016,'SoNM','','Access-Reject','2019-01-06 21:37:46'),(882652,'SoNM','','Access-Reject','2019-09-11 20:37:20'),(422018,'affiliation','','Access-Reject','2019-01-06 21:37:56'),(422019,'SoNM','','Access-Reject','2019-01-06 21:37:58'),(882651,'SoNM','','Access-Reject','2019-09-11 20:37:08'),(422021,'affiliation','','Access-Reject','2019-01-06 21:38:08'),(422022,'SoNM','','Access-Reject','2019-01-06 21:38:09'),(882650,'SoNM','','Access-Reject','2019-09-11 20:36:57'),(422024,'affiliation','','Access-Reject','2019-01-06 21:38:19'),(422025,'SoNM','','Access-Reject','2019-01-06 21:38:21'),(882649,'kumi','','Access-Reject','2019-09-11 20:36:53'),(422027,'affiliation','','Access-Reject','2019-01-06 21:38:31'),(422028,'SoNM','','Access-Reject','2019-01-06 21:38:32'),(882648,'SoNM','','Access-Reject','2019-09-11 20:36:45'),(422030,'affiliation','','Access-Reject','2019-01-06 21:38:42'),(422031,'SoNM','','Access-Reject','2019-01-06 21:38:43'),(882647,'SoNM','','Access-Reject','2019-09-11 20:36:34'),(422033,'affiliation','','Access-Reject','2019-01-06 21:38:54'),(422034,'SoNM','','Access-Reject','2019-01-06 21:38:55'),(882646,'kumi','','Access-Reject','2019-09-11 20:36:22'),(422036,'affiliation','','Access-Reject','2019-01-06 21:39:05'),(422037,'SoNM','','Access-Reject','2019-01-06 21:39:06'),(882645,'SoNM','','Access-Reject','2019-09-11 20:36:22'),(422039,'affiliation','','Access-Reject','2019-01-06 21:39:16'),(422040,'SoNM','','Access-Reject','2019-01-06 21:39:18'),(882644,'SoNM','','Access-Reject','2019-09-11 20:36:11'),(422042,'affiliation','','Access-Reject','2019-01-06 21:39:28'),(422043,'SoNM','','Access-Reject','2019-01-06 21:39:29'),(882643,'SoNM','','Access-Reject','2019-09-11 20:35:59'),(422045,'affiliation','','Access-Reject','2019-01-06 21:39:39'),(422046,'SoNM','','Access-Reject','2019-01-06 21:39:40'),(882642,'kumi','','Access-Reject','2019-09-11 20:35:51'),(422048,'affiliation','','Access-Reject','2019-01-06 21:39:51'),(422049,'SoNM','','Access-Reject','2019-01-06 21:39:52'),(882641,'SoNM','','Access-Reject','2019-09-11 20:35:47'),(422051,'affiliation','','Access-Reject','2019-01-06 21:40:02'),(422052,'SoNM','','Access-Reject','2019-01-06 21:40:03'),(882640,'SoNM','','Access-Reject','2019-09-11 20:35:36'),(422054,'affiliation','','Access-Reject','2019-01-06 21:40:13'),(422055,'SoNM','','Access-Reject','2019-01-06 21:40:14'),(882639,'SoNM','','Access-Reject','2019-09-11 20:35:24'),(422057,'affiliation','','Access-Reject','2019-01-06 21:40:25'),(422058,'SoNM','','Access-Reject','2019-01-06 21:40:26'),(882638,'kumi','','Access-Reject','2019-09-11 20:35:20'),(422060,'affiliation','','Access-Reject','2019-01-06 21:40:36'),(422061,'SoNM','','Access-Reject','2019-01-06 21:40:37'),(882637,'SoNM','','Access-Reject','2019-09-11 20:35:13'),(422063,'affiliation','','Access-Reject','2019-01-06 21:40:47'),(422064,'SoNM','','Access-Reject','2019-01-06 21:40:49'),(882636,'SoNM','','Access-Reject','2019-09-11 20:35:01'),(422066,'affiliation','','Access-Reject','2019-01-06 21:40:59'),(422067,'SoNM','','Access-Reject','2019-01-06 21:41:00'),(882635,'SoNM','','Access-Reject','2019-09-11 20:34:50'),(422069,'affiliation','','Access-Reject','2019-01-06 21:41:10'),(422070,'SoNM','','Access-Reject','2019-01-06 21:41:11'),(882634,'kumi','','Access-Reject','2019-09-11 20:34:49'),(422072,'affiliation','','Access-Reject','2019-01-06 21:41:22'),(422073,'SoNM','','Access-Reject','2019-01-06 21:41:23'),(882633,'SoNM','','Access-Reject','2019-09-11 20:34:38'),(422075,'affiliation','','Access-Reject','2019-01-06 21:41:33'),(422076,'SoNM','','Access-Reject','2019-01-06 21:41:35'),(882632,'SoNM','','Access-Reject','2019-09-11 20:34:26'),(422078,'affiliation','','Access-Reject','2019-01-06 21:41:44'),(422079,'SoNM','','Access-Reject','2019-01-06 21:41:47'),(882631,'kumi','','Access-Reject','2019-09-11 20:34:18'),(422081,'affiliation','','Access-Reject','2019-01-06 21:41:56'),(422082,'SoNM','','Access-Reject','2019-01-06 21:41:59'),(882630,'SoNM','','Access-Reject','2019-09-11 20:33:38'),(422084,'affiliation','','Access-Reject','2019-01-06 21:42:07'),(422085,'SoNM','','Access-Reject','2019-01-06 21:42:10'),(882629,'SoNM','','Access-Reject','2019-09-11 20:33:26'),(422087,'affiliation','','Access-Reject','2019-01-06 21:42:18'),(422088,'SoNM','','Access-Reject','2019-01-06 21:42:22'),(882628,'kumi','','Access-Reject','2019-09-11 20:33:16'),(422090,'affiliation','','Access-Reject','2019-01-06 21:42:30'),(422091,'SoNM','','Access-Reject','2019-01-06 21:42:33'),(882627,'SoNM','','Access-Reject','2019-09-11 20:33:14'),(422093,'affiliation','','Access-Reject','2019-01-06 21:42:41'),(422094,'SoNM','','Access-Reject','2019-01-06 21:42:44'),(882626,'SoNM','','Access-Reject','2019-09-11 20:33:03'),(422096,'affiliation','','Access-Reject','2019-01-06 21:42:53'),(422097,'SoNM','','Access-Reject','2019-01-06 21:42:57'),(882625,'SoNM','','Access-Reject','2019-09-11 20:32:51'),(422099,'affiliation','','Access-Reject','2019-01-06 21:43:04'),(422100,'SoNM','','Access-Reject','2019-01-06 21:43:08'),(882624,'kumi','','Access-Reject','2019-09-11 20:32:44'),(422102,'affiliation','','Access-Reject','2019-01-06 21:43:15'),(422103,'SoNM','','Access-Reject','2019-01-06 21:43:19'),(882623,'SoNM','','Access-Reject','2019-09-11 20:32:39'),(422105,'affiliation','','Access-Reject','2019-01-06 21:43:27'),(422106,'SoNM','','Access-Reject','2019-01-06 21:43:31'),(882622,'SoNM','','Access-Reject','2019-09-11 20:32:28'),(422108,'affiliation','','Access-Reject','2019-01-06 21:43:38'),(422109,'SoNM','','Access-Reject','2019-01-06 21:43:42'),(882621,'SoNM','','Access-Reject','2019-09-11 20:32:15'),(422111,'affiliation','','Access-Reject','2019-01-06 21:43:50'),(422112,'SoNM','','Access-Reject','2019-01-06 21:43:53'),(882620,'kumi','','Access-Reject','2019-09-11 20:32:13'),(422114,'affiliation','','Access-Reject','2019-01-06 21:44:01'),(422115,'SoNM','','Access-Reject','2019-01-06 21:44:05'),(882619,'SoNM','','Access-Reject','2019-09-11 20:32:04'),(422117,'affiliation','','Access-Reject','2019-01-06 21:44:12'),(422118,'SoNM','','Access-Reject','2019-01-06 21:44:16'),(882618,'SoNM','','Access-Reject','2019-09-11 20:31:52'),(422120,'affiliation','','Access-Reject','2019-01-06 21:44:24'),(422121,'SoNM','','Access-Reject','2019-01-06 21:44:28'),(882617,'kumi','','Access-Reject','2019-09-11 20:31:42'),(422123,'affiliation','','Access-Reject','2019-01-06 21:44:36'),(422124,'SoNM','','Access-Reject','2019-01-06 21:44:40'),(882616,'SoNM','','Access-Reject','2019-09-11 20:31:41'),(422126,'SoNM','','Access-Reject','2019-01-06 21:44:51'),(882615,'SoNM','','Access-Reject','2019-09-11 20:31:29'),(422128,'SoNM','','Access-Reject','2019-01-06 21:45:03'),(882614,'SoNM','','Access-Reject','2019-09-11 20:31:17'),(882613,'kumi','','Access-Reject','2019-09-11 20:31:11'),(422131,'SoNM','','Access-Reject','2019-01-06 21:45:17'),(422132,'affiliation','','Access-Reject','2019-01-06 21:45:18'),(882612,'SoNM','','Access-Reject','2019-09-11 20:31:05'),(422134,'SoNM','','Access-Reject','2019-01-06 21:45:28'),(422135,'affiliation','','Access-Reject','2019-01-06 21:45:30'),(882611,'SoNM','','Access-Reject','2019-09-11 20:30:54'),(422137,'SoNM','','Access-Reject','2019-01-06 21:45:39'),(422138,'affiliation','','Access-Reject','2019-01-06 21:45:41'),(882610,'SoNM','','Access-Reject','2019-09-11 20:30:42'),(422140,'SoNM','','Access-Reject','2019-01-06 21:45:51'),(422141,'affiliation','','Access-Reject','2019-01-06 21:45:53'),(882609,'kumi','','Access-Reject','2019-09-11 20:30:40'),(422143,'SoNM','','Access-Reject','2019-01-06 21:46:02'),(422144,'affiliation','','Access-Reject','2019-01-06 21:46:04'),(882608,'SoNM','','Access-Reject','2019-09-11 20:30:31'),(422146,'SoNM','','Access-Reject','2019-01-06 21:46:13'),(422147,'affiliation','','Access-Reject','2019-01-06 21:46:16'),(882607,'SoNM','','Access-Reject','2019-09-11 20:30:19'),(422149,'SoNM','','Access-Reject','2019-01-06 21:46:25'),(422150,'affiliation','','Access-Reject','2019-01-06 21:46:27'),(882606,'kumi','','Access-Reject','2019-09-11 20:30:09'),(422152,'SoNM','','Access-Reject','2019-01-06 21:46:36'),(422153,'affiliation','','Access-Reject','2019-01-06 21:46:38'),(882605,'SoNM','','Access-Reject','2019-09-11 20:30:08'),(422155,'SoNM','','Access-Reject','2019-01-06 21:46:48'),(422156,'affiliation','','Access-Reject','2019-01-06 21:46:49'),(422158,'SoNM','','Access-Reject','2019-01-06 21:46:59'),(422159,'affiliation','','Access-Reject','2019-01-06 21:47:01'),(882604,'mfantsipim','','Access-Accept','2019-09-11 20:30:02'),(422161,'SoNM','','Access-Reject','2019-01-06 21:47:11'),(422162,'affiliation','','Access-Reject','2019-01-06 21:47:12'),(882603,'SoNM','','Access-Reject','2019-09-11 20:29:56'),(422164,'SoNM','','Access-Reject','2019-01-06 21:47:23'),(422165,'affiliation','','Access-Reject','2019-01-06 21:47:28'),(882602,'SoNM','','Access-Reject','2019-09-11 20:29:45'),(422167,'affiliation','','Access-Reject','2019-01-06 21:47:39'),(882601,'kumi','','Access-Reject','2019-09-11 20:29:38'),(422169,'affiliation','','Access-Reject','2019-01-06 21:47:51'),(882600,'SoNM','','Access-Reject','2019-09-11 20:29:33'),(422171,'affiliation','','Access-Reject','2019-01-06 21:48:02'),(422172,'SoNM','','Access-Reject','2019-01-06 21:48:05'),(882599,'SoNM','','Access-Reject','2019-09-11 20:29:22'),(422174,'affiliation','','Access-Reject','2019-01-06 21:48:13'),(422175,'SoNM','','Access-Reject','2019-01-06 21:48:16'),(882598,'SoNM','','Access-Reject','2019-09-11 20:29:10'),(422177,'affiliation','','Access-Reject','2019-01-06 21:48:25'),(422178,'SoNM','','Access-Reject','2019-01-06 21:48:29'),(882597,'kumi','','Access-Reject','2019-09-11 20:29:07'),(422180,'affiliation','','Access-Reject','2019-01-06 21:48:36'),(422181,'SoNM','','Access-Reject','2019-01-06 21:48:40'),(882596,'SoNM','','Access-Reject','2019-09-11 20:28:59'),(422183,'affiliation','','Access-Reject','2019-01-06 21:48:47'),(422184,'SoNM','','Access-Reject','2019-01-06 21:48:51'),(882595,'SoNM','','Access-Reject','2019-09-11 20:28:47'),(422186,'affiliation','','Access-Reject','2019-01-06 21:48:59'),(422187,'SoNM','','Access-Reject','2019-01-06 21:49:03'),(882594,'kumi','','Access-Reject','2019-09-11 20:28:36'),(422189,'affiliation','','Access-Reject','2019-01-06 21:49:10'),(422190,'SoNM','','Access-Reject','2019-01-06 21:49:14'),(882593,'SoNM','','Access-Reject','2019-09-11 20:28:35'),(422192,'affiliation','','Access-Reject','2019-01-06 21:49:21'),(422193,'SoNM','','Access-Reject','2019-01-06 21:49:26'),(882592,'SoNM','','Access-Reject','2019-09-11 20:28:24'),(422195,'affiliation','','Access-Reject','2019-01-06 21:49:33'),(422196,'SoNM','','Access-Reject','2019-01-06 21:49:37'),(882591,'SoNM','','Access-Reject','2019-09-11 20:28:12'),(422198,'affiliation','','Access-Reject','2019-01-06 21:49:44'),(422199,'SoNM','','Access-Reject','2019-01-06 21:49:48'),(882590,'kumi','','Access-Reject','2019-09-11 20:28:05'),(422201,'affiliation','','Access-Reject','2019-01-06 21:49:56'),(422202,'SoNM','','Access-Reject','2019-01-06 21:50:00'),(882589,'SoNM','','Access-Reject','2019-09-11 20:28:00'),(422204,'affiliation','','Access-Reject','2019-01-06 21:50:07'),(422205,'SoNM','','Access-Reject','2019-01-06 21:50:11'),(882588,'SoNM','','Access-Reject','2019-09-11 20:27:49'),(422207,'affiliation','','Access-Reject','2019-01-06 21:50:18'),(422208,'SoNM','','Access-Reject','2019-01-06 21:50:22'),(882587,'SoNM','','Access-Reject','2019-09-11 20:27:36'),(422210,'affiliation','','Access-Reject','2019-01-06 21:50:30'),(422211,'SoNM','','Access-Reject','2019-01-06 21:50:34'),(882586,'kumi','','Access-Reject','2019-09-11 20:27:33'),(422213,'affiliation','','Access-Reject','2019-01-06 21:50:41'),(422214,'SoNM','','Access-Reject','2019-01-06 21:50:45'),(882585,'SoNM','','Access-Reject','2019-09-11 20:27:24'),(422216,'affiliation','','Access-Reject','2019-01-06 21:50:53'),(422217,'SoNM','','Access-Reject','2019-01-06 21:50:56'),(882584,'SoNM','','Access-Reject','2019-09-11 20:27:13'),(422219,'affiliation','','Access-Reject','2019-01-06 21:51:04'),(422220,'SoNM','','Access-Reject','2019-01-06 21:51:08'),(882583,'kumi','','Access-Reject','2019-09-11 20:27:02'),(422222,'affiliation','','Access-Reject','2019-01-06 21:51:15'),(422223,'SoNM','','Access-Reject','2019-01-06 21:51:19'),(882582,'SoNM','','Access-Reject','2019-09-11 20:27:01'),(422225,'affiliation','','Access-Reject','2019-01-06 21:51:27'),(422226,'SoNM','','Access-Reject','2019-01-06 21:51:31'),(882581,'SoNM','','Access-Reject','2019-09-11 20:26:49'),(422228,'affiliation','','Access-Reject','2019-01-06 21:51:38'),(422229,'SoNM','','Access-Reject','2019-01-06 21:51:42'),(882580,'SoNM','','Access-Reject','2019-09-11 20:26:37'),(422231,'affiliation','','Access-Reject','2019-01-06 21:51:49'),(422232,'SoNM','','Access-Reject','2019-01-06 21:51:53'),(882579,'kumi','','Access-Reject','2019-09-11 20:26:36'),(422234,'affiliation','','Access-Reject','2019-01-06 21:52:01'),(422235,'SoNM','','Access-Reject','2019-01-06 21:52:05'),(882578,'SoNM','','Access-Reject','2019-09-11 20:26:26'),(422237,'affiliation','','Access-Reject','2019-01-06 21:52:12'),(422238,'SoNM','','Access-Reject','2019-01-06 21:52:17'),(882577,'SoNM','','Access-Reject','2019-09-11 20:26:14'),(422240,'affiliation','','Access-Reject','2019-01-06 21:52:24'),(422241,'SoNM','','Access-Reject','2019-01-06 21:52:29'),(882576,'SoNM','','Access-Reject','2019-09-11 20:26:02'),(422243,'affiliation','','Access-Reject','2019-01-06 21:52:35'),(422244,'SoNM','','Access-Reject','2019-01-06 21:52:40'),(882575,'kumi','','Access-Reject','2019-09-11 20:26:00'),(422246,'affiliation','','Access-Reject','2019-01-06 21:52:47'),(422247,'SoNM','','Access-Reject','2019-01-06 21:52:52'),(882574,'SoNM','','Access-Reject','2019-09-11 20:25:51'),(422249,'affiliation','','Access-Reject','2019-01-06 21:52:58'),(422250,'SoNM','','Access-Reject','2019-01-06 21:53:03'),(882573,'SoNM','','Access-Reject','2019-09-11 20:25:39'),(422252,'affiliation','','Access-Reject','2019-01-06 21:53:09'),(422253,'SoNM','','Access-Reject','2019-01-06 21:53:14'),(882572,'kumi','','Access-Reject','2019-09-11 20:25:29'),(422255,'affiliation','','Access-Reject','2019-01-06 21:53:21'),(422256,'SoNM','','Access-Reject','2019-01-06 21:53:26'),(882571,'SoNM','','Access-Reject','2019-09-11 20:25:28'),(422258,'affiliation','','Access-Reject','2019-01-06 21:53:32'),(422259,'SoNM','','Access-Reject','2019-01-06 21:53:37'),(882570,'SoNM','','Access-Reject','2019-09-11 20:25:16'),(422261,'affiliation','','Access-Reject','2019-01-06 21:53:43'),(422262,'SoNM','','Access-Reject','2019-01-06 21:53:48'),(882569,'SoNM','','Access-Reject','2019-09-11 20:25:05'),(422264,'affiliation','','Access-Reject','2019-01-06 21:53:55'),(422265,'SoNM','','Access-Reject','2019-01-06 21:54:00'),(882568,'kumi','','Access-Reject','2019-09-11 20:24:58'),(422267,'affiliation','','Access-Reject','2019-01-06 21:54:06'),(422268,'SoNM','','Access-Reject','2019-01-06 21:54:11'),(882567,'SoNM','','Access-Reject','2019-09-11 20:24:53'),(422270,'affiliation','','Access-Reject','2019-01-06 21:54:17'),(422271,'SoNM','','Access-Reject','2019-01-06 21:54:22'),(882566,'SoNM','','Access-Reject','2019-09-11 20:24:42'),(422273,'affiliation','','Access-Reject','2019-01-06 21:54:29'),(422274,'SoNM','','Access-Reject','2019-01-06 21:54:34'),(882565,'SoNM','','Access-Reject','2019-09-11 20:24:30'),(422276,'affiliation','','Access-Reject','2019-01-06 21:54:40'),(422277,'SoNM','','Access-Reject','2019-01-06 21:54:45'),(882564,'kumi','','Access-Reject','2019-09-11 20:24:27'),(422279,'affiliation','','Access-Reject','2019-01-06 21:54:52'),(422280,'SoNM','','Access-Reject','2019-01-06 21:54:57'),(882563,'SoNM','','Access-Reject','2019-09-11 20:24:12'),(422282,'affiliation','','Access-Reject','2019-01-06 21:55:03'),(422283,'SoNM','','Access-Reject','2019-01-06 21:55:08'),(882562,'SoNM','','Access-Reject','2019-09-11 20:24:00'),(422285,'affiliation','','Access-Reject','2019-01-06 21:55:14'),(422286,'SoNM','','Access-Reject','2019-01-06 21:55:19'),(882561,'kumi','','Access-Reject','2019-09-11 20:23:56'),(422288,'affiliation','','Access-Reject','2019-01-06 21:55:26'),(422289,'SoNM','','Access-Reject','2019-01-06 21:55:31'),(882560,'SoNM','','Access-Reject','2019-09-11 20:23:48'),(422291,'affiliation','','Access-Reject','2019-01-06 21:55:38'),(422292,'SoNM','','Access-Reject','2019-01-06 21:55:42'),(882559,'SoNM','','Access-Reject','2019-09-11 20:23:37'),(422294,'affiliation','','Access-Reject','2019-01-06 21:55:49'),(422295,'SoNM','','Access-Reject','2019-01-06 21:55:54'),(882558,'SoNM','','Access-Reject','2019-09-11 20:23:25'),(422297,'affiliation','','Access-Reject','2019-01-06 21:56:01'),(422298,'SoNM','','Access-Reject','2019-01-06 21:56:05'),(882557,'kumi','','Access-Reject','2019-09-11 20:23:25'),(422300,'affiliation','','Access-Reject','2019-01-06 21:56:12'),(422301,'SoNM','','Access-Reject','2019-01-06 21:56:16'),(882556,'SoNM','','Access-Reject','2019-09-11 20:23:13'),(422303,'affiliation','','Access-Reject','2019-01-06 21:56:24'),(422304,'SoNM','','Access-Reject','2019-01-06 21:56:28'),(882555,'SoNM','','Access-Reject','2019-09-11 20:23:02'),(422306,'affiliation','','Access-Reject','2019-01-06 21:56:35'),(422307,'SoNM','','Access-Reject','2019-01-06 21:56:39'),(882554,'kumi','','Access-Reject','2019-09-11 20:22:53'),(422309,'affiliation','','Access-Reject','2019-01-06 21:56:46'),(882553,'SoNM','','Access-Reject','2019-09-11 20:22:50'),(422311,'SoNM','','Access-Reject','2019-01-06 21:56:51'),(422312,'affiliation','','Access-Reject','2019-01-06 21:56:58'),(882552,'SoNM','','Access-Reject','2019-09-11 20:22:39'),(422314,'SoNM','','Access-Reject','2019-01-06 21:57:02'),(422315,'affiliation','','Access-Reject','2019-01-06 21:57:09'),(882551,'SoNM','','Access-Reject','2019-09-11 20:22:27'),(422317,'SoNM','','Access-Reject','2019-01-06 21:57:13'),(422318,'affiliation','','Access-Reject','2019-01-06 21:57:21'),(882550,'kumi','','Access-Reject','2019-09-11 20:22:22'),(422320,'SoNM','','Access-Reject','2019-01-06 21:57:25'),(422321,'affiliation','','Access-Reject','2019-01-06 21:57:32'),(882549,'SoNM','','Access-Reject','2019-09-11 20:22:16'),(422323,'SoNM','','Access-Reject','2019-01-06 21:57:37'),(422324,'affiliation','','Access-Reject','2019-01-06 21:57:43'),(882548,'SoNM','','Access-Reject','2019-09-11 20:22:04'),(422326,'SoNM','','Access-Reject','2019-01-06 21:57:48'),(422327,'affiliation','','Access-Reject','2019-01-06 21:57:55'),(882547,'SoNM','','Access-Reject','2019-09-11 20:21:53'),(422329,'SoNM','','Access-Reject','2019-01-06 21:57:59'),(422330,'affiliation','','Access-Reject','2019-01-06 21:58:06'),(882546,'kumi','','Access-Reject','2019-09-11 20:21:51'),(422332,'SoNM','','Access-Reject','2019-01-06 21:58:11'),(422333,'affiliation','','Access-Reject','2019-01-06 21:58:18'),(882545,'SoNM','','Access-Reject','2019-09-11 20:21:41'),(422335,'SoNM','','Access-Reject','2019-01-06 21:58:22'),(422336,'affiliation','','Access-Reject','2019-01-06 21:58:29'),(882544,'SoNM','','Access-Reject','2019-09-11 20:21:30'),(422338,'SoNM','','Access-Reject','2019-01-06 21:58:33'),(422339,'affiliation','','Access-Reject','2019-01-06 21:58:40'),(882543,'kumi','','Access-Reject','2019-09-11 20:21:20'),(422341,'SoNM','','Access-Reject','2019-01-06 21:58:45'),(422342,'affiliation','','Access-Reject','2019-01-06 21:58:52'),(882542,'SoNM','','Access-Reject','2019-09-11 20:21:18'),(422344,'SoNM','','Access-Reject','2019-01-06 21:58:56'),(422345,'affiliation','','Access-Reject','2019-01-06 21:59:03'),(882541,'SoNM','','Access-Reject','2019-09-11 20:21:06'),(422347,'SoNM','','Access-Reject','2019-01-06 21:59:08'),(422348,'affiliation','','Access-Reject','2019-01-06 21:59:14'),(882540,'SoNM','','Access-Reject','2019-09-11 20:20:55'),(422350,'SoNM','','Access-Reject','2019-01-06 21:59:19'),(422351,'affiliation','','Access-Reject','2019-01-06 21:59:26'),(882539,'kumi','','Access-Reject','2019-09-11 20:20:49'),(422353,'SoNM','','Access-Reject','2019-01-06 21:59:31'),(422354,'affiliation','','Access-Reject','2019-01-06 21:59:37'),(882538,'SoNM','','Access-Reject','2019-09-11 20:20:43'),(422356,'SoNM','','Access-Reject','2019-01-06 21:59:42'),(422357,'affiliation','','Access-Reject','2019-01-06 21:59:49'),(882537,'SoNM','','Access-Reject','2019-09-11 20:20:32'),(422359,'SoNM','','Access-Reject','2019-01-06 21:59:54'),(422360,'affiliation','','Access-Reject','2019-01-06 22:00:00'),(882536,'SoNM','','Access-Reject','2019-09-11 20:20:20'),(422362,'SoNM','','Access-Reject','2019-01-06 22:00:05'),(422363,'affiliation','','Access-Reject','2019-01-06 22:00:11'),(882535,'kumi','','Access-Reject','2019-09-11 20:20:18'),(422365,'SoNM','','Access-Reject','2019-01-06 22:00:17'),(422366,'affiliation','','Access-Reject','2019-01-06 22:00:23'),(882534,'SoNM','','Access-Reject','2019-09-11 20:20:08'),(422368,'SoNM','','Access-Reject','2019-01-06 22:00:28'),(422369,'affiliation','','Access-Reject','2019-01-06 22:00:34'),(882533,'SoNM','','Access-Reject','2019-09-11 20:19:57'),(422371,'SoNM','','Access-Reject','2019-01-06 22:00:40'),(422372,'affiliation','','Access-Reject','2019-01-06 22:00:48'),(882532,'kumi','','Access-Reject','2019-09-11 20:19:47'),(422374,'SoNM','','Access-Reject','2019-01-06 22:00:51'),(422375,'affiliation','','Access-Reject','2019-01-06 22:00:59'),(882531,'SoNM','','Access-Reject','2019-09-11 20:19:45'),(422377,'SoNM','','Access-Reject','2019-01-06 22:01:02'),(422378,'affiliation','','Access-Reject','2019-01-06 22:01:11'),(882530,'SoNM','','Access-Reject','2019-09-11 20:19:34'),(422380,'SoNM','','Access-Reject','2019-01-06 22:01:14'),(422381,'affiliation','','Access-Reject','2019-01-06 22:01:22'),(882529,'SoNM','','Access-Reject','2019-09-11 20:19:22'),(422383,'SoNM','','Access-Reject','2019-01-06 22:01:25'),(422384,'affiliation','','Access-Reject','2019-01-06 22:01:33'),(882528,'kumi','','Access-Reject','2019-09-11 20:19:16'),(422386,'SoNM','','Access-Reject','2019-01-06 22:01:37'),(422387,'affiliation','','Access-Reject','2019-01-06 22:01:45'),(882527,'SoNM','','Access-Reject','2019-09-11 20:19:11'),(422389,'SoNM','','Access-Reject','2019-01-06 22:01:48'),(422390,'affiliation','','Access-Reject','2019-01-06 22:01:56'),(882526,'SoNM','','Access-Reject','2019-09-11 20:18:59'),(422392,'SoNM','','Access-Reject','2019-01-06 22:02:00'),(422393,'affiliation','','Access-Reject','2019-01-06 22:02:07'),(882525,'SoNM','','Access-Reject','2019-09-11 20:18:48'),(422395,'SoNM','','Access-Reject','2019-01-06 22:02:12'),(422396,'affiliation','','Access-Reject','2019-01-06 22:02:19'),(882524,'kumi','','Access-Reject','2019-09-11 20:18:45'),(422398,'SoNM','','Access-Reject','2019-01-06 22:02:23'),(422399,'affiliation','','Access-Reject','2019-01-06 22:02:30'),(882523,'SoNM','','Access-Reject','2019-09-11 20:18:36'),(422401,'SoNM','','Access-Reject','2019-01-06 22:02:35'),(422402,'affiliation','','Access-Reject','2019-01-06 22:02:41'),(882522,'SoNM','','Access-Reject','2019-09-11 20:18:20'),(422404,'SoNM','','Access-Reject','2019-01-06 22:02:47'),(422405,'affiliation','','Access-Reject','2019-01-06 22:02:53'),(882521,'kumi','','Access-Reject','2019-09-11 20:18:14'),(422407,'SoNM','','Access-Reject','2019-01-06 22:02:58'),(422408,'affiliation','','Access-Reject','2019-01-06 22:03:04'),(882520,'SoNM','','Access-Reject','2019-09-11 20:18:08'),(422410,'SoNM','','Access-Reject','2019-01-06 22:03:09'),(422411,'affiliation','','Access-Reject','2019-01-06 22:03:16'),(882519,'SoNM','','Access-Reject','2019-09-11 20:17:57'),(422413,'SoNM','','Access-Reject','2019-01-06 22:03:21'),(422414,'affiliation','','Access-Reject','2019-01-06 22:03:27'),(882518,'SoNM','','Access-Reject','2019-09-11 20:17:45'),(422416,'SoNM','','Access-Reject','2019-01-06 22:03:32'),(422417,'affiliation','','Access-Reject','2019-01-06 22:03:38'),(882517,'kumi','','Access-Reject','2019-09-11 20:17:43'),(422419,'SoNM','','Access-Reject','2019-01-06 22:03:44'),(422420,'affiliation','','Access-Reject','2019-01-06 22:03:50'),(882516,'SoNM','','Access-Reject','2019-09-11 20:17:34'),(422422,'SoNM','','Access-Reject','2019-01-06 22:03:55'),(422423,'affiliation','','Access-Reject','2019-01-06 22:04:01'),(882515,'SoNM','','Access-Reject','2019-09-11 20:17:22'),(422425,'SoNM','','Access-Reject','2019-01-06 22:04:07'),(422426,'affiliation','','Access-Reject','2019-01-06 22:04:13'),(882514,'kumi','','Access-Reject','2019-09-11 20:17:11'),(422428,'SoNM','','Access-Reject','2019-01-06 22:04:18'),(422429,'affiliation','','Access-Reject','2019-01-06 22:04:25'),(882513,'SoNM','','Access-Reject','2019-09-11 20:17:10'),(422431,'SoNM','','Access-Reject','2019-01-06 22:04:29'),(422432,'affiliation','','Access-Reject','2019-01-06 22:04:36'),(882512,'SoNM','','Access-Reject','2019-09-11 20:16:59'),(422434,'SoNM','','Access-Reject','2019-01-06 22:04:41'),(422435,'affiliation','','Access-Reject','2019-01-06 22:04:48'),(882511,'SoNM','','Access-Reject','2019-09-11 20:16:47'),(422437,'SoNM','','Access-Reject','2019-01-06 22:04:52'),(422438,'affiliation','','Access-Reject','2019-01-06 22:04:59'),(882510,'kumi','','Access-Reject','2019-09-11 20:16:40'),(422440,'SoNM','','Access-Reject','2019-01-06 22:05:04'),(422441,'affiliation','','Access-Reject','2019-01-06 22:05:10'),(882509,'SoNM','','Access-Reject','2019-09-11 20:16:36'),(422443,'SoNM','','Access-Reject','2019-01-06 22:05:15'),(422444,'affiliation','','Access-Reject','2019-01-06 22:05:22'),(882508,'SoNM','','Access-Reject','2019-09-11 20:16:24'),(422446,'SoNM','','Access-Reject','2019-01-06 22:05:26'),(422447,'affiliation','','Access-Reject','2019-01-06 22:05:33'),(882507,'SoNM','','Access-Reject','2019-09-11 20:16:13'),(422449,'SoNM','','Access-Reject','2019-01-06 22:05:38'),(422450,'affiliation','','Access-Reject','2019-01-06 22:05:44'),(882506,'kumi','','Access-Reject','2019-09-11 20:16:09'),(422452,'SoNM','','Access-Reject','2019-01-06 22:05:49'),(422453,'affiliation','','Access-Reject','2019-01-06 22:05:56'),(882505,'SoNM','','Access-Reject','2019-09-11 20:16:01'),(422455,'SoNM','','Access-Reject','2019-01-06 22:06:00'),(422456,'affiliation','','Access-Reject','2019-01-06 22:06:07'),(882504,'SoNM','','Access-Reject','2019-09-11 20:15:50'),(422458,'SoNM','','Access-Reject','2019-01-06 22:06:12'),(422459,'affiliation','','Access-Reject','2019-01-06 22:06:19'),(422461,'SoNM','','Access-Reject','2019-01-06 22:06:23'),(422462,'affiliation','','Access-Reject','2019-01-06 22:06:30'),(882503,'src_hostel','','Access-Accept','2019-09-11 20:15:43'),(422464,'SoNM','','Access-Reject','2019-01-06 22:06:34'),(422465,'affiliation','','Access-Reject','2019-01-06 22:06:42'),(882502,'kumi','','Access-Reject','2019-09-11 20:15:38'),(422467,'SoNM','','Access-Reject','2019-01-06 22:06:46'),(422468,'affiliation','','Access-Reject','2019-01-06 22:06:53'),(882501,'SoNM','','Access-Reject','2019-09-11 20:15:38'),(422470,'SoNM','','Access-Reject','2019-01-06 22:06:57'),(422471,'affiliation','','Access-Reject','2019-01-06 22:07:04'),(882500,'SoNM','','Access-Reject','2019-09-11 20:15:26'),(422473,'SoNM','','Access-Reject','2019-01-06 22:07:10'),(422474,'affiliation','','Access-Reject','2019-01-06 22:07:16'),(882499,'SoNM','','Access-Reject','2019-09-11 20:15:15'),(422476,'SoNM','','Access-Reject','2019-01-06 22:07:21'),(422477,'affiliation','','Access-Reject','2019-01-06 22:07:27'),(882498,'kumi','','Access-Reject','2019-09-11 20:15:07'),(422479,'SoNM','','Access-Reject','2019-01-06 22:07:32'),(422480,'affiliation','','Access-Reject','2019-01-06 22:07:39'),(882497,'SoNM','','Access-Reject','2019-09-11 20:15:03'),(422482,'SoNM','','Access-Reject','2019-01-06 22:07:44'),(422483,'affiliation','','Access-Reject','2019-01-06 22:07:50'),(882496,'SoNM','','Access-Reject','2019-09-11 20:14:51'),(422485,'SoNM','','Access-Reject','2019-01-06 22:07:56'),(422486,'affiliation','','Access-Reject','2019-01-06 22:08:01'),(882495,'SoNM','','Access-Reject','2019-09-11 20:14:40'),(422488,'SoNM','','Access-Reject','2019-01-06 22:08:09'),(422489,'affiliation','','Access-Reject','2019-01-06 22:08:13'),(882494,'kumi','','Access-Reject','2019-09-11 20:14:36'),(422491,'SoNM','','Access-Reject','2019-01-06 22:08:20'),(422492,'affiliation','','Access-Reject','2019-01-06 22:08:24'),(882493,'SoNM','','Access-Reject','2019-09-11 20:14:28'),(422494,'SoNM','','Access-Reject','2019-01-06 22:08:31'),(422495,'affiliation','','Access-Reject','2019-01-06 22:08:36'),(882492,'SoNM','','Access-Reject','2019-09-11 20:14:17'),(422497,'SoNM','','Access-Reject','2019-01-06 22:08:43'),(422498,'affiliation','','Access-Reject','2019-01-06 22:08:47'),(882491,'SoNM','','Access-Reject','2019-09-11 20:14:05'),(422500,'SoNM','','Access-Reject','2019-01-06 22:08:54'),(422501,'affiliation','','Access-Reject','2019-01-06 22:08:58'),(882490,'kumi','','Access-Reject','2019-09-11 20:14:05'),(422503,'SoNM','','Access-Reject','2019-01-06 22:09:05'),(422504,'affiliation','','Access-Reject','2019-01-06 22:09:10'),(882489,'SoNM','','Access-Reject','2019-09-11 20:13:54'),(422506,'SoNM','','Access-Reject','2019-01-06 22:09:17'),(422507,'affiliation','','Access-Reject','2019-01-06 22:09:21'),(882488,'SoNM','','Access-Reject','2019-09-11 20:13:42'),(422509,'SoNM','','Access-Reject','2019-01-06 22:09:28'),(422510,'affiliation','','Access-Reject','2019-01-06 22:09:32'),(882487,'kumi','','Access-Reject','2019-09-11 20:13:34'),(422512,'SoNM','','Access-Reject','2019-01-06 22:09:40'),(422513,'affiliation','','Access-Reject','2019-01-06 22:09:44'),(882486,'SoNM','','Access-Reject','2019-09-11 20:13:31'),(422515,'SoNM','','Access-Reject','2019-01-06 22:09:51'),(422516,'affiliation','','Access-Reject','2019-01-06 22:09:55'),(882485,'SoNM','','Access-Reject','2019-09-11 20:13:19'),(422518,'SoNM','','Access-Reject','2019-01-06 22:10:02'),(422519,'affiliation','','Access-Reject','2019-01-06 22:10:07'),(882484,'SoNM','','Access-Reject','2019-09-11 20:13:07'),(422521,'SoNM','','Access-Reject','2019-01-06 22:10:14'),(422522,'affiliation','','Access-Reject','2019-01-06 22:10:18'),(882483,'kumi','','Access-Reject','2019-09-11 20:13:03'),(422524,'SoNM','','Access-Reject','2019-01-06 22:10:25'),(422525,'affiliation','','Access-Reject','2019-01-06 22:10:29'),(882482,'SoNM','','Access-Reject','2019-09-11 20:12:56'),(422527,'SoNM','','Access-Reject','2019-01-06 22:10:37'),(422528,'affiliation','','Access-Reject','2019-01-06 22:10:41'),(882481,'SoNM','','Access-Reject','2019-09-11 20:12:44'),(422530,'SoNM','','Access-Reject','2019-01-06 22:10:48'),(422531,'affiliation','','Access-Reject','2019-01-06 22:10:53'),(882480,'SoNM','','Access-Reject','2019-09-11 20:12:33'),(422533,'SoNM','','Access-Reject','2019-01-06 22:10:59'),(422534,'affiliation','','Access-Reject','2019-01-06 22:11:04');
INSERT INTO `radpostauth` VALUES (882479,'kumi','','Access-Reject','2019-09-11 20:12:32'),(422536,'SoNM','','Access-Reject','2019-01-06 22:11:11'),(882478,'SoNM','','Access-Reject','2019-09-11 20:12:21'),(422538,'affiliation','','Access-Reject','2019-01-06 22:11:16'),(422539,'SoNM','','Access-Reject','2019-01-06 22:11:22'),(882477,'SoNM','','Access-Reject','2019-09-11 20:12:10'),(422541,'affiliation','','Access-Reject','2019-01-06 22:11:27'),(422542,'SoNM','','Access-Reject','2019-01-06 22:11:35'),(422543,'affiliation','','Access-Reject','2019-01-06 22:11:39'),(882476,'kumi','','Access-Reject','2019-09-11 20:12:01'),(422545,'SoNM','','Access-Reject','2019-01-06 22:11:46'),(882475,'SoNM','','Access-Reject','2019-09-11 20:11:58'),(422547,'affiliation','','Access-Reject','2019-01-06 22:11:50'),(422548,'SoNM','','Access-Reject','2019-01-06 22:11:57'),(422549,'affiliation','','Access-Reject','2019-01-06 22:12:01'),(882474,'SoNM','','Access-Reject','2019-09-11 20:11:46'),(422551,'SoNM','','Access-Reject','2019-01-06 22:12:09'),(422552,'affiliation','','Access-Reject','2019-01-06 22:12:13'),(882473,'SoNM','','Access-Reject','2019-09-11 20:11:35'),(422554,'SoNM','','Access-Reject','2019-01-06 22:12:20'),(422555,'affiliation','','Access-Reject','2019-01-06 22:12:24'),(882472,'kumi','','Access-Reject','2019-09-11 20:11:29'),(422557,'SoNM','','Access-Reject','2019-01-06 22:12:31'),(422558,'affiliation','','Access-Reject','2019-01-06 22:12:36'),(882471,'SoNM','','Access-Reject','2019-09-11 20:11:23'),(422560,'SoNM','','Access-Reject','2019-01-06 22:12:43'),(422561,'affiliation','','Access-Reject','2019-01-06 22:12:47'),(882470,'SoNM','','Access-Reject','2019-09-11 20:11:11'),(422563,'SoNM','','Access-Reject','2019-01-06 22:12:54'),(422564,'affiliation','','Access-Reject','2019-01-06 22:12:58'),(882469,'SoNM','','Access-Reject','2019-09-11 20:11:00'),(422566,'SoNM','','Access-Reject','2019-01-06 22:13:06'),(422567,'affiliation','','Access-Reject','2019-01-06 22:13:10'),(882468,'kumi','','Access-Reject','2019-09-11 20:10:58'),(422569,'SoNM','','Access-Reject','2019-01-06 22:13:18'),(422570,'affiliation','','Access-Reject','2019-01-06 22:13:21'),(882467,'SoNM','','Access-Reject','2019-09-11 20:10:48'),(422572,'SoNM','','Access-Reject','2019-01-06 22:13:30'),(422573,'affiliation','','Access-Reject','2019-01-06 22:13:32'),(882466,'SoNM','','Access-Reject','2019-09-11 20:10:36'),(422575,'SoNM','','Access-Reject','2019-01-06 22:13:41'),(422576,'affiliation','','Access-Reject','2019-01-06 22:13:44'),(882465,'kumi','','Access-Reject','2019-09-11 20:10:27'),(422578,'SoNM','','Access-Reject','2019-01-06 22:13:52'),(422579,'affiliation','','Access-Reject','2019-01-06 22:13:55'),(882464,'SoNM','','Access-Reject','2019-09-11 20:10:25'),(422581,'SoNM','','Access-Reject','2019-01-06 22:14:04'),(422582,'affiliation','','Access-Reject','2019-01-06 22:14:07'),(882463,'SoNM','','Access-Reject','2019-09-11 20:10:13'),(422584,'SoNM','','Access-Reject','2019-01-06 22:14:15'),(422585,'affiliation','','Access-Reject','2019-01-06 22:14:18'),(882462,'britwums','','Access-Accept','2019-09-11 20:10:09'),(422587,'SoNM','','Access-Reject','2019-01-06 22:14:27'),(422588,'affiliation','','Access-Reject','2019-01-06 22:14:29'),(919240,'affiliation','','Access-Accept','2019-10-26 22:10:05'),(422590,'SoNM','','Access-Reject','2019-01-06 22:14:38'),(422591,'affiliation','','Access-Reject','2019-01-06 22:14:41'),(422593,'SoNM','','Access-Reject','2019-01-06 22:14:49'),(422594,'affiliation','','Access-Reject','2019-01-06 22:14:52'),(422596,'SoNM','','Access-Reject','2019-01-06 22:15:01'),(422597,'affiliation','','Access-Reject','2019-01-06 22:15:03'),(882460,'mfantsipim','','Access-Accept','2019-09-11 20:10:03'),(422599,'SoNM','','Access-Reject','2019-01-06 22:15:12'),(422600,'affiliation','','Access-Reject','2019-01-06 22:15:15'),(882459,'cegrad','','Access-Accept','2019-09-11 20:10:02'),(422602,'SoNM','','Access-Reject','2019-01-06 22:15:23'),(422603,'affiliation','','Access-Reject','2019-01-06 22:15:26'),(422605,'SoNM','','Access-Reject','2019-01-06 22:15:35'),(422606,'affiliation','','Access-Reject','2019-01-06 22:15:38'),(882458,'affiliation','','Access-Accept','2019-09-11 20:10:01'),(422608,'SoNM','','Access-Reject','2019-01-06 22:15:46'),(422609,'affiliation','','Access-Reject','2019-01-06 22:15:49'),(882457,'SoNM','','Access-Reject','2019-09-11 20:10:01'),(422611,'SoNM','','Access-Reject','2019-01-06 22:15:57'),(422612,'affiliation','','Access-Reject','2019-01-06 22:16:01'),(882456,'kumi','','Access-Reject','2019-09-11 20:09:56'),(422614,'SoNM','','Access-Reject','2019-01-06 22:16:09'),(882455,'SoNM','','Access-Reject','2019-09-11 20:09:49'),(422616,'affiliation','','Access-Reject','2019-01-06 22:16:13'),(422617,'SoNM','','Access-Reject','2019-01-06 22:16:20'),(882454,'SoNM','','Access-Reject','2019-09-11 20:09:38'),(422619,'affiliation','','Access-Reject','2019-01-06 22:16:24'),(422620,'SoNM','','Access-Reject','2019-01-06 22:16:32'),(882453,'SoNM','','Access-Reject','2019-09-11 20:09:26'),(422622,'affiliation','','Access-Reject','2019-01-06 22:16:35'),(422623,'SoNM','','Access-Reject','2019-01-06 22:16:43'),(882452,'kumi','','Access-Reject','2019-09-11 20:09:25'),(422625,'affiliation','','Access-Reject','2019-01-06 22:16:47'),(422626,'SoNM','','Access-Reject','2019-01-06 22:16:54'),(882451,'SoNM','','Access-Reject','2019-09-11 20:09:14'),(422628,'affiliation','','Access-Reject','2019-01-06 22:16:58'),(422629,'SoNM','','Access-Reject','2019-01-06 22:17:06'),(882450,'SoNM','','Access-Reject','2019-09-11 20:09:02'),(422631,'affiliation','','Access-Reject','2019-01-06 22:17:09'),(422632,'SoNM','','Access-Reject','2019-01-06 22:17:17'),(882449,'kumi','','Access-Reject','2019-09-11 20:08:54'),(422634,'affiliation','','Access-Reject','2019-01-06 22:17:21'),(422635,'SoNM','','Access-Reject','2019-01-06 22:17:30'),(882448,'SoNM','','Access-Reject','2019-09-11 20:08:51'),(422637,'affiliation','','Access-Reject','2019-01-06 22:17:32'),(422638,'SoNM','','Access-Reject','2019-01-06 22:17:41'),(882447,'SoNM','','Access-Reject','2019-09-11 20:08:39'),(422640,'affiliation','','Access-Reject','2019-01-06 22:17:44'),(422641,'SoNM','','Access-Reject','2019-01-06 22:17:53'),(882446,'SoNM','','Access-Reject','2019-09-11 20:08:27'),(422643,'affiliation','','Access-Reject','2019-01-06 22:17:55'),(422644,'SoNM','','Access-Reject','2019-01-06 22:18:04'),(882445,'kumi','','Access-Reject','2019-09-11 20:08:23'),(422646,'affiliation','','Access-Reject','2019-01-06 22:18:06'),(422647,'SoNM','','Access-Reject','2019-01-06 22:18:16'),(882444,'SoNM','','Access-Reject','2019-09-11 20:08:15'),(422649,'affiliation','','Access-Reject','2019-01-06 22:18:18'),(422650,'SoNM','','Access-Reject','2019-01-06 22:18:28'),(882443,'SoNM','','Access-Reject','2019-09-11 20:08:03'),(422652,'affiliation','','Access-Reject','2019-01-06 22:18:29'),(422653,'SoNM','','Access-Reject','2019-01-06 22:18:39'),(882442,'kumi','','Access-Reject','2019-09-11 20:07:52'),(422655,'affiliation','','Access-Reject','2019-01-06 22:18:41'),(422656,'SoNM','','Access-Reject','2019-01-06 22:18:51'),(882441,'SoNM','','Access-Reject','2019-09-11 20:07:51'),(422658,'affiliation','','Access-Reject','2019-01-06 22:18:52'),(422659,'SoNM','','Access-Reject','2019-01-06 22:19:02'),(882440,'SoNM','','Access-Reject','2019-09-11 20:07:39'),(422661,'affiliation','','Access-Reject','2019-01-06 22:19:03'),(422662,'SoNM','','Access-Reject','2019-01-06 22:19:14'),(882439,'SoNM','','Access-Reject','2019-09-11 20:07:27'),(422664,'affiliation','','Access-Reject','2019-01-06 22:19:15'),(422665,'SoNM','','Access-Reject','2019-01-06 22:19:25'),(882438,'kumi','','Access-Reject','2019-09-11 20:07:21'),(422667,'affiliation','','Access-Reject','2019-01-06 22:19:26'),(422668,'SoNM','','Access-Reject','2019-01-06 22:19:36'),(882437,'SoNM','','Access-Reject','2019-09-11 20:07:15'),(422670,'affiliation','','Access-Reject','2019-01-06 22:19:37'),(422671,'SoNM','','Access-Reject','2019-01-06 22:19:48'),(882436,'SoNM','','Access-Reject','2019-09-11 20:07:04'),(422673,'affiliation','','Access-Reject','2019-01-06 22:19:49'),(422674,'SoNM','','Access-Reject','2019-01-06 22:19:59'),(882435,'SoNM','','Access-Reject','2019-09-11 20:06:51'),(422676,'affiliation','','Access-Reject','2019-01-06 22:20:00'),(422677,'SoNM','','Access-Reject','2019-01-06 22:20:10'),(882434,'kumi','','Access-Reject','2019-09-11 20:06:50'),(422679,'affiliation','','Access-Reject','2019-01-06 22:20:12'),(422680,'SoNM','','Access-Reject','2019-01-06 22:20:22'),(882433,'SoNM','','Access-Reject','2019-09-11 20:06:40'),(422682,'affiliation','','Access-Reject','2019-01-06 22:20:24'),(422683,'SoNM','','Access-Reject','2019-01-06 22:20:33'),(882432,'SoNM','','Access-Reject','2019-09-11 20:06:28'),(422685,'affiliation','','Access-Reject','2019-01-06 22:20:35'),(422686,'SoNM','','Access-Reject','2019-01-06 22:20:44'),(882431,'kumi','','Access-Reject','2019-09-11 20:06:18'),(422688,'affiliation','','Access-Reject','2019-01-06 22:20:47'),(422689,'SoNM','','Access-Reject','2019-01-06 22:20:56'),(882430,'SoNM','','Access-Reject','2019-09-11 20:06:16'),(422691,'affiliation','','Access-Reject','2019-01-06 22:20:58'),(422692,'SoNM','','Access-Reject','2019-01-06 22:21:07'),(882429,'SoNM','','Access-Reject','2019-09-11 20:06:04'),(422694,'affiliation','','Access-Reject','2019-01-06 22:21:10'),(422695,'SoNM','','Access-Reject','2019-01-06 22:21:19'),(882428,'SoNM','','Access-Reject','2019-09-11 20:05:53'),(422697,'affiliation','','Access-Reject','2019-01-06 22:21:21'),(422698,'SoNM','','Access-Reject','2019-01-06 22:21:30'),(882427,'kumi','','Access-Reject','2019-09-11 20:05:47'),(422700,'affiliation','','Access-Reject','2019-01-06 22:21:32'),(422701,'SoNM','','Access-Reject','2019-01-06 22:21:41'),(882426,'SoNM','','Access-Reject','2019-09-11 20:05:41'),(422703,'affiliation','','Access-Reject','2019-01-06 22:21:44'),(422704,'SoNM','','Access-Reject','2019-01-06 22:21:53'),(882425,'SoNM','','Access-Reject','2019-09-11 20:05:30'),(422706,'affiliation','','Access-Reject','2019-01-06 22:21:55'),(422707,'SoNM','','Access-Reject','2019-01-06 22:22:04'),(882424,'SoNM','','Access-Reject','2019-09-11 20:05:18'),(422709,'affiliation','','Access-Reject','2019-01-06 22:22:07'),(422710,'SoNM','','Access-Reject','2019-01-06 22:22:16'),(882423,'kumi','','Access-Reject','2019-09-11 20:05:16'),(422712,'affiliation','','Access-Reject','2019-01-06 22:22:18'),(422713,'SoNM','','Access-Reject','2019-01-06 22:22:27'),(882422,'SoNM','','Access-Reject','2019-09-11 20:05:06'),(422715,'affiliation','','Access-Reject','2019-01-06 22:22:29'),(422716,'SoNM','','Access-Reject','2019-01-06 22:22:38'),(882421,'SoNM','','Access-Reject','2019-09-11 20:04:54'),(422718,'affiliation','','Access-Reject','2019-01-06 22:22:41'),(422719,'SoNM','','Access-Reject','2019-01-06 22:22:50'),(882420,'kumi','','Access-Reject','2019-09-11 20:04:45'),(422721,'affiliation','','Access-Reject','2019-01-06 22:22:52'),(422722,'SoNM','','Access-Reject','2019-01-06 22:23:01'),(882419,'SoNM','','Access-Reject','2019-09-11 20:04:43'),(422724,'affiliation','','Access-Reject','2019-01-06 22:23:03'),(422725,'SoNM','','Access-Reject','2019-01-06 22:23:12'),(882418,'SoNM','','Access-Reject','2019-09-11 20:04:31'),(422727,'affiliation','','Access-Reject','2019-01-06 22:23:15'),(422728,'SoNM','','Access-Reject','2019-01-06 22:23:24'),(882417,'SoNM','','Access-Reject','2019-09-11 20:04:20'),(422730,'affiliation','','Access-Reject','2019-01-06 22:23:26'),(422731,'SoNM','','Access-Reject','2019-01-06 22:23:36'),(882416,'kumi','','Access-Reject','2019-09-11 20:04:14'),(422733,'affiliation','','Access-Reject','2019-01-06 22:23:37'),(882415,'SoNM','','Access-Reject','2019-09-11 20:04:08'),(422735,'SoNM','','Access-Reject','2019-01-06 22:23:47'),(422736,'affiliation','','Access-Reject','2019-01-06 22:23:49'),(882414,'SoNM','','Access-Reject','2019-09-11 20:03:56'),(422738,'SoNM','','Access-Reject','2019-01-06 22:23:59'),(422739,'affiliation','','Access-Reject','2019-01-06 22:24:00'),(882413,'SoNM','','Access-Reject','2019-09-11 20:03:45'),(422741,'SoNM','','Access-Reject','2019-01-06 22:24:10'),(422742,'affiliation','','Access-Reject','2019-01-06 22:24:12'),(882412,'kumi','','Access-Reject','2019-09-11 20:03:43'),(422744,'SoNM','','Access-Reject','2019-01-06 22:24:21'),(422745,'affiliation','','Access-Reject','2019-01-06 22:24:23'),(882411,'SoNM','','Access-Reject','2019-09-11 20:03:33'),(422747,'SoNM','','Access-Reject','2019-01-06 22:24:33'),(422748,'affiliation','','Access-Reject','2019-01-06 22:24:34'),(882410,'SoNM','','Access-Reject','2019-09-11 20:03:21'),(422750,'SoNM','','Access-Reject','2019-01-06 22:24:44'),(422751,'affiliation','','Access-Reject','2019-01-06 22:24:46'),(882409,'kumi','','Access-Reject','2019-09-11 20:03:12'),(422753,'SoNM','','Access-Reject','2019-01-06 22:24:56'),(422754,'affiliation','','Access-Reject','2019-01-06 22:24:57'),(882408,'SoNM','','Access-Reject','2019-09-11 20:03:10'),(422756,'SoNM','','Access-Reject','2019-01-06 22:25:07'),(422757,'affiliation','','Access-Reject','2019-01-06 22:25:09'),(882407,'SoNM','','Access-Reject','2019-09-11 20:02:57'),(422759,'SoNM','','Access-Reject','2019-01-06 22:25:18'),(422760,'affiliation','','Access-Reject','2019-01-06 22:25:20'),(882406,'SoNM','','Access-Reject','2019-09-11 20:02:45'),(422762,'SoNM','','Access-Reject','2019-01-06 22:25:30'),(422763,'affiliation','','Access-Reject','2019-01-06 22:25:31'),(882405,'kumi','','Access-Reject','2019-09-11 20:02:41'),(422765,'SoNM','','Access-Reject','2019-01-06 22:25:41'),(422766,'affiliation','','Access-Reject','2019-01-06 22:25:43'),(882404,'SoNM','','Access-Reject','2019-09-11 20:02:34'),(422768,'SoNM','','Access-Reject','2019-01-06 22:25:53'),(422769,'affiliation','','Access-Reject','2019-01-06 22:25:54'),(882403,'SoNM','','Access-Reject','2019-09-11 20:02:22'),(422771,'SoNM','','Access-Reject','2019-01-06 22:26:04'),(422772,'affiliation','','Access-Reject','2019-01-06 22:26:06'),(882402,'SoNM','','Access-Reject','2019-09-11 20:02:10'),(422774,'SoNM','','Access-Reject','2019-01-06 22:26:15'),(422775,'affiliation','','Access-Reject','2019-01-06 22:26:17'),(882401,'kumi','','Access-Reject','2019-09-11 20:02:10'),(422777,'SoNM','','Access-Reject','2019-01-06 22:26:27'),(422778,'affiliation','','Access-Reject','2019-01-06 22:26:28'),(882400,'SoNM','','Access-Reject','2019-09-11 20:01:58'),(422780,'SoNM','','Access-Reject','2019-01-06 22:26:38'),(422781,'affiliation','','Access-Reject','2019-01-06 22:26:40'),(882399,'SoNM','','Access-Reject','2019-09-11 20:01:47'),(422783,'SoNM','','Access-Reject','2019-01-06 22:26:50'),(422784,'affiliation','','Access-Reject','2019-01-06 22:26:51'),(882398,'kumi','','Access-Reject','2019-09-11 20:01:39'),(422786,'SoNM','','Access-Reject','2019-01-06 22:27:01'),(422787,'affiliation','','Access-Reject','2019-01-06 22:27:02'),(882397,'SoNM','','Access-Reject','2019-09-11 20:01:35'),(422789,'SoNM','','Access-Reject','2019-01-06 22:27:12'),(422790,'affiliation','','Access-Reject','2019-01-06 22:27:14'),(882396,'SoNM','','Access-Reject','2019-09-11 20:01:24'),(422792,'SoNM','','Access-Reject','2019-01-06 22:27:24'),(422793,'affiliation','','Access-Reject','2019-01-06 22:27:25'),(882395,'SoNM','','Access-Reject','2019-09-11 20:01:12'),(422795,'SoNM','','Access-Reject','2019-01-06 22:27:35'),(422796,'affiliation','','Access-Reject','2019-01-06 22:27:37'),(882394,'kumi','','Access-Reject','2019-09-11 20:01:07'),(422798,'SoNM','','Access-Reject','2019-01-06 22:27:46'),(422799,'affiliation','','Access-Reject','2019-01-06 22:27:48'),(882393,'SoNM','','Access-Reject','2019-09-11 20:01:00'),(422801,'SoNM','','Access-Reject','2019-01-06 22:27:58'),(422802,'affiliation','','Access-Reject','2019-01-06 22:27:59'),(882392,'SoNM','','Access-Reject','2019-09-11 20:00:49'),(422804,'SoNM','','Access-Reject','2019-01-06 22:28:09'),(422805,'affiliation','','Access-Reject','2019-01-06 22:28:11'),(882391,'SoNM','','Access-Reject','2019-09-11 20:00:37'),(422807,'SoNM','','Access-Reject','2019-01-06 22:28:21'),(422808,'affiliation','','Access-Reject','2019-01-06 22:28:22'),(882390,'kumi','','Access-Reject','2019-09-11 20:00:36'),(422810,'SoNM','','Access-Reject','2019-01-06 22:28:32'),(422811,'affiliation','','Access-Reject','2019-01-06 22:28:34'),(882389,'SoNM','','Access-Reject','2019-09-11 20:00:26'),(422813,'SoNM','','Access-Reject','2019-01-06 22:28:43'),(422814,'affiliation','','Access-Reject','2019-01-06 22:28:45'),(882388,'SoNM','','Access-Reject','2019-09-11 20:00:15'),(422816,'SoNM','','Access-Reject','2019-01-06 22:28:55'),(422817,'affiliation','','Access-Reject','2019-01-06 22:28:56'),(882387,'kumi','','Access-Reject','2019-09-11 20:00:05'),(422819,'SoNM','','Access-Reject','2019-01-06 22:29:06'),(422820,'affiliation','','Access-Reject','2019-01-06 22:29:08'),(882386,'SoNM','','Access-Reject','2019-09-11 20:00:03'),(422822,'SoNM','','Access-Reject','2019-01-06 22:29:18'),(422823,'affiliation','','Access-Reject','2019-01-06 22:29:19'),(882385,'SoNM','','Access-Reject','2019-09-11 19:59:51'),(422825,'SoNM','','Access-Reject','2019-01-06 22:29:29'),(422826,'affiliation','','Access-Reject','2019-01-06 22:29:30'),(882384,'SoNM','','Access-Reject','2019-09-11 19:59:40'),(422828,'SoNM','','Access-Reject','2019-01-06 22:29:40'),(422829,'affiliation','','Access-Reject','2019-01-06 22:29:42'),(882383,'kumi','','Access-Reject','2019-09-11 19:59:34'),(422831,'SoNM','','Access-Reject','2019-01-06 22:29:53'),(422832,'affiliation','','Access-Reject','2019-01-06 22:29:53'),(882382,'SoNM','','Access-Reject','2019-09-11 19:59:28'),(422834,'SoNM','','Access-Reject','2019-01-06 22:30:04'),(422835,'affiliation','','Access-Reject','2019-01-06 22:30:07'),(882381,'SoNM','','Access-Reject','2019-09-11 19:59:16'),(422837,'SoNM','','Access-Reject','2019-01-06 22:30:17'),(422838,'affiliation','','Access-Reject','2019-01-06 22:30:18'),(882380,'SoNM','','Access-Reject','2019-09-11 19:59:05'),(422840,'SoNM','','Access-Reject','2019-01-06 22:30:28'),(422841,'affiliation','','Access-Reject','2019-01-06 22:30:29'),(882379,'kumi','','Access-Reject','2019-09-11 19:59:03'),(422843,'SoNM','','Access-Reject','2019-01-06 22:30:39'),(422844,'affiliation','','Access-Reject','2019-01-06 22:30:41'),(882378,'SoNM','','Access-Reject','2019-09-11 19:58:53'),(422846,'SoNM','','Access-Reject','2019-01-06 22:30:51'),(422847,'affiliation','','Access-Reject','2019-01-06 22:30:52'),(882377,'SoNM','','Access-Reject','2019-09-11 19:58:41'),(422849,'SoNM','','Access-Reject','2019-01-06 22:31:02'),(422850,'affiliation','','Access-Reject','2019-01-06 22:31:04'),(882376,'kumi','','Access-Reject','2019-09-11 19:58:32'),(422852,'SoNM','','Access-Reject','2019-01-06 22:31:13'),(422853,'affiliation','','Access-Reject','2019-01-06 22:31:15'),(882375,'SoNM','','Access-Reject','2019-09-11 19:58:30'),(422855,'SoNM','','Access-Reject','2019-01-06 22:31:27'),(422856,'affiliation','','Access-Reject','2019-01-06 22:31:28'),(882374,'SoNM','','Access-Reject','2019-09-11 19:58:18'),(422858,'SoNM','','Access-Reject','2019-01-06 22:31:38'),(422859,'affiliation','','Access-Reject','2019-01-06 22:31:40'),(882373,'SoNM','','Access-Reject','2019-09-11 19:58:07'),(422861,'SoNM','','Access-Reject','2019-01-06 22:31:50'),(422862,'affiliation','','Access-Reject','2019-01-06 22:31:51'),(882372,'kumi','','Access-Reject','2019-09-11 19:58:01'),(422864,'SoNM','','Access-Reject','2019-01-06 22:32:01'),(422865,'affiliation','','Access-Reject','2019-01-06 22:32:02'),(882371,'SoNM','','Access-Reject','2019-09-11 19:57:55'),(422867,'SoNM','','Access-Reject','2019-01-06 22:32:12'),(422868,'affiliation','','Access-Reject','2019-01-06 22:32:14'),(882370,'SoNM','','Access-Reject','2019-09-11 19:57:44'),(422870,'SoNM','','Access-Reject','2019-01-06 22:32:24'),(422871,'affiliation','','Access-Reject','2019-01-06 22:32:25'),(882369,'SoNM','','Access-Reject','2019-09-11 19:57:32'),(422873,'SoNM','','Access-Reject','2019-01-06 22:32:35'),(422874,'affiliation','','Access-Reject','2019-01-06 22:32:37'),(882368,'kumi','','Access-Reject','2019-09-11 19:57:30'),(422876,'SoNM','','Access-Reject','2019-01-06 22:32:46'),(422877,'affiliation','','Access-Reject','2019-01-06 22:32:48'),(882367,'SoNM','','Access-Reject','2019-09-11 19:57:21'),(422879,'SoNM','','Access-Reject','2019-01-06 22:32:58'),(422880,'affiliation','','Access-Reject','2019-01-06 22:32:59'),(882366,'SoNM','','Access-Reject','2019-09-11 19:57:09'),(422882,'SoNM','','Access-Reject','2019-01-06 22:33:09'),(422883,'affiliation','','Access-Reject','2019-01-06 22:33:11'),(882365,'kumi','','Access-Reject','2019-09-11 19:56:59'),(422885,'SoNM','','Access-Reject','2019-01-06 22:33:21'),(422886,'affiliation','','Access-Reject','2019-01-06 22:33:22'),(882364,'SoNM','','Access-Reject','2019-09-11 19:56:57'),(422888,'SoNM','','Access-Reject','2019-01-06 22:33:32'),(422889,'affiliation','','Access-Reject','2019-01-06 22:33:34'),(882363,'SoNM','','Access-Reject','2019-09-11 19:56:45'),(422891,'SoNM','','Access-Reject','2019-01-06 22:33:43'),(422892,'affiliation','','Access-Reject','2019-01-06 22:33:45'),(882362,'SoNM','','Access-Reject','2019-09-11 19:56:32'),(422894,'SoNM','','Access-Reject','2019-01-06 22:33:55'),(422895,'affiliation','','Access-Reject','2019-01-06 22:33:56'),(882361,'kumi','','Access-Reject','2019-09-11 19:56:28'),(422897,'SoNM','','Access-Reject','2019-01-06 22:34:07'),(422898,'affiliation','','Access-Reject','2019-01-06 22:34:08'),(882360,'SoNM','','Access-Reject','2019-09-11 19:56:19'),(422900,'SoNM','','Access-Reject','2019-01-06 22:34:18'),(422901,'affiliation','','Access-Reject','2019-01-06 22:34:19'),(882359,'SoNM','','Access-Reject','2019-09-11 19:56:07'),(422903,'SoNM','','Access-Reject','2019-01-06 22:34:30'),(422904,'affiliation','','Access-Reject','2019-01-06 22:34:30'),(882358,'kumi','','Access-Reject','2019-09-11 19:55:56'),(422906,'SoNM','','Access-Reject','2019-01-06 22:34:41'),(422907,'affiliation','','Access-Reject','2019-01-06 22:34:42'),(882357,'SoNM','','Access-Reject','2019-09-11 19:55:55'),(422909,'SoNM','','Access-Reject','2019-01-06 22:34:52'),(422910,'affiliation','','Access-Reject','2019-01-06 22:34:53'),(882356,'SoNM','','Access-Reject','2019-09-11 19:55:44'),(422912,'SoNM','','Access-Reject','2019-01-06 22:35:04'),(422913,'affiliation','','Access-Reject','2019-01-06 22:35:04'),(882355,'SoNM','','Access-Reject','2019-09-11 19:55:32'),(422915,'SoNM','','Access-Reject','2019-01-06 22:35:15'),(422916,'affiliation','','Access-Reject','2019-01-06 22:35:16'),(882354,'kumi','','Access-Reject','2019-09-11 19:55:25'),(422918,'affiliation','','Access-Reject','2019-01-06 22:35:27'),(422919,'SoNM','','Access-Reject','2019-01-06 22:35:27'),(882353,'SoNM','','Access-Reject','2019-09-11 19:55:20'),(422921,'affiliation','','Access-Reject','2019-01-06 22:35:39'),(422922,'SoNM','','Access-Reject','2019-01-06 22:35:39'),(882352,'SoNM','','Access-Reject','2019-09-11 19:55:08'),(422924,'affiliation','','Access-Reject','2019-01-06 22:36:24'),(422925,'SoNM','','Access-Reject','2019-01-06 22:36:24'),(882351,'SoNM','','Access-Reject','2019-09-11 19:54:56'),(422927,'affiliation','','Access-Reject','2019-01-06 22:36:36'),(422928,'SoNM','','Access-Reject','2019-01-06 22:36:36'),(882350,'kumi','','Access-Reject','2019-09-11 19:54:54'),(422930,'SoNM','','Access-Reject','2019-01-06 22:36:47'),(422931,'affiliation','','Access-Reject','2019-01-06 22:36:47'),(882349,'SoNM','','Access-Reject','2019-09-11 19:54:45'),(422933,'SoNM','','Access-Reject','2019-01-06 22:36:59'),(422934,'affiliation','','Access-Reject','2019-01-06 22:36:59'),(882348,'SoNM','','Access-Reject','2019-09-11 19:54:33'),(422936,'SoNM','','Access-Reject','2019-01-06 22:37:10'),(422937,'affiliation','','Access-Reject','2019-01-06 22:37:10'),(882347,'kumi','','Access-Reject','2019-09-11 19:54:23'),(422939,'SoNM','','Access-Reject','2019-01-06 22:37:21'),(422940,'affiliation','','Access-Reject','2019-01-06 22:37:22'),(882346,'SoNM','','Access-Reject','2019-09-11 19:54:22'),(422942,'SoNM','','Access-Reject','2019-01-06 22:37:33'),(422943,'affiliation','','Access-Reject','2019-01-06 22:37:33'),(882345,'SoNM','','Access-Reject','2019-09-11 19:54:10'),(422945,'SoNM','','Access-Reject','2019-01-06 22:37:44'),(422946,'affiliation','','Access-Reject','2019-01-06 22:37:44'),(882344,'SoNM','','Access-Reject','2019-09-11 19:53:58'),(422948,'SoNM','','Access-Reject','2019-01-06 22:37:55'),(422949,'affiliation','','Access-Reject','2019-01-06 22:37:56'),(882343,'kumi','','Access-Reject','2019-09-11 19:53:52'),(422951,'SoNM','','Access-Reject','2019-01-06 22:38:07'),(422952,'affiliation','','Access-Reject','2019-01-06 22:38:07'),(882342,'SoNM','','Access-Reject','2019-09-11 19:53:47'),(422954,'affiliation','','Access-Reject','2019-01-06 22:38:18'),(422955,'SoNM','','Access-Reject','2019-01-06 22:38:18'),(882341,'SoNM','','Access-Reject','2019-09-11 19:53:35'),(422957,'SoNM','','Access-Reject','2019-01-06 22:38:30'),(422958,'affiliation','','Access-Reject','2019-01-06 22:38:30'),(882340,'SoNM','','Access-Reject','2019-09-11 19:53:22'),(422960,'SoNM','','Access-Reject','2019-01-06 22:38:41'),(422961,'affiliation','','Access-Reject','2019-01-06 22:38:41'),(882339,'kumi','','Access-Reject','2019-09-11 19:53:21'),(422963,'SoNM','','Access-Reject','2019-01-06 22:38:52'),(422964,'affiliation','','Access-Reject','2019-01-06 22:38:52'),(882338,'SoNM','','Access-Reject','2019-09-11 19:53:07'),(422966,'SoNM','','Access-Reject','2019-01-06 22:39:04'),(422967,'affiliation','','Access-Reject','2019-01-06 22:39:04'),(882337,'SoNM','','Access-Reject','2019-09-11 19:52:56'),(422969,'affiliation','','Access-Reject','2019-01-06 22:39:15'),(422970,'SoNM','','Access-Reject','2019-01-06 22:39:16'),(882336,'kumi','','Access-Reject','2019-09-11 19:52:50'),(422972,'affiliation','','Access-Reject','2019-01-06 22:39:27'),(422973,'SoNM','','Access-Reject','2019-01-06 22:39:28'),(882335,'SoNM','','Access-Reject','2019-09-11 19:52:44'),(422975,'affiliation','','Access-Reject','2019-01-06 22:39:38'),(422976,'SoNM','','Access-Reject','2019-01-06 22:39:39'),(882334,'SoNM','','Access-Reject','2019-09-11 19:52:33'),(422978,'affiliation','','Access-Reject','2019-01-06 22:39:49'),(422979,'SoNM','','Access-Reject','2019-01-06 22:39:51'),(882333,'SoNM','','Access-Reject','2019-09-11 19:52:21'),(422981,'affiliation','','Access-Reject','2019-01-06 22:40:01'),(422982,'SoNM','','Access-Reject','2019-01-06 22:40:03'),(882332,'kumi','','Access-Reject','2019-09-11 19:52:19'),(422984,'pempamsie','','Access-Accept','2019-01-06 22:40:11'),(422985,'affiliation','','Access-Reject','2019-01-06 22:40:12'),(422986,'SoNM','','Access-Reject','2019-01-06 22:40:14'),(882331,'SoNM','','Access-Reject','2019-09-11 19:52:10'),(422988,'affiliation','','Access-Reject','2019-01-06 22:40:24'),(422989,'SoNM','','Access-Reject','2019-01-06 22:40:26'),(882330,'SoNM','','Access-Reject','2019-09-11 19:51:58'),(422991,'affiliation','','Access-Reject','2019-01-06 22:40:35'),(422992,'SoNM','','Access-Reject','2019-01-06 22:40:37'),(882329,'kumi','','Access-Reject','2019-09-11 19:51:48'),(422994,'affiliation','','Access-Reject','2019-01-06 22:40:46'),(422995,'SoNM','','Access-Reject','2019-01-06 22:40:48'),(882328,'SoNM','','Access-Reject','2019-09-11 19:51:46'),(422997,'affiliation','','Access-Reject','2019-01-06 22:40:58'),(422998,'SoNM','','Access-Reject','2019-01-06 22:41:00'),(882327,'SoNM','','Access-Reject','2019-09-11 19:51:35'),(423000,'affiliation','','Access-Reject','2019-01-06 22:41:09'),(423001,'SoNM','','Access-Reject','2019-01-06 22:41:11'),(882326,'SoNM','','Access-Reject','2019-09-11 19:51:23'),(423003,'affiliation','','Access-Reject','2019-01-06 22:41:21'),(423004,'SoNM','','Access-Reject','2019-01-06 22:41:22'),(882325,'kumi','','Access-Reject','2019-09-11 19:51:17'),(423006,'affiliation','','Access-Reject','2019-01-06 22:41:32'),(423007,'SoNM','','Access-Reject','2019-01-06 22:41:34'),(882324,'SoNM','','Access-Reject','2019-09-11 19:51:11'),(423009,'affiliation','','Access-Reject','2019-01-06 22:41:44'),(423010,'SoNM','','Access-Reject','2019-01-06 22:41:45'),(882323,'SoNM','','Access-Reject','2019-09-11 19:50:59'),(423012,'affiliation','','Access-Reject','2019-01-06 22:41:55'),(423013,'SoNM','','Access-Reject','2019-01-06 22:41:56'),(882322,'SoNM','','Access-Reject','2019-09-11 19:50:47'),(423015,'affiliation','','Access-Reject','2019-01-06 22:42:07'),(423016,'SoNM','','Access-Reject','2019-01-06 22:42:08'),(882321,'kumi','','Access-Reject','2019-09-11 19:50:46'),(423018,'affiliation','','Access-Reject','2019-01-06 22:42:18'),(423019,'SoNM','','Access-Reject','2019-01-06 22:42:19'),(882320,'SoNM','','Access-Reject','2019-09-11 19:50:35'),(423021,'affiliation','','Access-Reject','2019-01-06 22:42:30'),(423022,'SoNM','','Access-Reject','2019-01-06 22:42:31'),(882319,'SoNM','','Access-Reject','2019-09-11 19:50:24'),(423024,'affiliation','','Access-Reject','2019-01-06 22:42:41'),(423025,'SoNM','','Access-Reject','2019-01-06 22:42:42'),(882318,'kumi','','Access-Reject','2019-09-11 19:50:14'),(423027,'affiliation','','Access-Reject','2019-01-06 22:42:52'),(423028,'SoNM','','Access-Reject','2019-01-06 22:42:53'),(882317,'SoNM','','Access-Reject','2019-09-11 19:50:11'),(423030,'affiliation','','Access-Reject','2019-01-06 22:43:04'),(423031,'SoNM','','Access-Reject','2019-01-06 22:43:05'),(423033,'affiliation','','Access-Reject','2019-01-06 22:43:15'),(423034,'SoNM','','Access-Reject','2019-01-06 22:43:16'),(882316,'mfantsipim','','Access-Accept','2019-09-11 19:50:03'),(423036,'affiliation','','Access-Reject','2019-01-06 22:43:27'),(423037,'SoNM','','Access-Reject','2019-01-06 22:43:28'),(882315,'SoNM','','Access-Reject','2019-09-11 19:49:59'),(423039,'affiliation','','Access-Reject','2019-01-06 22:43:38'),(423040,'SoNM','','Access-Reject','2019-01-06 22:43:40'),(882314,'SoNM','','Access-Reject','2019-09-11 19:49:48'),(423042,'affiliation','','Access-Reject','2019-01-06 22:43:49'),(423043,'SoNM','','Access-Reject','2019-01-06 22:43:51'),(882313,'kumi','','Access-Reject','2019-09-11 19:49:43'),(423045,'affiliation','','Access-Reject','2019-01-06 22:44:01'),(423046,'SoNM','','Access-Reject','2019-01-06 22:44:03'),(882312,'SoNM','','Access-Reject','2019-09-11 19:49:36'),(423048,'affiliation','','Access-Reject','2019-01-06 22:44:12'),(423049,'SoNM','','Access-Reject','2019-01-06 22:44:14'),(882311,'SoNM','','Access-Reject','2019-09-11 19:49:24'),(423051,'affiliation','','Access-Reject','2019-01-06 22:44:23'),(423052,'SoNM','','Access-Reject','2019-01-06 22:44:26'),(882310,'kumi','','Access-Reject','2019-09-11 19:49:12'),(423054,'affiliation','','Access-Reject','2019-01-06 22:44:35'),(423055,'SoNM','','Access-Reject','2019-01-06 22:44:38'),(882309,'SoNM','','Access-Reject','2019-09-11 19:49:12'),(423057,'affiliation','','Access-Reject','2019-01-06 22:44:46'),(423058,'SoNM','','Access-Reject','2019-01-06 22:44:49'),(882308,'SoNM','','Access-Reject','2019-09-11 19:49:01'),(423060,'affiliation','','Access-Reject','2019-01-06 22:44:57'),(423061,'SoNM','','Access-Reject','2019-01-06 22:45:01'),(882307,'SoNM','','Access-Reject','2019-09-11 19:48:49'),(423063,'affiliation','','Access-Reject','2019-01-06 22:45:09'),(423064,'SoNM','','Access-Reject','2019-01-06 22:45:12'),(882306,'kumi','','Access-Reject','2019-09-11 19:48:41'),(423066,'affiliation','','Access-Reject','2019-01-06 22:45:20'),(423067,'SoNM','','Access-Reject','2019-01-06 22:45:23'),(882305,'SoNM','','Access-Reject','2019-09-11 19:48:37'),(423069,'affiliation','','Access-Reject','2019-01-06 22:45:32'),(423070,'SoNM','','Access-Reject','2019-01-06 22:45:35'),(882304,'SoNM','','Access-Reject','2019-09-11 19:48:26'),(423072,'affiliation','','Access-Reject','2019-01-06 22:45:43'),(423073,'SoNM','','Access-Reject','2019-01-06 22:45:46'),(882303,'SoNM','','Access-Reject','2019-09-11 19:48:14'),(423075,'affiliation','','Access-Reject','2019-01-06 22:45:54'),(423076,'SoNM','','Access-Reject','2019-01-06 22:45:57'),(882302,'kumi','','Access-Reject','2019-09-11 19:48:10'),(423078,'affiliation','','Access-Reject','2019-01-06 22:46:06'),(423079,'SoNM','','Access-Reject','2019-01-06 22:46:09'),(882301,'SoNM','','Access-Reject','2019-09-11 19:48:02'),(423081,'affiliation','','Access-Reject','2019-01-06 22:46:17'),(423082,'SoNM','','Access-Reject','2019-01-06 22:46:21'),(882300,'SoNM','','Access-Reject','2019-09-11 19:47:50'),(423084,'affiliation','','Access-Reject','2019-01-06 22:46:29'),(423085,'SoNM','','Access-Reject','2019-01-06 22:46:33'),(882299,'kumi','','Access-Reject','2019-09-11 19:47:39'),(423087,'affiliation','','Access-Reject','2019-01-06 22:46:40'),(423088,'SoNM','','Access-Reject','2019-01-06 22:46:44'),(882298,'SoNM','','Access-Reject','2019-09-11 19:47:39'),(423090,'affiliation','','Access-Reject','2019-01-06 22:46:52'),(423091,'SoNM','','Access-Reject','2019-01-06 22:46:55'),(882297,'SoNM','','Access-Reject','2019-09-11 19:47:27'),(423093,'affiliation','','Access-Reject','2019-01-06 22:47:04'),(423094,'SoNM','','Access-Reject','2019-01-06 22:47:07'),(882296,'SoNM','','Access-Reject','2019-09-11 19:47:15'),(423096,'affiliation','','Access-Reject','2019-01-06 22:47:15'),(423097,'SoNM','','Access-Reject','2019-01-06 22:47:18'),(882295,'kumi','','Access-Reject','2019-09-11 19:47:08'),(423099,'affiliation','','Access-Reject','2019-01-06 22:47:27'),(423100,'SoNM','','Access-Reject','2019-01-06 22:47:29'),(882294,'SoNM','','Access-Reject','2019-09-11 19:47:04'),(423102,'affiliation','','Access-Reject','2019-01-06 22:47:38'),(423103,'SoNM','','Access-Reject','2019-01-06 22:47:41'),(882293,'SoNM','','Access-Reject','2019-09-11 19:46:52'),(423105,'affiliation','','Access-Reject','2019-01-06 22:47:49'),(423106,'SoNM','','Access-Reject','2019-01-06 22:47:52'),(882292,'SoNM','','Access-Reject','2019-09-11 19:46:40'),(423108,'affiliation','','Access-Reject','2019-01-06 22:48:01'),(423109,'SoNM','','Access-Reject','2019-01-06 22:48:03'),(882291,'kumi','','Access-Reject','2019-09-11 19:46:37'),(423111,'affiliation','','Access-Reject','2019-01-06 22:48:12'),(423112,'SoNM','','Access-Reject','2019-01-06 22:48:15'),(882290,'SoNM','','Access-Reject','2019-09-11 19:46:29'),(423114,'affiliation','','Access-Reject','2019-01-06 22:48:23'),(423115,'SoNM','','Access-Reject','2019-01-06 22:48:26'),(882289,'SoNM','','Access-Reject','2019-09-11 19:46:17'),(423117,'affiliation','','Access-Reject','2019-01-06 22:48:35'),(423118,'SoNM','','Access-Reject','2019-01-06 22:48:38'),(882288,'kumi','','Access-Reject','2019-09-11 19:46:06'),(423120,'affiliation','','Access-Reject','2019-01-06 22:48:46'),(423121,'SoNM','','Access-Reject','2019-01-06 22:48:49'),(882287,'SoNM','','Access-Reject','2019-09-11 19:46:05'),(423123,'affiliation','','Access-Reject','2019-01-06 22:48:58'),(423124,'SoNM','','Access-Reject','2019-01-06 22:49:00'),(882286,'SoNM','','Access-Reject','2019-09-11 19:45:53'),(423126,'affiliation','','Access-Reject','2019-01-06 22:49:09'),(423127,'SoNM','','Access-Reject','2019-01-06 22:49:12'),(882285,'SoNM','','Access-Reject','2019-09-11 19:45:42'),(423129,'affiliation','','Access-Reject','2019-01-06 22:49:20'),(423130,'SoNM','','Access-Reject','2019-01-06 22:49:23'),(882284,'kumi','','Access-Reject','2019-09-11 19:45:38'),(423132,'affiliation','','Access-Reject','2019-01-06 22:49:32'),(423133,'SoNM','','Access-Reject','2019-01-06 22:49:35'),(882283,'SoNM','','Access-Reject','2019-09-11 19:45:30'),(423135,'affiliation','','Access-Reject','2019-01-06 22:49:43'),(423136,'SoNM','','Access-Reject','2019-01-06 22:49:47'),(882282,'SoNM','','Access-Reject','2019-09-11 19:45:18'),(423138,'affiliation','','Access-Reject','2019-01-06 22:49:54'),(423139,'SoNM','','Access-Reject','2019-01-06 22:49:58'),(882281,'SoNM','','Access-Reject','2019-09-11 19:45:06'),(423141,'affiliation','','Access-Reject','2019-01-06 22:50:06'),(423142,'SoNM','','Access-Reject','2019-01-06 22:50:10'),(882280,'kumi','','Access-Reject','2019-09-11 19:45:03'),(423144,'affiliation','','Access-Reject','2019-01-06 22:50:17'),(423145,'SoNM','','Access-Reject','2019-01-06 22:50:21'),(882279,'SoNM','','Access-Reject','2019-09-11 19:44:55'),(423147,'affiliation','','Access-Reject','2019-01-06 22:50:29'),(423148,'SoNM','','Access-Reject','2019-01-06 22:50:32'),(882278,'SoNM','','Access-Reject','2019-09-11 19:44:43'),(423150,'affiliation','','Access-Reject','2019-01-06 22:50:40'),(423151,'SoNM','','Access-Reject','2019-01-06 22:50:44'),(882277,'kumi','','Access-Reject','2019-09-11 19:44:32'),(423153,'affiliation','','Access-Reject','2019-01-06 22:50:51'),(423154,'SoNM','','Access-Reject','2019-01-06 22:50:55'),(882276,'SoNM','','Access-Reject','2019-09-11 19:44:32'),(423156,'affiliation','','Access-Reject','2019-01-06 22:51:03'),(423157,'SoNM','','Access-Reject','2019-01-06 22:51:06'),(882275,'SoNM','','Access-Reject','2019-09-11 19:44:20'),(423159,'affiliation','','Access-Reject','2019-01-06 22:51:14'),(882274,'SoNM','','Access-Reject','2019-09-11 19:44:08'),(423161,'SoNM','','Access-Reject','2019-01-06 22:51:19'),(423162,'affiliation','','Access-Reject','2019-01-06 22:51:25'),(882273,'kumi','','Access-Reject','2019-09-11 19:44:01'),(423164,'SoNM','','Access-Reject','2019-01-06 22:51:30'),(423165,'affiliation','','Access-Reject','2019-01-06 22:51:37'),(882272,'SoNM','','Access-Reject','2019-09-11 19:43:57'),(423167,'SoNM','','Access-Reject','2019-01-06 22:51:41'),(423168,'affiliation','','Access-Reject','2019-01-06 22:51:48'),(423170,'SoNM','','Access-Reject','2019-01-06 22:51:53'),(423171,'affiliation','','Access-Reject','2019-01-06 22:52:00'),(882271,'src_hostel','','Access-Accept','2019-09-11 19:43:49'),(423173,'SoNM','','Access-Reject','2019-01-06 22:52:04'),(423174,'affiliation','','Access-Reject','2019-01-06 22:52:11'),(882270,'SoNM','','Access-Reject','2019-09-11 19:43:45'),(423176,'SoNM','','Access-Reject','2019-01-06 22:52:16'),(423177,'affiliation','','Access-Reject','2019-01-06 22:52:23'),(882269,'SoNM','','Access-Reject','2019-09-11 19:43:01'),(423179,'SoNM','','Access-Reject','2019-01-06 22:52:27'),(423180,'affiliation','','Access-Reject','2019-01-06 22:52:34'),(882268,'kumi','','Access-Reject','2019-09-11 19:42:59'),(423182,'SoNM','','Access-Reject','2019-01-06 22:52:38'),(423183,'affiliation','','Access-Reject','2019-01-06 22:52:46'),(882267,'SoNM','','Access-Reject','2019-09-11 19:42:49'),(423185,'SoNM','','Access-Reject','2019-01-06 22:52:50'),(423186,'affiliation','','Access-Reject','2019-01-06 22:52:57'),(882266,'SoNM','','Access-Reject','2019-09-11 19:42:38'),(423188,'SoNM','','Access-Reject','2019-01-06 22:53:01'),(423189,'affiliation','','Access-Reject','2019-01-06 22:53:08'),(882265,'kumi','','Access-Reject','2019-09-11 19:42:28'),(423191,'SoNM','','Access-Reject','2019-01-06 22:53:12'),(423192,'affiliation','','Access-Reject','2019-01-06 22:53:20'),(882264,'SoNM','','Access-Reject','2019-09-11 19:42:26'),(423194,'SoNM','','Access-Reject','2019-01-06 22:53:24'),(423195,'affiliation','','Access-Reject','2019-01-06 22:53:31'),(882263,'SoNM','','Access-Reject','2019-09-11 19:42:14'),(423197,'SoNM','','Access-Reject','2019-01-06 22:53:35'),(423198,'affiliation','','Access-Reject','2019-01-06 22:53:43'),(882262,'SoNM','','Access-Reject','2019-09-11 19:42:03'),(423200,'SoNM','','Access-Reject','2019-01-06 22:53:47'),(423201,'affiliation','','Access-Reject','2019-01-06 22:53:54'),(882261,'kumi','','Access-Reject','2019-09-11 19:41:57'),(423203,'SoNM','','Access-Reject','2019-01-06 22:53:58'),(423204,'affiliation','','Access-Reject','2019-01-06 22:54:05'),(882260,'SoNM','','Access-Reject','2019-09-11 19:41:51'),(423206,'SoNM','','Access-Reject','2019-01-06 22:54:09'),(423207,'affiliation','','Access-Reject','2019-01-06 22:54:17'),(882259,'SoNM','','Access-Reject','2019-09-11 19:41:39'),(423209,'SoNM','','Access-Reject','2019-01-06 22:54:21'),(423210,'affiliation','','Access-Reject','2019-01-06 22:54:28'),(882258,'SoNM','','Access-Reject','2019-09-11 19:41:27'),(423212,'SoNM','','Access-Reject','2019-01-06 22:54:32'),(423213,'affiliation','','Access-Reject','2019-01-06 22:54:39'),(882257,'kumi','','Access-Reject','2019-09-11 19:41:26'),(423215,'SoNM','','Access-Reject','2019-01-06 22:54:43'),(423216,'affiliation','','Access-Reject','2019-01-06 22:54:51'),(882256,'SoNM','','Access-Reject','2019-09-11 19:41:15'),(423218,'SoNM','','Access-Reject','2019-01-06 22:54:56'),(423219,'affiliation','','Access-Reject','2019-01-06 22:55:02'),(882255,'SoNM','','Access-Reject','2019-09-11 19:41:03'),(423221,'SoNM','','Access-Reject','2019-01-06 22:55:07'),(423222,'affiliation','','Access-Reject','2019-01-06 22:55:13'),(882254,'kumi','','Access-Reject','2019-09-11 19:40:55'),(423224,'SoNM','','Access-Reject','2019-01-06 22:55:19'),(423225,'affiliation','','Access-Reject','2019-01-06 22:55:25'),(882253,'SoNM','','Access-Reject','2019-09-11 19:40:52'),(423227,'SoNM','','Access-Reject','2019-01-06 22:55:30'),(423228,'affiliation','','Access-Reject','2019-01-06 22:55:36'),(882252,'SoNM','','Access-Reject','2019-09-11 19:40:36'),(423230,'SoNM','','Access-Reject','2019-01-06 22:55:41'),(423231,'affiliation','','Access-Reject','2019-01-06 22:55:47'),(882251,'SoNM','','Access-Reject','2019-09-11 19:40:24'),(423233,'SoNM','','Access-Reject','2019-01-06 22:55:53'),(423234,'affiliation','','Access-Reject','2019-01-06 22:55:59'),(882250,'kumi','','Access-Reject','2019-09-11 19:40:24'),(423236,'SoNM','','Access-Reject','2019-01-06 22:56:04'),(423237,'affiliation','','Access-Reject','2019-01-06 22:56:10'),(882249,'SoNM','','Access-Reject','2019-09-11 19:40:12'),(423239,'SoNM','','Access-Reject','2019-01-06 22:56:16'),(423240,'affiliation','','Access-Reject','2019-01-06 22:56:21'),(882248,'SoNM','','Access-Reject','2019-09-11 19:40:01'),(423242,'SoNM','','Access-Reject','2019-01-06 22:56:27'),(423243,'affiliation','','Access-Reject','2019-01-06 22:56:33'),(882247,'kumi','','Access-Reject','2019-09-11 19:39:53'),(423245,'SoNM','','Access-Reject','2019-01-06 22:56:38'),(423246,'affiliation','','Access-Reject','2019-01-06 22:56:44'),(882246,'SoNM','','Access-Reject','2019-09-11 19:39:48'),(423248,'SoNM','','Access-Reject','2019-01-06 22:56:50'),(423249,'affiliation','','Access-Reject','2019-01-06 22:56:56'),(882245,'SoNM','','Access-Reject','2019-09-11 19:39:36'),(423251,'SoNM','','Access-Reject','2019-01-06 22:57:01'),(423252,'affiliation','','Access-Reject','2019-01-06 22:57:08'),(882244,'SoNM','','Access-Reject','2019-09-11 19:39:23'),(423254,'SoNM','','Access-Reject','2019-01-06 22:57:12'),(423255,'affiliation','','Access-Reject','2019-01-06 22:57:20'),(882243,'kumi','','Access-Reject','2019-09-11 19:39:21'),(423257,'SoNM','','Access-Reject','2019-01-06 22:57:24'),(423258,'affiliation','','Access-Reject','2019-01-06 22:57:31'),(882242,'SoNM','','Access-Reject','2019-09-11 19:39:11'),(423260,'SoNM','','Access-Reject','2019-01-06 22:57:35'),(423261,'affiliation','','Access-Reject','2019-01-06 22:57:42'),(882241,'SoNM','','Access-Reject','2019-09-11 19:38:59'),(423263,'SoNM','','Access-Reject','2019-01-06 22:57:46'),(423264,'affiliation','','Access-Reject','2019-01-06 22:57:54'),(882240,'kumi','','Access-Reject','2019-09-11 19:38:50'),(423266,'SoNM','','Access-Reject','2019-01-06 22:57:58'),(423267,'affiliation','','Access-Reject','2019-01-06 22:58:05'),(882239,'SoNM','','Access-Reject','2019-09-11 19:38:48'),(423269,'SoNM','','Access-Reject','2019-01-06 22:58:09'),(423270,'affiliation','','Access-Reject','2019-01-06 22:58:16'),(882238,'SoNM','','Access-Reject','2019-09-11 19:38:36'),(423272,'SoNM','','Access-Reject','2019-01-06 22:58:20'),(423273,'affiliation','','Access-Reject','2019-01-06 22:58:28'),(882237,'SoNM','','Access-Reject','2019-09-11 19:38:24'),(423275,'SoNM','','Access-Reject','2019-01-06 22:58:32'),(423276,'affiliation','','Access-Reject','2019-01-06 22:58:39'),(882236,'kumi','','Access-Reject','2019-09-11 19:38:19'),(423278,'SoNM','','Access-Reject','2019-01-06 22:58:43'),(423279,'affiliation','','Access-Reject','2019-01-06 22:58:51'),(882235,'SoNM','','Access-Reject','2019-09-11 19:38:12'),(423281,'SoNM','','Access-Reject','2019-01-06 22:58:55'),(423282,'affiliation','','Access-Reject','2019-01-06 22:59:02'),(882234,'SoNM','','Access-Reject','2019-09-11 19:37:59'),(423284,'SoNM','','Access-Reject','2019-01-06 22:59:06'),(423285,'affiliation','','Access-Reject','2019-01-06 22:59:13'),(882233,'kumi','','Access-Reject','2019-09-11 19:37:48'),(423287,'SoNM','','Access-Reject','2019-01-06 22:59:17'),(423288,'affiliation','','Access-Reject','2019-01-06 22:59:25'),(882232,'kumi','','Access-Reject','2019-09-11 19:37:17'),(423290,'SoNM','','Access-Reject','2019-01-06 22:59:29'),(423291,'affiliation','','Access-Reject','2019-01-06 22:59:36'),(882231,'kumi','','Access-Reject','2019-09-11 19:36:46'),(423293,'SoNM','','Access-Reject','2019-01-06 22:59:40'),(423294,'affiliation','','Access-Reject','2019-01-06 22:59:48'),(882230,'kumi','','Access-Reject','2019-09-11 19:36:15'),(423296,'SoNM','','Access-Reject','2019-01-06 22:59:51'),(423297,'affiliation','','Access-Reject','2019-01-06 22:59:59'),(882229,'kumi','','Access-Reject','2019-09-11 19:35:44'),(423299,'SoNM','','Access-Reject','2019-01-06 23:00:03'),(423300,'affiliation','','Access-Reject','2019-01-06 23:00:10'),(423302,'SoNM','','Access-Reject','2019-01-06 23:00:15'),(423303,'affiliation','','Access-Reject','2019-01-06 23:00:22'),(882228,'src_hostel','','Access-Accept','2019-09-11 19:35:30'),(423305,'SoNM','','Access-Reject','2019-01-06 23:00:26'),(423306,'affiliation','','Access-Reject','2019-01-06 23:00:33'),(882227,'SoNM','','Access-Reject','2019-09-11 19:35:20'),(423308,'SoNM','','Access-Reject','2019-01-06 23:00:38'),(423309,'affiliation','','Access-Reject','2019-01-06 23:00:44'),(882226,'kumi','','Access-Reject','2019-09-11 19:35:13'),(423311,'SoNM','','Access-Reject','2019-01-06 23:00:49'),(423312,'affiliation','','Access-Reject','2019-01-06 23:00:56'),(882225,'SoNM','','Access-Reject','2019-09-11 19:35:08'),(423314,'SoNM','','Access-Reject','2019-01-06 23:01:00'),(423315,'affiliation','','Access-Reject','2019-01-06 23:01:08'),(882224,'SoNM','','Access-Reject','2019-09-11 19:34:56'),(423317,'SoNM','','Access-Reject','2019-01-06 23:01:12'),(423318,'affiliation','','Access-Reject','2019-01-06 23:01:19'),(882223,'SoNM','','Access-Reject','2019-09-11 19:34:44'),(423320,'SoNM','','Access-Reject','2019-01-06 23:01:23'),(423321,'affiliation','','Access-Reject','2019-01-06 23:01:31'),(882222,'kumi','','Access-Reject','2019-09-11 19:34:42'),(423323,'SoNM','','Access-Reject','2019-01-06 23:01:35'),(423324,'affiliation','','Access-Reject','2019-01-06 23:01:42'),(882221,'SoNM','','Access-Reject','2019-09-11 19:34:32'),(423326,'SoNM','','Access-Reject','2019-01-06 23:01:46'),(423327,'affiliation','','Access-Reject','2019-01-06 23:01:53'),(882220,'SoNM','','Access-Reject','2019-09-11 19:34:20'),(423329,'SoNM','','Access-Reject','2019-01-06 23:01:57'),(423330,'affiliation','','Access-Reject','2019-01-06 23:02:05'),(882219,'kumi','','Access-Reject','2019-09-11 19:34:11'),(423332,'SoNM','','Access-Reject','2019-01-06 23:02:09'),(423333,'affiliation','','Access-Reject','2019-01-06 23:02:17'),(882218,'SoNM','','Access-Reject','2019-09-11 19:34:08'),(423335,'SoNM','','Access-Reject','2019-01-06 23:02:20'),(423336,'affiliation','','Access-Reject','2019-01-06 23:02:28'),(882217,'SoNM','','Access-Reject','2019-09-11 19:33:56'),(423338,'SoNM','','Access-Reject','2019-01-06 23:02:31'),(423339,'affiliation','','Access-Reject','2019-01-06 23:02:39'),(882216,'SoNM','','Access-Reject','2019-09-11 19:33:43'),(423341,'SoNM','','Access-Reject','2019-01-06 23:02:43'),(423342,'affiliation','','Access-Reject','2019-01-06 23:02:51'),(882215,'kumi','','Access-Reject','2019-09-11 19:33:39'),(423344,'SoNM','','Access-Reject','2019-01-06 23:02:54'),(423345,'affiliation','','Access-Reject','2019-01-06 23:03:02'),(882214,'SoNM','','Access-Reject','2019-09-11 19:33:31'),(423347,'SoNM','','Access-Reject','2019-01-06 23:03:06'),(423348,'affiliation','','Access-Reject','2019-01-06 23:03:13'),(882213,'SoNM','','Access-Reject','2019-09-11 19:33:19'),(423350,'SoNM','','Access-Reject','2019-01-06 23:03:17'),(423351,'affiliation','','Access-Reject','2019-01-06 23:03:25'),(882212,'kumi','','Access-Reject','2019-09-11 19:33:08'),(423353,'SoNM','','Access-Reject','2019-01-06 23:03:28'),(423354,'affiliation','','Access-Reject','2019-01-06 23:03:36'),(882211,'SoNM','','Access-Reject','2019-09-11 19:33:08'),(423356,'SoNM','','Access-Reject','2019-01-06 23:03:40'),(423357,'affiliation','','Access-Reject','2019-01-06 23:03:48'),(882210,'SoNM','','Access-Reject','2019-09-11 19:32:56'),(423359,'SoNM','','Access-Reject','2019-01-06 23:03:51'),(423360,'affiliation','','Access-Reject','2019-01-06 23:03:59'),(882209,'SoNM','','Access-Reject','2019-09-11 19:32:44'),(423362,'SoNM','','Access-Reject','2019-01-06 23:04:02'),(423363,'affiliation','','Access-Reject','2019-01-06 23:04:10'),(882208,'kumi','','Access-Reject','2019-09-11 19:32:37'),(423365,'SoNM','','Access-Reject','2019-01-06 23:04:14'),(423366,'affiliation','','Access-Reject','2019-01-06 23:04:22'),(882207,'SoNM','','Access-Reject','2019-09-11 19:32:32'),(423368,'SoNM','','Access-Reject','2019-01-06 23:04:25'),(423369,'affiliation','','Access-Reject','2019-01-06 23:04:33'),(882206,'SoNM','','Access-Reject','2019-09-11 19:32:17'),(423371,'SoNM','','Access-Reject','2019-01-06 23:04:36'),(423372,'affiliation','','Access-Reject','2019-01-06 23:04:44'),(882205,'kumi','','Access-Reject','2019-09-11 19:32:06'),(423374,'SoNM','','Access-Reject','2019-01-06 23:04:48'),(423375,'affiliation','','Access-Reject','2019-01-06 23:04:56'),(882204,'SoNM','','Access-Reject','2019-09-11 19:32:03'),(423377,'SoNM','','Access-Reject','2019-01-06 23:04:59'),(423378,'affiliation','','Access-Reject','2019-01-06 23:05:07'),(882203,'SoNM','','Access-Reject','2019-09-11 19:31:49'),(423380,'SoNM','','Access-Reject','2019-01-06 23:05:11'),(423381,'affiliation','','Access-Reject','2019-01-06 23:05:18'),(882202,'SoNM','','Access-Reject','2019-09-11 19:31:37'),(423383,'SoNM','','Access-Reject','2019-01-06 23:05:22'),(423384,'affiliation','','Access-Reject','2019-01-06 23:05:30'),(882201,'kumi','','Access-Reject','2019-09-11 19:31:35'),(423386,'SoNM','','Access-Reject','2019-01-06 23:05:34'),(423387,'affiliation','','Access-Reject','2019-01-06 23:05:41'),(882200,'SoNM','','Access-Reject','2019-09-11 19:31:24'),(423389,'SoNM','','Access-Reject','2019-01-06 23:05:45'),(423390,'affiliation','','Access-Reject','2019-01-06 23:05:53'),(882199,'SoNM','','Access-Reject','2019-09-11 19:31:10'),(423392,'SoNM','','Access-Reject','2019-01-06 23:05:57'),(423393,'affiliation','','Access-Reject','2019-01-06 23:06:04'),(882198,'kumi','','Access-Reject','2019-09-11 19:31:04'),(423395,'SoNM','','Access-Reject','2019-01-06 23:06:08'),(423396,'affiliation','','Access-Reject','2019-01-06 23:06:15'),(882197,'SoNM','','Access-Reject','2019-09-11 19:30:56'),(423398,'SoNM','','Access-Reject','2019-01-06 23:06:19'),(423399,'affiliation','','Access-Reject','2019-01-06 23:06:27'),(882196,'SoNM','','Access-Reject','2019-09-11 19:30:43'),(423401,'SoNM','','Access-Reject','2019-01-06 23:06:31'),(423402,'affiliation','','Access-Reject','2019-01-06 23:06:38'),(882195,'kumi','','Access-Reject','2019-09-11 19:30:33'),(423404,'SoNM','','Access-Reject','2019-01-06 23:06:42'),(423405,'affiliation','','Access-Reject','2019-01-06 23:06:49'),(882194,'SoNM','','Access-Reject','2019-09-11 19:30:31'),(423407,'SoNM','','Access-Reject','2019-01-06 23:06:53'),(423408,'affiliation','','Access-Reject','2019-01-06 23:07:01'),(882193,'SoNM','','Access-Reject','2019-09-11 19:30:16'),(423410,'SoNM','','Access-Reject','2019-01-06 23:07:05'),(423411,'affiliation','','Access-Reject','2019-01-06 23:07:12'),(423413,'SoNM','','Access-Reject','2019-01-06 23:07:17'),(423414,'affiliation','','Access-Reject','2019-01-06 23:07:24'),(882192,'mfantsipim','','Access-Accept','2019-09-11 19:30:05'),(423416,'SoNM','','Access-Reject','2019-01-06 23:07:28'),(423417,'affiliation','','Access-Reject','2019-01-06 23:07:36'),(882191,'SoNM','','Access-Reject','2019-09-11 19:30:04'),(423419,'SoNM','','Access-Reject','2019-01-06 23:07:40'),(423420,'affiliation','','Access-Reject','2019-01-06 23:07:47'),(882190,'kumi','','Access-Reject','2019-09-11 19:30:02'),(423422,'SoNM','','Access-Reject','2019-01-06 23:07:51'),(423423,'affiliation','','Access-Reject','2019-01-06 23:07:59'),(882189,'SoNM','','Access-Reject','2019-09-11 19:29:51'),(423425,'SoNM','','Access-Reject','2019-01-06 23:08:03'),(423426,'affiliation','','Access-Reject','2019-01-06 23:08:10'),(882188,'SoNM','','Access-Reject','2019-09-11 19:29:39'),(423428,'SoNM','','Access-Reject','2019-01-06 23:08:14'),(423429,'affiliation','','Access-Reject','2019-01-06 23:08:21'),(882187,'kumi','','Access-Reject','2019-09-11 19:29:31'),(423431,'SoNM','','Access-Reject','2019-01-06 23:08:25'),(423432,'affiliation','','Access-Reject','2019-01-06 23:08:33'),(882186,'SoNM','','Access-Reject','2019-09-11 19:29:27'),(423434,'SoNM','','Access-Reject','2019-01-06 23:08:37'),(423435,'affiliation','','Access-Reject','2019-01-06 23:08:44'),(882185,'SoNM','','Access-Reject','2019-09-11 19:29:15'),(423437,'SoNM','','Access-Reject','2019-01-06 23:08:48'),(423438,'affiliation','','Access-Reject','2019-01-06 23:08:56'),(882184,'SoNM','','Access-Reject','2019-09-11 19:29:04'),(423440,'SoNM','','Access-Reject','2019-01-06 23:08:59'),(423441,'affiliation','','Access-Reject','2019-01-06 23:09:07'),(882183,'kumi','','Access-Reject','2019-09-11 19:29:00'),(423443,'SoNM','','Access-Reject','2019-01-06 23:09:11'),(423444,'affiliation','','Access-Reject','2019-01-06 23:09:18'),(882182,'SoNM','','Access-Reject','2019-09-11 19:28:52'),(423446,'SoNM','','Access-Reject','2019-01-06 23:09:22'),(423447,'affiliation','','Access-Reject','2019-01-06 23:09:30'),(882181,'SoNM','','Access-Reject','2019-09-11 19:28:38'),(423449,'SoNM','','Access-Reject','2019-01-06 23:09:34'),(423450,'affiliation','','Access-Reject','2019-01-06 23:09:41'),(882180,'kumi','','Access-Reject','2019-09-11 19:28:33'),(423452,'SoNM','','Access-Reject','2019-01-06 23:09:45'),(423453,'affiliation','','Access-Reject','2019-01-06 23:09:52'),(882179,'SoNM','','Access-Reject','2019-09-11 19:28:26'),(423455,'SoNM','','Access-Reject','2019-01-06 23:09:56'),(423456,'affiliation','','Access-Reject','2019-01-06 23:10:04'),(882178,'SoNM','','Access-Reject','2019-09-11 19:28:14'),(423458,'SoNM','','Access-Reject','2019-01-06 23:10:08'),(423459,'affiliation','','Access-Reject','2019-01-06 23:10:15'),(882177,'SoNM','','Access-Reject','2019-09-11 19:28:02'),(423461,'SoNM','','Access-Reject','2019-01-06 23:10:19'),(423462,'affiliation','','Access-Reject','2019-01-06 23:10:26'),(882176,'kumi','','Access-Reject','2019-09-11 19:27:57'),(423464,'SoNM','','Access-Reject','2019-01-06 23:10:31'),(423465,'affiliation','','Access-Reject','2019-01-06 23:10:38'),(882175,'SoNM','','Access-Reject','2019-09-11 19:27:51'),(423467,'SoNM','','Access-Reject','2019-01-06 23:10:43'),(423468,'affiliation','','Access-Reject','2019-01-06 23:10:49'),(882174,'SoNM','','Access-Reject','2019-09-11 19:27:39'),(423470,'SoNM','','Access-Reject','2019-01-06 23:10:55'),(423471,'affiliation','','Access-Reject','2019-01-06 23:11:01'),(882173,'SoNM','','Access-Reject','2019-09-11 19:27:27'),(423473,'SoNM','','Access-Reject','2019-01-06 23:11:07'),(423474,'affiliation','','Access-Reject','2019-01-06 23:11:12'),(882172,'kumi','','Access-Reject','2019-09-11 19:27:26'),(423476,'SoNM','','Access-Reject','2019-01-06 23:11:18'),(423477,'affiliation','','Access-Reject','2019-01-06 23:11:23'),(882171,'SoNM','','Access-Reject','2019-09-11 19:27:15'),(423479,'SoNM','','Access-Reject','2019-01-06 23:11:29'),(423480,'affiliation','','Access-Reject','2019-01-06 23:11:35'),(882170,'SoNM','','Access-Reject','2019-09-11 19:27:03'),(423482,'SoNM','','Access-Reject','2019-01-06 23:11:41'),(423483,'affiliation','','Access-Reject','2019-01-06 23:11:46'),(882169,'kumi','','Access-Reject','2019-09-11 19:26:55'),(423485,'SoNM','','Access-Reject','2019-01-06 23:11:52'),(423486,'affiliation','','Access-Reject','2019-01-06 23:11:57'),(882168,'SoNM','','Access-Reject','2019-09-11 19:26:51'),(423488,'SoNM','','Access-Reject','2019-01-06 23:12:03'),(423489,'affiliation','','Access-Reject','2019-01-06 23:12:09'),(882167,'SoNM','','Access-Reject','2019-09-11 19:26:39'),(423491,'SoNM','','Access-Reject','2019-01-06 23:12:15'),(423492,'affiliation','','Access-Reject','2019-01-06 23:12:20'),(882166,'SoNM','','Access-Reject','2019-09-11 19:26:27'),(423494,'SoNM','','Access-Reject','2019-01-06 23:12:26'),(423495,'affiliation','','Access-Reject','2019-01-06 23:12:31'),(882165,'kumi','','Access-Reject','2019-09-11 19:26:24'),(423497,'SoNM','','Access-Reject','2019-01-06 23:12:38'),(423498,'affiliation','','Access-Reject','2019-01-06 23:12:43'),(882164,'SoNM','','Access-Reject','2019-09-11 19:26:15'),(423500,'SoNM','','Access-Reject','2019-01-06 23:12:49'),(423501,'affiliation','','Access-Reject','2019-01-06 23:12:54'),(882163,'SoNM','','Access-Reject','2019-09-11 19:26:03'),(423503,'SoNM','','Access-Reject','2019-01-06 23:13:00'),(423504,'affiliation','','Access-Reject','2019-01-06 23:13:06'),(882162,'kumi','','Access-Reject','2019-09-11 19:25:53'),(423506,'SoNM','','Access-Reject','2019-01-06 23:13:12'),(423507,'affiliation','','Access-Reject','2019-01-06 23:13:17'),(882161,'SoNM','','Access-Reject','2019-09-11 19:25:51'),(423509,'SoNM','','Access-Reject','2019-01-06 23:13:23'),(423510,'affiliation','','Access-Reject','2019-01-06 23:13:28'),(882160,'SoNM','','Access-Reject','2019-09-11 19:25:39'),(423512,'SoNM','','Access-Reject','2019-01-06 23:13:34'),(423513,'affiliation','','Access-Reject','2019-01-06 23:13:41'),(882159,'SoNM','','Access-Reject','2019-09-11 19:25:27'),(423515,'SoNM','','Access-Reject','2019-01-06 23:13:46'),(423516,'affiliation','','Access-Reject','2019-01-06 23:13:52'),(882158,'kumi','','Access-Reject','2019-09-11 19:25:22'),(423518,'SoNM','','Access-Reject','2019-01-06 23:13:57'),(423519,'affiliation','','Access-Reject','2019-01-06 23:14:03'),(882157,'SoNM','','Access-Reject','2019-09-11 19:25:13'),(423521,'SoNM','','Access-Reject','2019-01-06 23:14:09'),(423522,'affiliation','','Access-Reject','2019-01-06 23:14:15'),(882156,'SoNM','','Access-Reject','2019-09-11 19:25:00'),(423524,'SoNM','','Access-Reject','2019-01-06 23:14:20'),(423525,'affiliation','','Access-Reject','2019-01-06 23:14:26'),(882155,'kumi','','Access-Reject','2019-09-11 19:24:51'),(423527,'SoNM','','Access-Reject','2019-01-06 23:14:31'),(423528,'affiliation','','Access-Reject','2019-01-06 23:14:37'),(882154,'SoNM','','Access-Reject','2019-09-11 19:24:48'),(423530,'SoNM','','Access-Reject','2019-01-06 23:14:43'),(423531,'affiliation','','Access-Reject','2019-01-06 23:14:49'),(882153,'SoNM','','Access-Reject','2019-09-11 19:24:36'),(423533,'SoNM','','Access-Reject','2019-01-06 23:14:54'),(423534,'affiliation','','Access-Reject','2019-01-06 23:15:00'),(882152,'SoNM','','Access-Reject','2019-09-11 19:24:24'),(423536,'SoNM','','Access-Reject','2019-01-06 23:15:05'),(423537,'affiliation','','Access-Reject','2019-01-06 23:15:12'),(882151,'kumi','','Access-Reject','2019-09-11 19:24:20'),(423539,'SoNM','','Access-Reject','2019-01-06 23:15:17'),(423540,'affiliation','','Access-Reject','2019-01-06 23:15:23'),(882150,'SoNM','','Access-Reject','2019-09-11 19:24:11'),(423542,'SoNM','','Access-Reject','2019-01-06 23:15:28'),(423543,'affiliation','','Access-Reject','2019-01-06 23:15:34'),(882149,'SoNM','','Access-Reject','2019-09-11 19:24:00'),(423545,'SoNM','','Access-Reject','2019-01-06 23:15:40'),(423546,'affiliation','','Access-Reject','2019-01-06 23:15:46'),(882148,'kumi','','Access-Reject','2019-09-11 19:23:49'),(423548,'SoNM','','Access-Reject','2019-01-06 23:15:52'),(423549,'affiliation','','Access-Reject','2019-01-06 23:15:57'),(882147,'SoNM','','Access-Reject','2019-09-11 19:23:48'),(423551,'SoNM','','Access-Reject','2019-01-06 23:16:05'),(423552,'affiliation','','Access-Reject','2019-01-06 23:16:09'),(882146,'SoNM','','Access-Reject','2019-09-11 19:23:36'),(423554,'SoNM','','Access-Reject','2019-01-06 23:16:16'),(423555,'affiliation','','Access-Reject','2019-01-06 23:16:20'),(882145,'SoNM','','Access-Reject','2019-09-11 19:23:23'),(423557,'SoNM','','Access-Reject','2019-01-06 23:16:28'),(423558,'affiliation','','Access-Reject','2019-01-06 23:16:31'),(882144,'kumi','','Access-Reject','2019-09-11 19:23:18'),(423560,'SoNM','','Access-Reject','2019-01-06 23:16:39'),(423561,'affiliation','','Access-Reject','2019-01-06 23:16:43'),(882143,'SoNM','','Access-Reject','2019-09-11 19:23:12'),(423563,'SoNM','','Access-Reject','2019-01-06 23:16:50'),(423564,'affiliation','','Access-Reject','2019-01-06 23:16:54'),(882142,'SoNM','','Access-Reject','2019-09-11 19:22:59'),(423566,'SoNM','','Access-Reject','2019-01-06 23:17:02'),(423567,'affiliation','','Access-Reject','2019-01-06 23:17:05'),(423569,'SoNM','','Access-Reject','2019-01-06 23:17:13'),(423570,'affiliation','','Access-Reject','2019-01-06 23:17:17'),(882141,'src_hostel','','Access-Accept','2019-09-11 19:22:56'),(423572,'SoNM','','Access-Reject','2019-01-06 23:17:24'),(423573,'affiliation','','Access-Reject','2019-01-06 23:17:28'),(882140,'SoNM','','Access-Reject','2019-09-11 19:22:46'),(423575,'SoNM','','Access-Reject','2019-01-06 23:17:36'),(423576,'affiliation','','Access-Reject','2019-01-06 23:17:40'),(882139,'kumi','','Access-Reject','2019-09-11 19:22:46'),(423578,'SoNM','','Access-Reject','2019-01-06 23:17:47'),(423579,'affiliation','','Access-Reject','2019-01-06 23:17:51'),(882138,'SoNM','','Access-Reject','2019-09-11 19:22:34'),(423581,'SoNM','','Access-Reject','2019-01-06 23:17:59'),(423582,'affiliation','','Access-Reject','2019-01-06 23:18:02'),(882137,'SoNM','','Access-Reject','2019-09-11 19:22:22'),(423584,'SoNM','','Access-Reject','2019-01-06 23:18:10'),(423585,'affiliation','','Access-Reject','2019-01-06 23:18:14'),(882136,'kumi','','Access-Reject','2019-09-11 19:22:15'),(423587,'SoNM','','Access-Reject','2019-01-06 23:18:21'),(423588,'affiliation','','Access-Reject','2019-01-06 23:18:25'),(882135,'SoNM','','Access-Reject','2019-09-11 19:22:10'),(423590,'SoNM','','Access-Reject','2019-01-06 23:18:33'),(423591,'affiliation','','Access-Reject','2019-01-06 23:18:36'),(882134,'SoNM','','Access-Reject','2019-09-11 19:21:57'),(423593,'SoNM','','Access-Reject','2019-01-06 23:18:44'),(423594,'affiliation','','Access-Reject','2019-01-06 23:18:48'),(882133,'SoNM','','Access-Reject','2019-09-11 19:21:46'),(423596,'SoNM','','Access-Reject','2019-01-06 23:18:56'),(423597,'affiliation','','Access-Reject','2019-01-06 23:18:59'),(882132,'kumi','','Access-Reject','2019-09-11 19:21:44'),(423599,'SoNM','','Access-Reject','2019-01-06 23:19:07'),(423600,'affiliation','','Access-Reject','2019-01-06 23:19:10'),(882131,'SoNM','','Access-Reject','2019-09-11 19:21:34'),(423602,'SoNM','','Access-Reject','2019-01-06 23:19:18'),(423603,'affiliation','','Access-Reject','2019-01-06 23:19:22'),(882130,'SoNM','','Access-Reject','2019-09-11 19:21:22'),(423605,'SoNM','','Access-Reject','2019-01-06 23:19:30'),(882129,'kumi','','Access-Reject','2019-09-11 19:21:13'),(423607,'affiliation','','Access-Reject','2019-01-06 23:19:34'),(423608,'SoNM','','Access-Reject','2019-01-06 23:19:41'),(882128,'SoNM','','Access-Reject','2019-09-11 19:21:10'),(423610,'affiliation','','Access-Reject','2019-01-06 23:19:45'),(423611,'SoNM','','Access-Reject','2019-01-06 23:19:52'),(882127,'SoNM','','Access-Reject','2019-09-11 19:20:58'),(423613,'affiliation','','Access-Reject','2019-01-06 23:19:57'),(423614,'SoNM','','Access-Reject','2019-01-06 23:20:04'),(882126,'SoNM','','Access-Reject','2019-09-11 19:20:47'),(423616,'affiliation','','Access-Reject','2019-01-06 23:20:08'),(423617,'SoNM','','Access-Reject','2019-01-06 23:20:15'),(882125,'kumi','','Access-Reject','2019-09-11 19:20:42'),(423619,'affiliation','','Access-Reject','2019-01-06 23:20:20'),(423620,'SoNM','','Access-Reject','2019-01-06 23:20:27'),(882124,'SoNM','','Access-Reject','2019-09-11 19:20:35'),(423622,'affiliation','','Access-Reject','2019-01-06 23:20:31'),(423623,'SoNM','','Access-Reject','2019-01-06 23:20:39'),(882123,'SoNM','','Access-Reject','2019-09-11 19:20:23'),(423625,'affiliation','','Access-Reject','2019-01-06 23:20:42'),(423626,'SoNM','','Access-Reject','2019-01-06 23:20:50'),(882122,'kumi','','Access-Reject','2019-09-11 19:20:11'),(423628,'affiliation','','Access-Reject','2019-01-06 23:20:54'),(423629,'SoNM','','Access-Reject','2019-01-06 23:21:02'),(882121,'SoNM','','Access-Reject','2019-09-11 19:20:10'),(423631,'affiliation','','Access-Reject','2019-01-06 23:21:05'),(423632,'SoNM','','Access-Reject','2019-01-06 23:21:14'),(882120,'SoNM','','Access-Reject','2019-09-11 19:19:54'),(423634,'affiliation','','Access-Reject','2019-01-06 23:21:16'),(423635,'SoNM','','Access-Reject','2019-01-06 23:21:25'),(882119,'SoNM','','Access-Reject','2019-09-11 19:19:42'),(423637,'affiliation','','Access-Reject','2019-01-06 23:21:28'),(423638,'SoNM','','Access-Reject','2019-01-06 23:21:37'),(882118,'kumi','','Access-Reject','2019-09-11 19:19:40'),(423640,'affiliation','','Access-Reject','2019-01-06 23:21:39'),(423641,'SoNM','','Access-Reject','2019-01-06 23:21:48'),(882117,'SoNM','','Access-Reject','2019-09-11 19:19:29'),(423643,'affiliation','','Access-Reject','2019-01-06 23:21:51'),(423644,'SoNM','','Access-Reject','2019-01-06 23:22:00'),(882116,'SoNM','','Access-Reject','2019-09-11 19:19:16'),(423646,'affiliation','','Access-Reject','2019-01-06 23:22:02'),(423647,'SoNM','','Access-Reject','2019-01-06 23:22:11'),(882115,'kumi','','Access-Reject','2019-09-11 19:19:09'),(423649,'affiliation','','Access-Reject','2019-01-06 23:22:15'),(423650,'SoNM','','Access-Reject','2019-01-06 23:22:24'),(882114,'SoNM','','Access-Reject','2019-09-11 19:18:59'),(423652,'affiliation','','Access-Reject','2019-01-06 23:22:26'),(423653,'SoNM','','Access-Reject','2019-01-06 23:22:36'),(882113,'SoNM','','Access-Reject','2019-09-11 19:18:45'),(423655,'affiliation','','Access-Reject','2019-01-06 23:22:37'),(423656,'SoNM','','Access-Reject','2019-01-06 23:22:47'),(423658,'affiliation','','Access-Reject','2019-01-06 23:22:49'),(423659,'SoNM','','Access-Reject','2019-01-06 23:22:59'),(882112,'src_hostel','','Access-Accept','2019-09-11 19:18:45'),(423661,'affiliation','','Access-Reject','2019-01-06 23:23:00'),(423662,'SoNM','','Access-Reject','2019-01-06 23:23:10'),(882111,'kumi','','Access-Reject','2019-09-11 19:18:38'),(423664,'affiliation','','Access-Reject','2019-01-06 23:23:11'),(423665,'SoNM','','Access-Reject','2019-01-06 23:23:22'),(882110,'SoNM','','Access-Reject','2019-09-11 19:18:32'),(423667,'affiliation','','Access-Reject','2019-01-06 23:23:23'),(423668,'SoNM','','Access-Reject','2019-01-06 23:23:33'),(882109,'SoNM','','Access-Reject','2019-09-11 19:18:18'),(423670,'affiliation','','Access-Reject','2019-01-06 23:23:34'),(423671,'SoNM','','Access-Reject','2019-01-06 23:23:44'),(882108,'kumi','','Access-Reject','2019-09-11 19:18:07'),(423673,'affiliation','','Access-Reject','2019-01-06 23:23:46'),(423674,'SoNM','','Access-Reject','2019-01-06 23:23:56'),(882107,'SoNM','','Access-Reject','2019-09-11 19:18:06'),(423676,'affiliation','','Access-Reject','2019-01-06 23:23:57'),(423677,'SoNM','','Access-Reject','2019-01-06 23:24:07'),(882106,'SoNM','','Access-Reject','2019-09-11 19:17:54'),(423679,'affiliation','','Access-Reject','2019-01-06 23:24:08'),(423680,'SoNM','','Access-Reject','2019-01-06 23:24:18'),(882105,'SoNM','','Access-Reject','2019-09-11 19:17:42'),(423682,'affiliation','','Access-Reject','2019-01-06 23:24:20'),(423683,'SoNM','','Access-Reject','2019-01-06 23:24:30'),(882104,'kumi','','Access-Reject','2019-09-11 19:17:35'),(423685,'affiliation','','Access-Reject','2019-01-06 23:24:31'),(882103,'SoNM','','Access-Reject','2019-09-11 19:17:30'),(423687,'SoNM','','Access-Reject','2019-01-06 23:24:42'),(423688,'affiliation','','Access-Reject','2019-01-06 23:24:42'),(882102,'SoNM','','Access-Reject','2019-09-11 19:17:18'),(423690,'SoNM','','Access-Reject','2019-01-06 23:24:53'),(423691,'affiliation','','Access-Reject','2019-01-06 23:24:54'),(882101,'kumi','','Access-Reject','2019-09-11 19:17:04'),(423693,'SoNM','','Access-Reject','2019-01-06 23:25:05'),(423694,'affiliation','','Access-Reject','2019-01-06 23:25:05'),(882100,'kumi','','Access-Reject','2019-09-11 19:16:33'),(423696,'SoNM','','Access-Reject','2019-01-06 23:25:16'),(423697,'affiliation','','Access-Reject','2019-01-06 23:25:17'),(882099,'SoNM','','Access-Reject','2019-09-11 19:16:20'),(423699,'SoNM','','Access-Reject','2019-01-06 23:25:28'),(423700,'affiliation','','Access-Reject','2019-01-06 23:25:28'),(882098,'SoNM','','Access-Reject','2019-09-11 19:16:08'),(423702,'SoNM','','Access-Reject','2019-01-06 23:25:39'),(423703,'affiliation','','Access-Reject','2019-01-06 23:25:39'),(882097,'kumi','','Access-Reject','2019-09-11 19:16:02'),(423705,'SoNM','','Access-Reject','2019-01-06 23:25:50'),(423706,'affiliation','','Access-Reject','2019-01-06 23:25:51'),(882096,'SoNM','','Access-Reject','2019-09-11 19:15:55'),(423708,'SoNM','','Access-Reject','2019-01-06 23:26:02'),(423709,'affiliation','','Access-Reject','2019-01-06 23:26:02'),(882095,'SoNM','','Access-Reject','2019-09-11 19:15:42'),(423711,'affiliation','','Access-Reject','2019-01-06 23:26:14'),(423712,'SoNM','','Access-Reject','2019-01-06 23:26:14'),(882094,'kumi','','Access-Reject','2019-09-11 19:15:31'),(423714,'affiliation','','Access-Reject','2019-01-06 23:26:25'),(423715,'SoNM','','Access-Reject','2019-01-06 23:26:25'),(423717,'affiliation','','Access-Reject','2019-01-06 23:26:36'),(423718,'SoNM','','Access-Reject','2019-01-06 23:26:37'),(882093,'src_hostel','','Access-Accept','2019-09-11 19:15:03'),(423720,'affiliation','','Access-Reject','2019-01-06 23:26:48'),(423721,'SoNM','','Access-Reject','2019-01-06 23:26:48'),(882092,'kumi','','Access-Reject','2019-09-11 19:15:00'),(423723,'affiliation','','Access-Reject','2019-01-06 23:26:59'),(423724,'SoNM','','Access-Reject','2019-01-06 23:27:00'),(882091,'SoNM','','Access-Reject','2019-09-11 19:14:43'),(423726,'affiliation','','Access-Reject','2019-01-06 23:27:10'),(423727,'SoNM','','Access-Reject','2019-01-06 23:27:11'),(882090,'SoNM','','Access-Reject','2019-09-11 19:14:31'),(423729,'affiliation','','Access-Reject','2019-01-06 23:27:22'),(423730,'SoNM','','Access-Reject','2019-01-06 23:27:22'),(882089,'kumi','','Access-Reject','2019-09-11 19:14:29'),(423732,'affiliation','','Access-Reject','2019-01-06 23:27:33'),(423733,'SoNM','','Access-Reject','2019-01-06 23:27:34'),(882088,'SoNM','','Access-Reject','2019-09-11 19:14:17'),(423735,'affiliation','','Access-Reject','2019-01-06 23:27:45'),(423736,'SoNM','','Access-Reject','2019-01-06 23:27:45'),(882087,'SoNM','','Access-Reject','2019-09-11 19:14:04'),(423738,'affiliation','','Access-Reject','2019-01-06 23:27:56'),(423739,'SoNM','','Access-Reject','2019-01-06 23:27:56'),(882086,'kumi','','Access-Reject','2019-09-11 19:13:58'),(423741,'affiliation','','Access-Reject','2019-01-06 23:28:08'),(423742,'SoNM','','Access-Reject','2019-01-06 23:28:08'),(882085,'SoNM','','Access-Reject','2019-09-11 19:13:45'),(423744,'affiliation','','Access-Reject','2019-01-06 23:28:19'),(423745,'SoNM','','Access-Reject','2019-01-06 23:28:19'),(882084,'SoNM','','Access-Reject','2019-09-11 19:13:27'),(423747,'affiliation','','Access-Reject','2019-01-06 23:28:31'),(423748,'SoNM','','Access-Reject','2019-01-06 23:28:31'),(882083,'kumi','','Access-Reject','2019-09-11 19:13:27'),(423750,'SoNM','','Access-Reject','2019-01-06 23:28:42'),(423751,'affiliation','','Access-Reject','2019-01-06 23:28:42'),(882082,'SoNM','','Access-Reject','2019-09-11 19:13:14'),(423753,'affiliation','','Access-Reject','2019-01-06 23:28:53'),(423754,'SoNM','','Access-Reject','2019-01-06 23:28:53'),(882081,'SoNM','','Access-Reject','2019-09-11 19:13:01'),(423756,'affiliation','','Access-Reject','2019-01-06 23:29:05'),(423757,'SoNM','','Access-Reject','2019-01-06 23:29:05'),(882080,'kumi','','Access-Reject','2019-09-11 19:12:56'),(423759,'SoNM','','Access-Reject','2019-01-06 23:29:16'),(423760,'affiliation','','Access-Reject','2019-01-06 23:29:16'),(882079,'SoNM','','Access-Reject','2019-09-11 19:12:49'),(423762,'SoNM','','Access-Reject','2019-01-06 23:29:27'),(423763,'affiliation','','Access-Reject','2019-01-06 23:29:27'),(882078,'SoNM','','Access-Reject','2019-09-11 19:12:37'),(423765,'SoNM','','Access-Reject','2019-01-06 23:29:39'),(423766,'affiliation','','Access-Reject','2019-01-06 23:29:39'),(882077,'kumi','','Access-Reject','2019-09-11 19:12:25'),(423768,'SoNM','','Access-Reject','2019-01-06 23:29:50'),(423769,'affiliation','','Access-Reject','2019-01-06 23:29:50'),(882076,'SoNM','','Access-Reject','2019-09-11 19:12:24'),(423771,'SoNM','','Access-Reject','2019-01-06 23:30:01'),(423772,'affiliation','','Access-Reject','2019-01-06 23:30:02'),(882075,'SoNM','','Access-Reject','2019-09-11 19:12:12'),(423774,'SoNM','','Access-Reject','2019-01-06 23:30:13'),(423775,'affiliation','','Access-Reject','2019-01-06 23:30:13'),(882074,'SoNM','','Access-Reject','2019-09-11 19:12:01'),(423777,'SoNM','','Access-Reject','2019-01-06 23:30:24'),(423778,'affiliation','','Access-Reject','2019-01-06 23:30:24'),(882073,'kumi','','Access-Reject','2019-09-11 19:11:53'),(423780,'affiliation','','Access-Reject','2019-01-06 23:30:36'),(423781,'SoNM','','Access-Reject','2019-01-06 23:30:36'),(882072,'SoNM','','Access-Reject','2019-09-11 19:11:49'),(423783,'affiliation','','Access-Reject','2019-01-06 23:30:51'),(423784,'SoNM','','Access-Reject','2019-01-06 23:30:51'),(882071,'SoNM','','Access-Reject','2019-09-11 19:11:34'),(423786,'affiliation','','Access-Reject','2019-01-06 23:31:02'),(423787,'SoNM','','Access-Reject','2019-01-06 23:31:03'),(882070,'kumi','','Access-Reject','2019-09-11 19:11:22'),(423789,'affiliation','','Access-Reject','2019-01-06 23:31:14'),(423790,'SoNM','','Access-Reject','2019-01-06 23:31:14'),(882069,'SoNM','','Access-Reject','2019-09-11 19:11:21'),(423792,'affiliation','','Access-Reject','2019-01-06 23:31:25'),(423793,'SoNM','','Access-Reject','2019-01-06 23:31:26'),(882068,'SoNM','','Access-Reject','2019-09-11 19:11:10'),(423795,'affiliation','','Access-Reject','2019-01-06 23:31:36'),(423796,'SoNM','','Access-Reject','2019-01-06 23:31:37'),(882067,'SoNM','','Access-Reject','2019-09-11 19:10:58'),(423798,'affiliation','','Access-Reject','2019-01-06 23:31:48'),(423799,'SoNM','','Access-Reject','2019-01-06 23:31:49'),(882066,'kumi','','Access-Reject','2019-09-11 19:10:51'),(423801,'affiliation','','Access-Reject','2019-01-06 23:31:59'),(423802,'SoNM','','Access-Reject','2019-01-06 23:32:00'),(882065,'SoNM','','Access-Reject','2019-09-11 19:10:46'),(423804,'affiliation','','Access-Reject','2019-01-06 23:32:10'),(423805,'SoNM','','Access-Reject','2019-01-06 23:32:12'),(882064,'SoNM','','Access-Reject','2019-09-11 19:10:35'),(423807,'affiliation','','Access-Reject','2019-01-06 23:32:22'),(423808,'SoNM','','Access-Reject','2019-01-06 23:32:23'),(882063,'SoNM','','Access-Reject','2019-09-11 19:10:23'),(423810,'SoNM','','Access-Reject','2019-01-06 23:32:35'),(423811,'affiliation','','Access-Reject','2019-01-06 23:32:37'),(882062,'kumi','','Access-Reject','2019-09-11 19:10:20'),(423813,'SoNM','','Access-Reject','2019-01-06 23:32:46'),(423814,'affiliation','','Access-Reject','2019-01-06 23:32:48'),(882061,'SoNM','','Access-Reject','2019-09-11 19:10:11'),(423816,'SoNM','','Access-Reject','2019-01-06 23:32:57'),(423817,'affiliation','','Access-Reject','2019-01-06 23:33:00'),(423819,'SoNM','','Access-Reject','2019-01-06 23:33:09'),(423820,'affiliation','','Access-Reject','2019-01-06 23:33:11'),(882060,'mfantsipim','','Access-Accept','2019-09-11 19:10:03'),(423822,'SoNM','','Access-Reject','2019-01-06 23:33:20'),(423823,'affiliation','','Access-Reject','2019-01-06 23:33:22'),(882059,'SoNM','','Access-Reject','2019-09-11 19:09:59'),(423825,'SoNM','','Access-Reject','2019-01-06 23:33:32'),(423826,'affiliation','','Access-Reject','2019-01-06 23:33:34'),(882058,'kumi','','Access-Reject','2019-09-11 19:09:49'),(423828,'SoNM','','Access-Reject','2019-01-06 23:33:44'),(423829,'affiliation','','Access-Reject','2019-01-06 23:33:45'),(882057,'SoNM','','Access-Reject','2019-09-11 19:09:47'),(423831,'SoNM','','Access-Reject','2019-01-06 23:33:55'),(423832,'affiliation','','Access-Reject','2019-01-06 23:33:57'),(882056,'SoNM','','Access-Reject','2019-09-11 19:09:35'),(423834,'SoNM','','Access-Reject','2019-01-06 23:34:06'),(423835,'affiliation','','Access-Reject','2019-01-06 23:34:08'),(882055,'SoNM','','Access-Reject','2019-09-11 19:09:21'),(423837,'SoNM','','Access-Reject','2019-01-06 23:34:18'),(423838,'affiliation','','Access-Reject','2019-01-06 23:34:19'),(882054,'kumi','','Access-Reject','2019-09-11 19:09:18'),(423840,'SoNM','','Access-Reject','2019-01-06 23:34:29'),(423841,'affiliation','','Access-Reject','2019-01-06 23:34:31'),(882053,'SoNM','','Access-Reject','2019-09-11 19:09:09'),(423843,'SoNM','','Access-Reject','2019-01-06 23:34:41'),(423844,'affiliation','','Access-Reject','2019-01-06 23:34:42'),(882052,'SoNM','','Access-Reject','2019-09-11 19:08:56'),(423846,'SoNM','','Access-Reject','2019-01-06 23:34:52'),(423847,'affiliation','','Access-Reject','2019-01-06 23:34:53'),(882051,'kumi','','Access-Reject','2019-09-11 19:08:47'),(423849,'SoNM','','Access-Reject','2019-01-06 23:35:03'),(423850,'affiliation','','Access-Reject','2019-01-06 23:35:05'),(882050,'SoNM','','Access-Reject','2019-09-11 19:08:44'),(423852,'SoNM','','Access-Reject','2019-01-06 23:35:15'),(423853,'affiliation','','Access-Reject','2019-01-06 23:35:16'),(882049,'SoNM','','Access-Reject','2019-09-11 19:08:31'),(423855,'SoNM','','Access-Reject','2019-01-06 23:35:26'),(423856,'affiliation','','Access-Reject','2019-01-06 23:35:27'),(882048,'SoNM','','Access-Reject','2019-09-11 19:08:19'),(423858,'SoNM','','Access-Reject','2019-01-06 23:35:38'),(423859,'affiliation','','Access-Reject','2019-01-06 23:35:39'),(882047,'kumi','','Access-Reject','2019-09-11 19:08:16'),(423861,'SoNM','','Access-Reject','2019-01-06 23:35:49'),(423862,'affiliation','','Access-Reject','2019-01-06 23:35:50'),(882046,'SoNM','','Access-Reject','2019-09-11 19:08:07'),(423864,'SoNM','','Access-Reject','2019-01-06 23:36:00'),(423865,'affiliation','','Access-Reject','2019-01-06 23:36:02'),(882045,'SoNM','','Access-Reject','2019-09-11 19:07:55'),(423867,'SoNM','','Access-Reject','2019-01-06 23:36:12'),(423868,'affiliation','','Access-Reject','2019-01-06 23:36:13'),(882044,'kumi','','Access-Reject','2019-09-11 19:07:45'),(423870,'SoNM','','Access-Reject','2019-01-06 23:36:23'),(423871,'affiliation','','Access-Reject','2019-01-06 23:36:24'),(882043,'SoNM','','Access-Reject','2019-09-11 19:07:42'),(423873,'SoNM','','Access-Reject','2019-01-06 23:36:34'),(423874,'affiliation','','Access-Reject','2019-01-06 23:36:36'),(882042,'SoNM','','Access-Reject','2019-09-11 19:07:30'),(423876,'SoNM','','Access-Reject','2019-01-06 23:36:46'),(423877,'affiliation','','Access-Reject','2019-01-06 23:36:47'),(882041,'SoNM','','Access-Reject','2019-09-11 19:07:19'),(423879,'SoNM','','Access-Reject','2019-01-06 23:36:58'),(423880,'affiliation','','Access-Reject','2019-01-06 23:36:59'),(882040,'kumi','','Access-Reject','2019-09-11 19:07:14'),(423882,'SoNM','','Access-Reject','2019-01-06 23:37:09'),(423883,'affiliation','','Access-Reject','2019-01-06 23:37:10'),(882039,'SoNM','','Access-Reject','2019-09-11 19:07:07'),(423885,'SoNM','','Access-Reject','2019-01-06 23:37:21'),(423886,'affiliation','','Access-Reject','2019-01-06 23:37:21'),(882038,'SoNM','','Access-Reject','2019-09-11 19:06:55'),(423888,'SoNM','','Access-Reject','2019-01-06 23:37:32'),(423889,'affiliation','','Access-Reject','2019-01-06 23:37:33'),(882037,'kumi','','Access-Reject','2019-09-11 19:06:43'),(423891,'SoNM','','Access-Reject','2019-01-06 23:37:43'),(423892,'affiliation','','Access-Reject','2019-01-06 23:37:44'),(882036,'SoNM','','Access-Reject','2019-09-11 19:06:43'),(423894,'SoNM','','Access-Reject','2019-01-06 23:37:55'),(423895,'affiliation','','Access-Reject','2019-01-06 23:37:55'),(882035,'SoNM','','Access-Reject','2019-09-11 19:06:31'),(423897,'SoNM','','Access-Reject','2019-01-06 23:38:06'),(423898,'affiliation','','Access-Reject','2019-01-06 23:38:07'),(882034,'SoNM','','Access-Reject','2019-09-11 19:06:19'),(423900,'SoNM','','Access-Reject','2019-01-06 23:38:18'),(423901,'affiliation','','Access-Reject','2019-01-06 23:38:18'),(882033,'kumi','','Access-Reject','2019-09-11 19:06:11'),(423903,'SoNM','','Access-Reject','2019-01-06 23:38:29'),(423904,'affiliation','','Access-Reject','2019-01-06 23:38:30'),(882032,'SoNM','','Access-Reject','2019-09-11 19:06:07'),(423906,'SoNM','','Access-Reject','2019-01-06 23:38:40'),(423907,'affiliation','','Access-Reject','2019-01-06 23:38:41'),(882031,'kumi','','Access-Reject','2019-09-11 19:05:40'),(423909,'SoNM','','Access-Reject','2019-01-06 23:38:52'),(423910,'affiliation','','Access-Reject','2019-01-06 23:38:53'),(882030,'kumi','','Access-Reject','2019-09-11 19:05:09'),(423912,'SoNM','','Access-Reject','2019-01-06 23:39:03'),(423913,'affiliation','','Access-Reject','2019-01-06 23:39:04'),(882029,'kumi','','Access-Reject','2019-09-11 19:04:38'),(423915,'SoNM','','Access-Reject','2019-01-06 23:39:15'),(423916,'affiliation','','Access-Reject','2019-01-06 23:39:15'),(882028,'kumi','','Access-Reject','2019-09-11 19:04:07'),(423918,'SoNM','','Access-Reject','2019-01-06 23:39:26'),(423919,'affiliation','','Access-Reject','2019-01-06 23:39:27'),(882027,'kumi','','Access-Reject','2019-09-11 19:03:36'),(423921,'SoNM','','Access-Reject','2019-01-06 23:39:37'),(423922,'affiliation','','Access-Reject','2019-01-06 23:39:38'),(882026,'kumi','','Access-Reject','2019-09-11 19:03:05'),(423924,'SoNM','','Access-Reject','2019-01-06 23:39:49'),(423925,'affiliation','','Access-Reject','2019-01-06 23:39:49'),(882025,'SoNM','','Access-Reject','2019-09-11 19:03:04'),(423927,'SoNM','','Access-Reject','2019-01-06 23:40:00'),(423928,'affiliation','','Access-Reject','2019-01-06 23:40:01'),(882024,'SoNM','','Access-Reject','2019-09-11 19:02:52'),(423930,'SoNM','','Access-Reject','2019-01-06 23:40:11'),(423931,'affiliation','','Access-Reject','2019-01-06 23:40:12'),(882023,'SoNM','','Access-Reject','2019-09-11 19:02:40'),(423933,'SoNM','','Access-Reject','2019-01-06 23:40:23'),(423934,'affiliation','','Access-Reject','2019-01-06 23:40:24'),(882022,'kumi','','Access-Reject','2019-09-11 19:02:34'),(423936,'SoNM','','Access-Reject','2019-01-06 23:40:34'),(423937,'affiliation','','Access-Reject','2019-01-06 23:40:35'),(882021,'SoNM','','Access-Reject','2019-09-11 19:02:28'),(423939,'SoNM','','Access-Reject','2019-01-06 23:40:45'),(423940,'affiliation','','Access-Reject','2019-01-06 23:40:47'),(882020,'SoNM','','Access-Reject','2019-09-11 19:02:16'),(423942,'SoNM','','Access-Reject','2019-01-06 23:40:57'),(423943,'affiliation','','Access-Reject','2019-01-06 23:40:58'),(882019,'SoNM','','Access-Reject','2019-09-11 19:02:04'),(423945,'SoNM','','Access-Reject','2019-01-06 23:41:09'),(423946,'affiliation','','Access-Reject','2019-01-06 23:41:09'),(882018,'kumi','','Access-Reject','2019-09-11 19:02:03'),(423948,'SoNM','','Access-Reject','2019-01-06 23:41:20'),(423949,'affiliation','','Access-Reject','2019-01-06 23:41:21'),(882017,'SoNM','','Access-Reject','2019-09-11 19:01:52'),(423951,'SoNM','','Access-Reject','2019-01-06 23:41:32'),(423952,'affiliation','','Access-Reject','2019-01-06 23:41:32'),(882016,'SoNM','','Access-Reject','2019-09-11 19:01:40'),(423954,'SoNM','','Access-Reject','2019-01-06 23:41:43'),(423955,'affiliation','','Access-Reject','2019-01-06 23:41:44'),(882015,'kumi','','Access-Reject','2019-09-11 19:01:32'),(423957,'affiliation','','Access-Reject','2019-01-06 23:41:55'),(423958,'SoNM','','Access-Reject','2019-01-06 23:41:56'),(882014,'SoNM','','Access-Reject','2019-09-11 19:01:29'),(423960,'affiliation','','Access-Reject','2019-01-06 23:42:06'),(423961,'SoNM','','Access-Reject','2019-01-06 23:42:07'),(882013,'SoNM','','Access-Reject','2019-09-11 19:01:17'),(423963,'affiliation','','Access-Reject','2019-01-06 23:42:18'),(423964,'SoNM','','Access-Reject','2019-01-06 23:42:19'),(882012,'SoNM','','Access-Reject','2019-09-11 19:01:05'),(423966,'affiliation','','Access-Reject','2019-01-06 23:42:29'),(423967,'SoNM','','Access-Reject','2019-01-06 23:42:30'),(882011,'kumi','','Access-Reject','2019-09-11 19:01:00'),(423969,'affiliation','','Access-Reject','2019-01-06 23:42:41'),(423970,'SoNM','','Access-Reject','2019-01-06 23:42:41'),(882010,'SoNM','','Access-Reject','2019-09-11 19:00:53'),(423972,'affiliation','','Access-Reject','2019-01-06 23:42:52'),(423973,'SoNM','','Access-Reject','2019-01-06 23:42:54'),(882009,'SoNM','','Access-Reject','2019-09-11 19:00:41'),(423975,'affiliation','','Access-Reject','2019-01-06 23:43:03'),(423976,'SoNM','','Access-Reject','2019-01-06 23:43:05'),(882008,'kumi','','Access-Reject','2019-09-11 19:00:29'),(423978,'affiliation','','Access-Reject','2019-01-06 23:43:15'),(423979,'SoNM','','Access-Reject','2019-01-06 23:43:17'),(882007,'SoNM','','Access-Reject','2019-09-11 19:00:29'),(423981,'affiliation','','Access-Reject','2019-01-06 23:43:26'),(423982,'SoNM','','Access-Reject','2019-01-06 23:43:28'),(882006,'SoNM','','Access-Reject','2019-09-11 19:00:17'),(423984,'affiliation','','Access-Reject','2019-01-06 23:43:37'),(423985,'SoNM','','Access-Reject','2019-01-06 23:43:40'),(882005,'SoNM','','Access-Reject','2019-09-11 19:00:06'),(423987,'affiliation','','Access-Reject','2019-01-06 23:43:49'),(423988,'SoNM','','Access-Reject','2019-01-06 23:43:51'),(882004,'kumi','','Access-Reject','2019-09-11 18:59:58'),(423990,'affiliation','','Access-Reject','2019-01-06 23:44:00'),(423991,'SoNM','','Access-Reject','2019-01-06 23:44:02'),(882003,'SoNM','','Access-Reject','2019-09-11 18:59:54'),(423993,'affiliation','','Access-Reject','2019-01-06 23:44:12'),(423994,'SoNM','','Access-Reject','2019-01-06 23:44:14'),(882002,'SoNM','','Access-Reject','2019-09-11 18:59:43'),(423996,'affiliation','','Access-Reject','2019-01-06 23:44:23'),(423997,'SoNM','','Access-Reject','2019-01-06 23:44:25'),(882001,'SoNM','','Access-Reject','2019-09-11 18:59:34'),(423999,'affiliation','','Access-Reject','2019-01-06 23:44:34'),(424000,'SoNM','','Access-Reject','2019-01-06 23:44:36'),(882000,'SoNM','','Access-Reject','2019-09-11 18:59:30'),(424002,'affiliation','','Access-Reject','2019-01-06 23:44:46'),(424003,'SoNM','','Access-Reject','2019-01-06 23:44:48'),(881999,'kumi','','Access-Reject','2019-09-11 18:59:27'),(424005,'affiliation','','Access-Reject','2019-01-06 23:44:57'),(424006,'SoNM','','Access-Reject','2019-01-06 23:44:59'),(881998,'SoNM','','Access-Reject','2019-09-11 18:59:27'),(424008,'affiliation','','Access-Reject','2019-01-06 23:45:09'),(424009,'SoNM','','Access-Reject','2019-01-06 23:45:11'),(881997,'SoNM','','Access-Reject','2019-09-11 18:59:24'),(424011,'affiliation','','Access-Reject','2019-01-06 23:45:20'),(424012,'SoNM','','Access-Reject','2019-01-06 23:45:22'),(881996,'SoNM','','Access-Reject','2019-09-11 18:59:23'),(424014,'affiliation','','Access-Reject','2019-01-06 23:45:31'),(424015,'SoNM','','Access-Reject','2019-01-06 23:45:33'),(881995,'SoNM','','Access-Reject','2019-09-11 18:59:21'),(424017,'affiliation','','Access-Reject','2019-01-06 23:45:43'),(424018,'SoNM','','Access-Reject','2019-01-06 23:45:45'),(881994,'SoNM','','Access-Reject','2019-09-11 18:59:11'),(424020,'affiliation','','Access-Reject','2019-01-06 23:45:54'),(424021,'SoNM','','Access-Reject','2019-01-06 23:45:56'),(881993,'SoNM','','Access-Reject','2019-09-11 18:58:59'),(424023,'affiliation','','Access-Reject','2019-01-06 23:46:06'),(424024,'SoNM','','Access-Reject','2019-01-06 23:46:07'),(881992,'kumi','','Access-Reject','2019-09-11 18:58:56'),(424026,'affiliation','','Access-Reject','2019-01-06 23:46:17'),(424027,'SoNM','','Access-Reject','2019-01-06 23:46:19'),(881991,'SoNM','','Access-Reject','2019-09-11 18:58:48'),(424029,'affiliation','','Access-Reject','2019-01-06 23:46:28'),(424030,'SoNM','','Access-Reject','2019-01-06 23:46:30'),(881990,'SoNM','','Access-Reject','2019-09-11 18:58:36'),(424032,'affiliation','','Access-Reject','2019-01-06 23:46:40'),(424033,'SoNM','','Access-Reject','2019-01-06 23:46:42'),(881989,'kumi','','Access-Reject','2019-09-11 18:58:25'),(424035,'affiliation','','Access-Reject','2019-01-06 23:46:51'),(424036,'SoNM','','Access-Reject','2019-01-06 23:46:53'),(881988,'SoNM','','Access-Reject','2019-09-11 18:58:24'),(424038,'affiliation','','Access-Reject','2019-01-06 23:47:02'),(424039,'SoNM','','Access-Reject','2019-01-06 23:47:04'),(881987,'SoNM','','Access-Reject','2019-09-11 18:58:12'),(424041,'affiliation','','Access-Reject','2019-01-06 23:47:14'),(424042,'SoNM','','Access-Reject','2019-01-06 23:47:16'),(881986,'SoNM','','Access-Reject','2019-09-11 18:58:00'),(424044,'affiliation','','Access-Reject','2019-01-06 23:47:25'),(424045,'SoNM','','Access-Reject','2019-01-06 23:47:28'),(881985,'kumi','','Access-Reject','2019-09-11 18:57:54'),(424047,'affiliation','','Access-Reject','2019-01-06 23:47:36'),(424048,'SoNM','','Access-Reject','2019-01-06 23:47:39'),(881984,'SoNM','','Access-Reject','2019-09-11 18:57:48'),(424050,'affiliation','','Access-Reject','2019-01-06 23:47:48'),(424051,'SoNM','','Access-Reject','2019-01-06 23:47:50'),(881983,'SoNM','','Access-Reject','2019-09-11 18:57:35'),(424053,'affiliation','','Access-Reject','2019-01-06 23:47:59'),(424054,'SoNM','','Access-Reject','2019-01-06 23:48:02'),(881982,'SoNM','','Access-Reject','2019-09-11 18:57:24'),(424056,'affiliation','','Access-Reject','2019-01-06 23:48:11'),(424057,'SoNM','','Access-Reject','2019-01-06 23:48:13'),(881981,'kumi','','Access-Reject','2019-09-11 18:57:23'),(424059,'affiliation','','Access-Reject','2019-01-06 23:48:22'),(424060,'SoNM','','Access-Reject','2019-01-06 23:48:24'),(881980,'SoNM','','Access-Reject','2019-09-11 18:57:12'),(424062,'affiliation','','Access-Reject','2019-01-06 23:48:33'),(424063,'SoNM','','Access-Reject','2019-01-06 23:48:36'),(881979,'SoNM','','Access-Reject','2019-09-11 18:57:00'),(424065,'affiliation','','Access-Reject','2019-01-06 23:48:45'),(424066,'SoNM','','Access-Reject','2019-01-06 23:48:47'),(881978,'kumi','','Access-Reject','2019-09-11 18:56:52'),(424068,'affiliation','','Access-Reject','2019-01-06 23:48:56'),(424069,'SoNM','','Access-Reject','2019-01-06 23:48:58'),(881977,'SoNM','','Access-Reject','2019-09-11 18:56:48'),(424071,'affiliation','','Access-Reject','2019-01-06 23:49:08'),(424072,'SoNM','','Access-Reject','2019-01-06 23:49:10'),(881976,'SoNM','','Access-Reject','2019-09-11 18:56:36'),(424074,'affiliation','','Access-Reject','2019-01-06 23:49:19'),(424075,'SoNM','','Access-Reject','2019-01-06 23:49:21'),(881975,'SoNM','','Access-Reject','2019-09-11 18:56:24'),(424077,'affiliation','','Access-Reject','2019-01-06 23:49:30'),(424078,'SoNM','','Access-Reject','2019-01-06 23:49:33'),(881974,'kumi','','Access-Reject','2019-09-11 18:56:21'),(424080,'affiliation','','Access-Reject','2019-01-06 23:49:42'),(424081,'SoNM','','Access-Reject','2019-01-06 23:49:44'),(881973,'SoNM','','Access-Reject','2019-09-11 18:56:12'),(424083,'affiliation','','Access-Reject','2019-01-06 23:49:53'),(424084,'SoNM','','Access-Reject','2019-01-06 23:49:55'),(881972,'SoNM','','Access-Reject','2019-09-11 18:56:00'),(424086,'affiliation','','Access-Reject','2019-01-06 23:50:05'),(424087,'SoNM','','Access-Reject','2019-01-06 23:50:07'),(881971,'kumi','','Access-Reject','2019-09-11 18:55:49'),(424089,'affiliation','','Access-Reject','2019-01-06 23:50:16'),(424090,'SoNM','','Access-Reject','2019-01-06 23:50:18'),(881970,'SoNM','','Access-Reject','2019-09-11 18:55:49'),(424092,'affiliation','','Access-Reject','2019-01-06 23:50:27'),(424093,'SoNM','','Access-Reject','2019-01-06 23:50:30'),(881969,'SoNM','','Access-Reject','2019-09-11 18:55:37'),(424095,'affiliation','','Access-Reject','2019-01-06 23:50:39'),(424096,'SoNM','','Access-Reject','2019-01-06 23:50:41'),(881968,'SoNM','','Access-Reject','2019-09-11 18:55:25'),(424098,'affiliation','','Access-Reject','2019-01-06 23:50:50'),(424099,'SoNM','','Access-Reject','2019-01-06 23:50:52'),(881967,'kumi','','Access-Reject','2019-09-11 18:55:18'),(424101,'affiliation','','Access-Reject','2019-01-06 23:51:01'),(424102,'SoNM','','Access-Reject','2019-01-06 23:51:04'),(881966,'SoNM','','Access-Reject','2019-09-11 18:55:13'),(424104,'affiliation','','Access-Reject','2019-01-06 23:51:13'),(424105,'SoNM','','Access-Reject','2019-01-06 23:51:15'),(881965,'SoNM','','Access-Reject','2019-09-11 18:55:01'),(424107,'affiliation','','Access-Reject','2019-01-06 23:51:24'),(424108,'SoNM','','Access-Reject','2019-01-06 23:51:26'),(881964,'SoNM','','Access-Reject','2019-09-11 18:54:49'),(424110,'affiliation','','Access-Reject','2019-01-06 23:51:36'),(424111,'SoNM','','Access-Reject','2019-01-06 23:51:38'),(881963,'kumi','','Access-Reject','2019-09-11 18:54:47'),(424113,'affiliation','','Access-Reject','2019-01-06 23:51:47'),(424114,'SoNM','','Access-Reject','2019-01-06 23:51:49'),(881962,'SoNM','','Access-Reject','2019-09-11 18:54:37'),(424116,'affiliation','','Access-Reject','2019-01-06 23:51:58'),(424117,'SoNM','','Access-Reject','2019-01-06 23:52:00'),(881961,'SoNM','','Access-Reject','2019-09-11 18:54:24'),(424119,'affiliation','','Access-Reject','2019-01-06 23:52:10'),(424120,'SoNM','','Access-Reject','2019-01-06 23:52:12'),(881960,'kumi','','Access-Reject','2019-09-11 18:54:16'),(424122,'affiliation','','Access-Reject','2019-01-06 23:52:21'),(424123,'SoNM','','Access-Reject','2019-01-06 23:52:23'),(881959,'SoNM','','Access-Reject','2019-09-11 18:54:12'),(424125,'affiliation','','Access-Reject','2019-01-06 23:52:32'),(424126,'SoNM','','Access-Reject','2019-01-06 23:52:35'),(881958,'SoNM','','Access-Reject','2019-09-11 18:54:01'),(424128,'affiliation','','Access-Reject','2019-01-06 23:52:44'),(424129,'SoNM','','Access-Reject','2019-01-06 23:52:46'),(881957,'SoNM','','Access-Reject','2019-09-11 18:53:49'),(424131,'affiliation','','Access-Reject','2019-01-06 23:52:55'),(424132,'SoNM','','Access-Reject','2019-01-06 23:52:58'),(881956,'kumi','','Access-Reject','2019-09-11 18:53:45'),(424134,'affiliation','','Access-Reject','2019-01-06 23:53:06'),(424135,'SoNM','','Access-Reject','2019-01-06 23:53:09'),(881955,'SoNM','','Access-Reject','2019-09-11 18:53:38'),(424137,'affiliation','','Access-Reject','2019-01-06 23:53:18'),(424138,'SoNM','','Access-Reject','2019-01-06 23:53:21'),(881954,'SoNM','','Access-Reject','2019-09-11 18:53:26'),(424140,'affiliation','','Access-Reject','2019-01-06 23:53:29'),(424141,'SoNM','','Access-Reject','2019-01-06 23:53:32'),(881953,'SoNM','','Access-Reject','2019-09-11 18:53:15'),(424143,'affiliation','','Access-Reject','2019-01-06 23:53:41'),(424144,'SoNM','','Access-Reject','2019-01-06 23:53:43'),(881952,'kumi','','Access-Reject','2019-09-11 18:53:14'),(424146,'affiliation','','Access-Reject','2019-01-06 23:53:52'),(424147,'SoNM','','Access-Reject','2019-01-06 23:53:55'),(881951,'SoNM','','Access-Reject','2019-09-11 18:53:03'),(424149,'affiliation','','Access-Reject','2019-01-06 23:54:03'),(424150,'SoNM','','Access-Reject','2019-01-06 23:54:06'),(881950,'SoNM','','Access-Reject','2019-09-11 18:52:18'),(424152,'affiliation','','Access-Reject','2019-01-06 23:54:15'),(424153,'SoNM','','Access-Reject','2019-01-06 23:54:17'),(881949,'kumi','','Access-Reject','2019-09-11 18:52:12'),(424155,'affiliation','','Access-Reject','2019-01-06 23:54:26'),(424156,'SoNM','','Access-Reject','2019-01-06 23:54:29'),(881948,'SoNM','','Access-Reject','2019-09-11 18:52:06'),(424158,'affiliation','','Access-Reject','2019-01-06 23:54:38'),(424159,'SoNM','','Access-Reject','2019-01-06 23:54:40'),(881947,'SoNM','','Access-Reject','2019-09-11 18:51:54'),(424161,'affiliation','','Access-Reject','2019-01-06 23:54:49'),(424162,'SoNM','','Access-Reject','2019-01-06 23:54:52'),(881946,'SoNM','','Access-Reject','2019-09-11 18:51:43'),(424164,'affiliation','','Access-Reject','2019-01-06 23:55:00'),(424165,'SoNM','','Access-Reject','2019-01-06 23:55:04'),(881945,'kumi','','Access-Reject','2019-09-11 18:51:41'),(424167,'affiliation','','Access-Reject','2019-01-06 23:55:12'),(424168,'SoNM','','Access-Reject','2019-01-06 23:55:15'),(881944,'SoNM','','Access-Reject','2019-09-11 18:51:31'),(424170,'affiliation','','Access-Reject','2019-01-06 23:55:23'),(424171,'SoNM','','Access-Reject','2019-01-06 23:55:26'),(881943,'SoNM','','Access-Reject','2019-09-11 18:51:19'),(424173,'affiliation','','Access-Reject','2019-01-06 23:55:34'),(424174,'SoNM','','Access-Reject','2019-01-06 23:55:38'),(881942,'kumi','','Access-Reject','2019-09-11 18:51:10'),(424176,'affiliation','','Access-Reject','2019-01-06 23:55:46'),(424177,'SoNM','','Access-Reject','2019-01-06 23:55:49'),(881941,'SoNM','','Access-Reject','2019-09-11 18:51:07'),(424179,'affiliation','','Access-Reject','2019-01-06 23:55:57'),(424180,'SoNM','','Access-Reject','2019-01-06 23:56:01'),(881940,'SoNM','','Access-Reject','2019-09-11 18:50:56'),(424182,'affiliation','','Access-Reject','2019-01-06 23:56:08'),(424183,'SoNM','','Access-Reject','2019-01-06 23:56:12'),(881939,'SoNM','','Access-Reject','2019-09-11 18:50:44'),(424185,'affiliation','','Access-Reject','2019-01-06 23:56:20'),(424186,'SoNM','','Access-Reject','2019-01-06 23:56:23'),(881938,'kumi','','Access-Reject','2019-09-11 18:50:39'),(424188,'affiliation','','Access-Reject','2019-01-06 23:56:31'),(424189,'SoNM','','Access-Reject','2019-01-06 23:56:35'),(881937,'SoNM','','Access-Reject','2019-09-11 18:50:32'),(424191,'affiliation','','Access-Reject','2019-01-06 23:56:43'),(424192,'SoNM','','Access-Reject','2019-01-06 23:56:46'),(881936,'SoNM','','Access-Reject','2019-09-11 18:50:21'),(424194,'affiliation','','Access-Reject','2019-01-06 23:56:54'),(424195,'SoNM','','Access-Reject','2019-01-06 23:56:57'),(881935,'SoNM','','Access-Reject','2019-09-11 18:50:09'),(424197,'affiliation','','Access-Reject','2019-01-06 23:57:05'),(424198,'SoNM','','Access-Reject','2019-01-06 23:57:09'),(881934,'kumi','','Access-Reject','2019-09-11 18:50:07'),(424200,'affiliation','','Access-Reject','2019-01-06 23:57:17'),(424201,'SoNM','','Access-Reject','2019-01-06 23:57:20'),(424203,'affiliation','','Access-Reject','2019-01-06 23:57:28'),(424204,'SoNM','','Access-Reject','2019-01-06 23:57:32'),(881933,'mfantsipim','','Access-Accept','2019-09-11 18:50:04'),(424206,'affiliation','','Access-Reject','2019-01-06 23:57:39'),(424207,'SoNM','','Access-Reject','2019-01-06 23:57:44'),(881932,'SoNM','','Access-Reject','2019-09-11 18:49:57'),(424209,'affiliation','','Access-Reject','2019-01-06 23:57:51'),(424210,'SoNM','','Access-Reject','2019-01-06 23:57:55'),(881931,'SoNM','','Access-Reject','2019-09-11 18:49:45'),(424212,'affiliation','','Access-Reject','2019-01-06 23:58:02'),(424213,'SoNM','','Access-Reject','2019-01-06 23:58:06'),(881930,'kumi','','Access-Reject','2019-09-11 18:49:36'),(424215,'affiliation','','Access-Reject','2019-01-06 23:58:14'),(424216,'SoNM','','Access-Reject','2019-01-06 23:58:18'),(881929,'SoNM','','Access-Reject','2019-09-11 18:49:32'),(424218,'affiliation','','Access-Reject','2019-01-06 23:58:25'),(424219,'SoNM','','Access-Reject','2019-01-06 23:58:29'),(881928,'SoNM','','Access-Reject','2019-09-11 18:49:20'),(424221,'affiliation','','Access-Reject','2019-01-06 23:58:36'),(424222,'SoNM','','Access-Reject','2019-01-06 23:58:41'),(881927,'kumi','','Access-Reject','2019-09-11 18:49:14'),(424224,'affiliation','','Access-Reject','2019-01-06 23:58:48'),(424225,'SoNM','','Access-Reject','2019-01-06 23:58:52'),(881926,'SoNM','','Access-Reject','2019-09-11 18:49:09'),(424227,'affiliation','','Access-Reject','2019-01-06 23:58:59'),(424228,'SoNM','','Access-Reject','2019-01-06 23:59:03'),(881925,'SoNM','','Access-Reject','2019-09-11 18:48:57'),(424230,'affiliation','','Access-Reject','2019-01-06 23:59:10'),(424231,'SoNM','','Access-Reject','2019-01-06 23:59:15'),(881924,'SoNM','','Access-Reject','2019-09-11 18:48:46'),(424233,'affiliation','','Access-Reject','2019-01-06 23:59:22'),(424234,'SoNM','','Access-Reject','2019-01-06 23:59:26'),(881923,'kumi','','Access-Reject','2019-09-11 18:48:34'),(424236,'affiliation','','Access-Reject','2019-01-06 23:59:33'),(424237,'SoNM','','Access-Reject','2019-01-06 23:59:37'),(881922,'SoNM','','Access-Reject','2019-09-11 18:48:34'),(424239,'affiliation','','Access-Reject','2019-01-06 23:59:44'),(424240,'SoNM','','Access-Reject','2019-01-06 23:59:49'),(881921,'SoNM','','Access-Reject','2019-09-11 18:48:22'),(424242,'affiliation','','Access-Reject','2019-01-06 23:59:56'),(424243,'SoNM','','Access-Reject','2019-01-07 00:00:00'),(881920,'SoNM','','Access-Reject','2019-09-11 18:48:10'),(424245,'affiliation','','Access-Reject','2019-01-07 00:00:07'),(424246,'SoNM','','Access-Reject','2019-01-07 00:00:12'),(881919,'kumi','','Access-Reject','2019-09-11 18:48:03'),(424248,'affiliation','','Access-Reject','2019-01-07 00:00:19'),(424249,'SoNM','','Access-Reject','2019-01-07 00:00:23'),(881918,'SoNM','','Access-Reject','2019-09-11 18:47:59'),(424251,'affiliation','','Access-Reject','2019-01-07 00:00:30'),(424252,'SoNM','','Access-Reject','2019-01-07 00:00:34'),(881917,'SoNM','','Access-Reject','2019-09-11 18:47:47'),(424254,'affiliation','','Access-Reject','2019-01-07 00:00:41'),(424255,'SoNM','','Access-Reject','2019-01-07 00:00:46'),(881916,'SoNM','','Access-Reject','2019-09-11 18:47:36'),(424257,'affiliation','','Access-Reject','2019-01-07 00:00:53'),(424258,'SoNM','','Access-Reject','2019-01-07 00:00:57'),(881915,'kumi','','Access-Reject','2019-09-11 18:47:32'),(424260,'affiliation','','Access-Reject','2019-01-07 00:01:04'),(424261,'SoNM','','Access-Reject','2019-01-07 00:01:08'),(881914,'SoNM','','Access-Reject','2019-09-11 18:47:24'),(424263,'affiliation','','Access-Reject','2019-01-07 00:01:15'),(424264,'SoNM','','Access-Reject','2019-01-07 00:01:20'),(881913,'SoNM','','Access-Reject','2019-09-11 18:47:12'),(424266,'affiliation','','Access-Reject','2019-01-07 00:01:27'),(424267,'SoNM','','Access-Reject','2019-01-07 00:01:31'),(881912,'kumi','','Access-Reject','2019-09-11 18:47:01'),(424269,'affiliation','','Access-Reject','2019-01-07 00:01:38'),(424270,'SoNM','','Access-Reject','2019-01-07 00:01:43'),(881911,'SoNM','','Access-Reject','2019-09-11 18:47:00'),(424272,'affiliation','','Access-Reject','2019-01-07 00:01:50'),(424273,'SoNM','','Access-Reject','2019-01-07 00:01:54'),(881910,'SoNM','','Access-Reject','2019-09-11 18:46:49'),(424275,'affiliation','','Access-Reject','2019-01-07 00:02:01'),(424276,'SoNM','','Access-Reject','2019-01-07 00:02:06'),(881909,'SoNM','','Access-Reject','2019-09-11 18:46:37'),(424278,'affiliation','','Access-Reject','2019-01-07 00:02:12'),(424279,'SoNM','','Access-Reject','2019-01-07 00:02:17'),(881908,'kumi','','Access-Reject','2019-09-11 18:46:30'),(424281,'affiliation','','Access-Reject','2019-01-07 00:02:24'),(424282,'SoNM','','Access-Reject','2019-01-07 00:02:28'),(881907,'SoNM','','Access-Reject','2019-09-11 18:46:25'),(424284,'affiliation','','Access-Reject','2019-01-07 00:02:35'),(424285,'SoNM','','Access-Reject','2019-01-07 00:02:40'),(881906,'SoNM','','Access-Reject','2019-09-11 18:46:12'),(424287,'affiliation','','Access-Reject','2019-01-07 00:02:46'),(424288,'SoNM','','Access-Reject','2019-01-07 00:02:52'),(881905,'SoNM','','Access-Reject','2019-09-11 18:46:00'),(424290,'affiliation','','Access-Reject','2019-01-07 00:02:58'),(881904,'kumi','','Access-Reject','2019-09-11 18:45:59'),(424292,'SoNM','','Access-Reject','2019-01-07 00:03:04'),(424293,'affiliation','','Access-Reject','2019-01-07 00:03:10'),(881903,'SoNM','','Access-Reject','2019-09-11 18:45:48'),(424295,'SoNM','','Access-Reject','2019-01-07 00:03:15'),(424296,'affiliation','','Access-Reject','2019-01-07 00:03:21'),(881902,'SoNM','','Access-Reject','2019-09-11 18:45:36'),(424298,'SoNM','','Access-Reject','2019-01-07 00:03:27'),(424299,'affiliation','','Access-Reject','2019-01-07 00:03:34'),(424300,'SoNM','','Access-Reject','2019-01-07 00:03:38'),(881901,'kumi','','Access-Reject','2019-09-11 18:45:28'),(424302,'affiliation','','Access-Reject','2019-01-07 00:03:46'),(424303,'SoNM','','Access-Reject','2019-01-07 00:03:49'),(881900,'SoNM','','Access-Reject','2019-09-11 18:45:24'),(424305,'affiliation','','Access-Reject','2019-01-07 00:03:57'),(424306,'SoNM','','Access-Reject','2019-01-07 00:04:01'),(881899,'SoNM','','Access-Reject','2019-09-11 18:45:12'),(424308,'affiliation','','Access-Reject','2019-01-07 00:04:08'),(424309,'SoNM','','Access-Reject','2019-01-07 00:04:12'),(881898,'SoNM','','Access-Reject','2019-09-11 18:45:00'),(424311,'affiliation','','Access-Reject','2019-01-07 00:04:20'),(424312,'SoNM','','Access-Reject','2019-01-07 00:04:23'),(881897,'kumi','','Access-Reject','2019-09-11 18:44:56'),(424314,'affiliation','','Access-Reject','2019-01-07 00:04:31'),(424315,'SoNM','','Access-Reject','2019-01-07 00:04:35'),(881896,'SoNM','','Access-Reject','2019-09-11 18:44:48'),(424317,'affiliation','','Access-Reject','2019-01-07 00:04:42'),(424318,'SoNM','','Access-Reject','2019-01-07 00:04:46'),(424320,'affiliation','','Access-Reject','2019-01-07 00:04:54'),(424321,'SoNM','','Access-Reject','2019-01-07 00:04:57'),(881895,'src_hostel','','Access-Accept','2019-09-11 18:44:38'),(424323,'affiliation','','Access-Reject','2019-01-07 00:05:05'),(424324,'SoNM','','Access-Reject','2019-01-07 00:05:09'),(881894,'SoNM','','Access-Reject','2019-09-11 18:44:36'),(424326,'affiliation','','Access-Reject','2019-01-07 00:05:17'),(424327,'SoNM','','Access-Reject','2019-01-07 00:05:20'),(881893,'kumi','','Access-Reject','2019-09-11 18:44:25'),(424329,'affiliation','','Access-Reject','2019-01-07 00:05:28'),(424330,'SoNM','','Access-Reject','2019-01-07 00:05:32'),(881892,'SoNM','','Access-Reject','2019-09-11 18:44:24'),(424332,'affiliation','','Access-Reject','2019-01-07 00:05:39'),(424333,'SoNM','','Access-Reject','2019-01-07 00:05:43'),(881891,'SoNM','','Access-Reject','2019-09-11 18:44:12'),(424335,'affiliation','','Access-Reject','2019-01-07 00:05:51'),(424336,'SoNM','','Access-Reject','2019-01-07 00:05:54'),(881890,'SoNM','','Access-Reject','2019-09-11 18:43:59'),(424338,'affiliation','','Access-Reject','2019-01-07 00:06:02'),(424339,'SoNM','','Access-Reject','2019-01-07 00:06:06'),(424341,'affiliation','','Access-Reject','2019-01-07 00:06:14'),(424342,'SoNM','','Access-Reject','2019-01-07 00:06:17'),(881889,'src_hostel','','Access-Accept','2019-09-11 18:43:59'),(424344,'affiliation','','Access-Reject','2019-01-07 00:06:25'),(424345,'SoNM','','Access-Reject','2019-01-07 00:06:29'),(881888,'kumi','','Access-Reject','2019-09-11 18:43:54'),(424347,'affiliation','','Access-Reject','2019-01-07 00:06:36'),(424348,'SoNM','','Access-Reject','2019-01-07 00:06:40'),(881887,'SoNM','','Access-Reject','2019-09-11 18:43:48'),(424350,'affiliation','','Access-Reject','2019-01-07 00:06:48'),(424351,'SoNM','','Access-Reject','2019-01-07 00:06:51'),(881886,'SoNM','','Access-Reject','2019-09-11 18:43:36'),(424353,'affiliation','','Access-Reject','2019-01-07 00:06:59'),(424354,'SoNM','','Access-Reject','2019-01-07 00:07:03'),(881885,'kumi','','Access-Reject','2019-09-11 18:43:28'),(424356,'affiliation','','Access-Reject','2019-01-07 00:07:10'),(424357,'SoNM','','Access-Reject','2019-01-07 00:07:14'),(881884,'SoNM','','Access-Reject','2019-09-11 18:43:24'),(424359,'affiliation','','Access-Reject','2019-01-07 00:07:22'),(424360,'SoNM','','Access-Reject','2019-01-07 00:07:25'),(881883,'SoNM','','Access-Reject','2019-09-11 18:43:12'),(424362,'affiliation','','Access-Reject','2019-01-07 00:07:33'),(424363,'SoNM','','Access-Reject','2019-01-07 00:07:37'),(424365,'affiliation','','Access-Reject','2019-01-07 00:07:44'),(424366,'SoNM','','Access-Reject','2019-01-07 00:07:48'),(881882,'src_hostel','','Access-Accept','2019-09-11 18:43:10'),(424368,'affiliation','','Access-Reject','2019-01-07 00:07:56'),(424369,'SoNM','','Access-Reject','2019-01-07 00:08:00'),(881881,'SoNM','','Access-Reject','2019-09-11 18:43:00'),(424371,'affiliation','','Access-Reject','2019-01-07 00:08:07'),(424372,'SoNM','','Access-Reject','2019-01-07 00:08:11'),(881880,'kumi','','Access-Reject','2019-09-11 18:42:52'),(424374,'affiliation','','Access-Reject','2019-01-07 00:08:18'),(424375,'SoNM','','Access-Reject','2019-01-07 00:08:23'),(881879,'SoNM','','Access-Reject','2019-09-11 18:42:48'),(424377,'affiliation','','Access-Reject','2019-01-07 00:08:30'),(424378,'SoNM','','Access-Reject','2019-01-07 00:08:34'),(424380,'affiliation','','Access-Reject','2019-01-07 00:08:41'),(424381,'SoNM','','Access-Reject','2019-01-07 00:08:46'),(881878,'src_hostel','','Access-Accept','2019-09-11 18:42:40'),(424383,'affiliation','','Access-Reject','2019-01-07 00:08:53'),(424384,'SoNM','','Access-Reject','2019-01-07 00:08:57'),(881877,'SoNM','','Access-Reject','2019-09-11 18:42:36'),(424386,'affiliation','','Access-Reject','2019-01-07 00:09:04'),(424387,'SoNM','','Access-Reject','2019-01-07 00:09:08'),(881876,'SoNM','','Access-Reject','2019-09-11 18:42:23'),(424389,'affiliation','','Access-Reject','2019-01-07 00:09:15'),(424390,'SoNM','','Access-Reject','2019-01-07 00:09:20'),(881875,'kumi','','Access-Reject','2019-09-11 18:42:21'),(424392,'affiliation','','Access-Reject','2019-01-07 00:09:27'),(424393,'SoNM','','Access-Reject','2019-01-07 00:09:31'),(881874,'SoNM','','Access-Reject','2019-09-11 18:42:11'),(424395,'affiliation','','Access-Reject','2019-01-07 00:09:38'),(424396,'SoNM','','Access-Reject','2019-01-07 00:09:42'),(881873,'SoNM','','Access-Reject','2019-09-11 18:41:59'),(424398,'affiliation','','Access-Reject','2019-01-07 00:09:49'),(424399,'SoNM','','Access-Reject','2019-01-07 00:09:54'),(881872,'kumi','','Access-Reject','2019-09-11 18:41:50'),(424401,'affiliation','','Access-Reject','2019-01-07 00:10:01'),(424402,'SoNM','','Access-Reject','2019-01-07 00:10:05'),(881871,'SoNM','','Access-Reject','2019-09-11 18:41:48'),(424404,'affiliation','','Access-Reject','2019-01-07 00:10:12'),(424405,'SoNM','','Access-Reject','2019-01-07 00:10:17'),(881870,'SoNM','','Access-Reject','2019-09-11 18:41:36'),(424407,'affiliation','','Access-Reject','2019-01-07 00:10:24'),(424408,'SoNM','','Access-Reject','2019-01-07 00:10:28'),(881869,'SoNM','','Access-Reject','2019-09-11 18:41:24'),(424410,'affiliation','','Access-Reject','2019-01-07 00:10:35'),(424411,'SoNM','','Access-Reject','2019-01-07 00:10:40'),(881868,'kumi','','Access-Reject','2019-09-11 18:41:19'),(424413,'affiliation','','Access-Reject','2019-01-07 00:10:46'),(424414,'SoNM','','Access-Reject','2019-01-07 00:10:51'),(424416,'affiliation','','Access-Reject','2019-01-07 00:10:58'),(424417,'SoNM','','Access-Reject','2019-01-07 00:11:02'),(881867,'src_hostel','','Access-Accept','2019-09-11 18:41:18'),(424419,'affiliation','','Access-Reject','2019-01-07 00:11:09'),(424420,'SoNM','','Access-Reject','2019-01-07 00:11:14'),(881866,'SoNM','','Access-Reject','2019-09-11 18:41:12'),(424422,'affiliation','','Access-Reject','2019-01-07 00:11:21'),(424423,'SoNM','','Access-Reject','2019-01-07 00:11:25'),(881865,'SoNM','','Access-Reject','2019-09-11 18:41:00'),(424425,'affiliation','','Access-Reject','2019-01-07 00:11:33'),(424426,'SoNM','','Access-Reject','2019-01-07 00:11:36'),(881864,'SoNM','','Access-Reject','2019-09-11 18:40:49'),(424428,'affiliation','','Access-Reject','2019-01-07 00:11:44'),(424429,'SoNM','','Access-Reject','2019-01-07 00:11:48'),(881863,'kumi','','Access-Reject','2019-09-11 18:40:48'),(424431,'affiliation','','Access-Reject','2019-01-07 00:11:55'),(424432,'SoNM','','Access-Reject','2019-01-07 00:11:59'),(881862,'SoNM','','Access-Reject','2019-09-11 18:40:37'),(424434,'affiliation','','Access-Reject','2019-01-07 00:12:07'),(424435,'SoNM','','Access-Reject','2019-01-07 00:12:10'),(881861,'SoNM','','Access-Reject','2019-09-11 18:40:24'),(424437,'affiliation','','Access-Reject','2019-01-07 00:12:18'),(424438,'SoNM','','Access-Reject','2019-01-07 00:12:22'),(881860,'kumi','','Access-Reject','2019-09-11 18:40:17'),(424440,'affiliation','','Access-Reject','2019-01-07 00:12:30'),(424441,'SoNM','','Access-Reject','2019-01-07 00:12:33'),(881859,'SoNM','','Access-Reject','2019-09-11 18:40:12'),(424443,'affiliation','','Access-Reject','2019-01-07 00:12:41'),(424444,'SoNM','','Access-Reject','2019-01-07 00:12:44'),(881858,'SoNM','','Access-Reject','2019-09-11 18:40:00'),(424446,'affiliation','','Access-Reject','2019-01-07 00:12:52'),(424447,'SoNM','','Access-Reject','2019-01-07 00:12:56'),(881857,'SoNM','','Access-Reject','2019-09-11 18:39:49'),(424449,'affiliation','','Access-Reject','2019-01-07 00:13:04'),(424450,'SoNM','','Access-Reject','2019-01-07 00:13:07'),(881856,'kumi','','Access-Reject','2019-09-11 18:39:46'),(424452,'affiliation','','Access-Reject','2019-01-07 00:13:15'),(424453,'SoNM','','Access-Reject','2019-01-07 00:13:19'),(881855,'SoNM','','Access-Reject','2019-09-11 18:39:37'),(424455,'affiliation','','Access-Reject','2019-01-07 00:13:26'),(424456,'SoNM','','Access-Reject','2019-01-07 00:13:30'),(881854,'SoNM','','Access-Reject','2019-09-11 18:39:25'),(424458,'affiliation','','Access-Reject','2019-01-07 00:13:38'),(424459,'SoNM','','Access-Reject','2019-01-07 00:13:42'),(881853,'kumi','','Access-Reject','2019-09-11 18:39:14'),(424461,'affiliation','','Access-Reject','2019-01-07 00:13:49'),(424462,'SoNM','','Access-Reject','2019-01-07 00:13:53'),(881852,'SoNM','','Access-Reject','2019-09-11 18:39:14'),(424464,'affiliation','','Access-Reject','2019-01-07 00:14:01'),(424465,'SoNM','','Access-Reject','2019-01-07 00:14:04'),(881851,'SoNM','','Access-Reject','2019-09-11 18:39:02'),(424467,'affiliation','','Access-Reject','2019-01-07 00:14:12'),(424468,'SoNM','','Access-Reject','2019-01-07 00:14:16'),(881850,'SoNM','','Access-Reject','2019-09-11 18:38:50'),(424470,'affiliation','','Access-Reject','2019-01-07 00:14:24'),(424471,'SoNM','','Access-Reject','2019-01-07 00:14:27'),(881849,'kumi','','Access-Reject','2019-09-11 18:38:43'),(424473,'affiliation','','Access-Reject','2019-01-07 00:14:35'),(424474,'SoNM','','Access-Reject','2019-01-07 00:14:39'),(881848,'SoNM','','Access-Reject','2019-09-11 18:38:39'),(424476,'affiliation','','Access-Reject','2019-01-07 00:14:47'),(424477,'SoNM','','Access-Reject','2019-01-07 00:14:50'),(881847,'SoNM','','Access-Reject','2019-09-11 18:38:27'),(424479,'affiliation','','Access-Reject','2019-01-07 00:14:58'),(424480,'SoNM','','Access-Reject','2019-01-07 00:15:01'),(881846,'SoNM','','Access-Reject','2019-09-11 18:38:15'),(424482,'affiliation','','Access-Reject','2019-01-07 00:15:09'),(424483,'SoNM','','Access-Reject','2019-01-07 00:15:13'),(881845,'kumi','','Access-Reject','2019-09-11 18:38:12'),(424485,'affiliation','','Access-Reject','2019-01-07 00:15:21'),(424486,'SoNM','','Access-Reject','2019-01-07 00:15:24'),(881844,'SoNM','','Access-Reject','2019-09-11 18:38:04'),(424488,'affiliation','','Access-Reject','2019-01-07 00:15:32'),(424489,'SoNM','','Access-Reject','2019-01-07 00:15:35'),(881843,'SoNM','','Access-Reject','2019-09-11 18:37:52'),(424491,'affiliation','','Access-Reject','2019-01-07 00:15:44'),(424492,'SoNM','','Access-Reject','2019-01-07 00:15:47'),(881842,'kumi','','Access-Reject','2019-09-11 18:37:41'),(424494,'affiliation','','Access-Reject','2019-01-07 00:15:55'),(424495,'SoNM','','Access-Reject','2019-01-07 00:15:58'),(881841,'SoNM','','Access-Reject','2019-09-11 18:37:41'),(424497,'affiliation','','Access-Reject','2019-01-07 00:16:06'),(424498,'SoNM','','Access-Reject','2019-01-07 00:16:10'),(881840,'SoNM','','Access-Reject','2019-09-11 18:37:29'),(424500,'affiliation','','Access-Reject','2019-01-07 00:16:18'),(424501,'SoNM','','Access-Reject','2019-01-07 00:16:21'),(881839,'SoNM','','Access-Reject','2019-09-11 18:37:17'),(424503,'affiliation','','Access-Reject','2019-01-07 00:16:29'),(424504,'SoNM','','Access-Reject','2019-01-07 00:16:32'),(881838,'kumi','','Access-Reject','2019-09-11 18:37:10'),(424506,'affiliation','','Access-Reject','2019-01-07 00:16:41'),(424507,'SoNM','','Access-Reject','2019-01-07 00:16:44'),(881837,'SoNM','','Access-Reject','2019-09-11 18:37:06'),(424509,'affiliation','','Access-Reject','2019-01-07 00:16:52'),(424510,'SoNM','','Access-Reject','2019-01-07 00:16:55'),(881836,'SoNM','','Access-Reject','2019-09-11 18:36:55'),(424512,'affiliation','','Access-Reject','2019-01-07 00:17:03'),(424513,'SoNM','','Access-Reject','2019-01-07 00:17:07'),(881835,'SoNM','','Access-Reject','2019-09-11 18:36:43'),(424515,'affiliation','','Access-Reject','2019-01-07 00:17:15'),(424516,'SoNM','','Access-Reject','2019-01-07 00:17:18'),(881834,'kumi','','Access-Reject','2019-09-11 18:36:39'),(424518,'affiliation','','Access-Reject','2019-01-07 00:17:26'),(424519,'SoNM','','Access-Reject','2019-01-07 00:17:29'),(881833,'SoNM','','Access-Reject','2019-09-11 18:36:32'),(424521,'affiliation','','Access-Reject','2019-01-07 00:17:38'),(424522,'SoNM','','Access-Reject','2019-01-07 00:17:41'),(881832,'SoNM','','Access-Reject','2019-09-11 18:36:20'),(424524,'affiliation','','Access-Reject','2019-01-07 00:17:49'),(424525,'SoNM','','Access-Reject','2019-01-07 00:17:52'),(881831,'SoNM','','Access-Reject','2019-09-11 18:36:09'),(424527,'affiliation','','Access-Reject','2019-01-07 00:18:00'),(424528,'SoNM','','Access-Reject','2019-01-07 00:18:04'),(881830,'kumi','','Access-Reject','2019-09-11 18:36:08'),(424530,'affiliation','','Access-Reject','2019-01-07 00:18:12'),(424531,'SoNM','','Access-Reject','2019-01-07 00:18:15'),(881829,'SoNM','','Access-Reject','2019-09-11 18:35:57'),(424533,'affiliation','','Access-Reject','2019-01-07 00:18:23'),(424534,'SoNM','','Access-Reject','2019-01-07 00:18:26'),(881828,'SoNM','','Access-Reject','2019-09-11 18:35:45'),(424536,'affiliation','','Access-Reject','2019-01-07 00:18:34'),(424537,'SoNM','','Access-Reject','2019-01-07 00:18:38'),(881827,'kumi','','Access-Reject','2019-09-11 18:35:37'),(424539,'affiliation','','Access-Reject','2019-01-07 00:18:46'),(424540,'SoNM','','Access-Reject','2019-01-07 00:18:49'),(881826,'SoNM','','Access-Reject','2019-09-11 18:35:31'),(424542,'affiliation','','Access-Reject','2019-01-07 00:18:58'),(424543,'SoNM','','Access-Reject','2019-01-07 00:19:01'),(881825,'SoNM','','Access-Reject','2019-09-11 18:35:19'),(424545,'affiliation','','Access-Reject','2019-01-07 00:19:10'),(424546,'SoNM','','Access-Reject','2019-01-07 00:19:12'),(881824,'SoNM','','Access-Reject','2019-09-11 18:35:08'),(424548,'affiliation','','Access-Reject','2019-01-07 00:19:21'),(424549,'SoNM','','Access-Reject','2019-01-07 00:19:24'),(881823,'kumi','','Access-Reject','2019-09-11 18:35:06'),(424551,'affiliation','','Access-Reject','2019-01-07 00:19:33'),(424552,'SoNM','','Access-Reject','2019-01-07 00:19:35'),(881822,'SoNM','','Access-Reject','2019-09-11 18:34:56'),(424554,'affiliation','','Access-Reject','2019-01-07 00:19:45'),(424555,'SoNM','','Access-Reject','2019-01-07 00:19:46'),(881821,'SoNM','','Access-Reject','2019-09-11 18:34:45'),(424557,'affiliation','','Access-Reject','2019-01-07 00:19:56'),(424558,'SoNM','','Access-Reject','2019-01-07 00:19:58'),(881820,'kumi','','Access-Reject','2019-09-11 18:34:40'),(424560,'affiliation','','Access-Reject','2019-01-07 00:20:08'),(424561,'SoNM','','Access-Reject','2019-01-07 00:20:09'),(881819,'SoNM','','Access-Reject','2019-09-11 18:34:33'),(424563,'affiliation','','Access-Reject','2019-01-07 00:20:20'),(424564,'SoNM','','Access-Reject','2019-01-07 00:20:21'),(881818,'SoNM','','Access-Reject','2019-09-11 18:34:22'),(424566,'affiliation','','Access-Reject','2019-01-07 00:20:32'),(424567,'SoNM','','Access-Reject','2019-01-07 00:20:32'),(881817,'SoNM','','Access-Reject','2019-09-11 18:34:10'),(424569,'SoNM','','Access-Reject','2019-01-07 00:20:43'),(424570,'affiliation','','Access-Reject','2019-01-07 00:20:44'),(881816,'kumi','','Access-Reject','2019-09-11 18:34:03'),(424572,'SoNM','','Access-Reject','2019-01-07 00:20:55'),(424573,'affiliation','','Access-Reject','2019-01-07 00:20:56'),(881815,'SoNM','','Access-Reject','2019-09-11 18:33:58'),(424575,'SoNM','','Access-Reject','2019-01-07 00:21:06'),(424576,'affiliation','','Access-Reject','2019-01-07 00:21:07'),(881814,'SoNM','','Access-Reject','2019-09-11 18:33:47'),(424578,'SoNM','','Access-Reject','2019-01-07 00:21:17'),(424579,'affiliation','','Access-Reject','2019-01-07 00:21:18'),(881813,'SoNM','','Access-Reject','2019-09-11 18:33:35'),(424581,'SoNM','','Access-Reject','2019-01-07 00:21:29'),(424582,'affiliation','','Access-Reject','2019-01-07 00:21:30'),(881812,'kumi','','Access-Reject','2019-09-11 18:33:32'),(424584,'SoNM','','Access-Reject','2019-01-07 00:21:41'),(424585,'affiliation','','Access-Reject','2019-01-07 00:21:41'),(881811,'SoNM','','Access-Reject','2019-09-11 18:33:24'),(424587,'affiliation','','Access-Reject','2019-01-07 00:21:53'),(424588,'SoNM','','Access-Reject','2019-01-07 00:21:53'),(881810,'SoNM','','Access-Reject','2019-09-11 18:33:12'),(424590,'affiliation','','Access-Reject','2019-01-07 00:22:04'),(424591,'SoNM','','Access-Reject','2019-01-07 00:22:04'),(881809,'kumi','','Access-Reject','2019-09-11 18:33:01'),(424593,'affiliation','','Access-Reject','2019-01-07 00:22:15'),(881808,'SoNM','','Access-Reject','2019-09-11 18:33:00'),(424595,'SoNM','','Access-Reject','2019-01-07 00:22:15'),(424596,'affiliation','','Access-Reject','2019-01-07 00:22:27'),(881807,'SoNM','','Access-Reject','2019-09-11 18:32:48'),(424598,'SoNM','','Access-Reject','2019-01-07 00:22:31'),(424599,'affiliation','','Access-Reject','2019-01-07 00:22:38'),(881806,'SoNM','','Access-Reject','2019-09-11 18:32:37'),(424601,'SoNM','','Access-Reject','2019-01-07 00:22:43'),(424602,'affiliation','','Access-Reject','2019-01-07 00:22:50'),(881805,'kumi','','Access-Reject','2019-09-11 18:32:30'),(424604,'SoNM','','Access-Reject','2019-01-07 00:22:54'),(424605,'affiliation','','Access-Reject','2019-01-07 00:23:01'),(881804,'SoNM','','Access-Reject','2019-09-11 18:32:25'),(424607,'SoNM','','Access-Reject','2019-01-07 00:23:06'),(424608,'affiliation','','Access-Reject','2019-01-07 00:23:12'),(881803,'SoNM','','Access-Reject','2019-09-11 18:32:14'),(424610,'SoNM','','Access-Reject','2019-01-07 00:23:17'),(424611,'affiliation','','Access-Reject','2019-01-07 00:23:24'),(881802,'SoNM','','Access-Reject','2019-09-11 18:32:02'),(424613,'SoNM','','Access-Reject','2019-01-07 00:23:28'),(424614,'affiliation','','Access-Reject','2019-01-07 00:23:35'),(881801,'kumi','','Access-Reject','2019-09-11 18:31:59'),(424616,'SoNM','','Access-Reject','2019-01-07 00:23:40'),(424617,'affiliation','','Access-Reject','2019-01-07 00:23:47'),(881800,'SoNM','','Access-Reject','2019-09-11 18:31:50'),(424619,'SoNM','','Access-Reject','2019-01-07 00:23:52'),(424620,'affiliation','','Access-Reject','2019-01-07 00:23:58'),(881799,'SoNM','','Access-Reject','2019-09-11 18:31:39'),(424622,'SoNM','','Access-Reject','2019-01-07 00:24:03'),(881798,'kumi','','Access-Reject','2019-09-11 18:31:28'),(424624,'affiliation','','Access-Reject','2019-01-07 00:24:12'),(424625,'SoNM','','Access-Reject','2019-01-07 00:24:14'),(881797,'SoNM','','Access-Reject','2019-09-11 18:31:27'),(424627,'affiliation','','Access-Reject','2019-01-07 00:24:24'),(424628,'SoNM','','Access-Reject','2019-01-07 00:24:26'),(881796,'SoNM','','Access-Reject','2019-09-11 18:31:16'),(424630,'affiliation','','Access-Reject','2019-01-07 00:24:35'),(424631,'SoNM','','Access-Reject','2019-01-07 00:24:37'),(881795,'SoNM','','Access-Reject','2019-09-11 18:31:04'),(424633,'affiliation','','Access-Reject','2019-01-07 00:24:46'),(424634,'SoNM','','Access-Reject','2019-01-07 00:24:49'),(881794,'kumi','','Access-Reject','2019-09-11 18:30:57'),(424636,'affiliation','','Access-Reject','2019-01-07 00:24:58'),(424637,'SoNM','','Access-Reject','2019-01-07 00:25:00'),(881793,'SoNM','','Access-Reject','2019-09-11 18:30:53'),(424639,'affiliation','','Access-Reject','2019-01-07 00:25:09'),(424640,'SoNM','','Access-Reject','2019-01-07 00:25:11'),(881792,'SoNM','','Access-Reject','2019-09-11 18:30:41'),(424642,'affiliation','','Access-Reject','2019-01-07 00:25:21'),(424643,'SoNM','','Access-Reject','2019-01-07 00:25:23'),(881791,'SoNM','','Access-Reject','2019-09-11 18:30:30'),(424645,'affiliation','','Access-Reject','2019-01-07 00:25:32'),(424646,'SoNM','','Access-Reject','2019-01-07 00:25:34'),(881790,'kumi','','Access-Reject','2019-09-11 18:30:26'),(424648,'affiliation','','Access-Reject','2019-01-07 00:25:43'),(424649,'SoNM','','Access-Reject','2019-01-07 00:25:46'),(881789,'SoNM','','Access-Reject','2019-09-11 18:30:18'),(424651,'affiliation','','Access-Reject','2019-01-07 00:25:55'),(424652,'SoNM','','Access-Reject','2019-01-07 00:25:57'),(881788,'SoNM','','Access-Reject','2019-09-11 18:30:06'),(424654,'affiliation','','Access-Reject','2019-01-07 00:26:06'),(424655,'SoNM','','Access-Reject','2019-01-07 00:26:08'),(424657,'affiliation','','Access-Reject','2019-01-07 00:26:18'),(424658,'SoNM','','Access-Reject','2019-01-07 00:26:20'),(881787,'mfantsipim','','Access-Accept','2019-09-11 18:30:03'),(424660,'affiliation','','Access-Reject','2019-01-07 00:26:29'),(424661,'SoNM','','Access-Reject','2019-01-07 00:26:31'),(881786,'SoNM','','Access-Reject','2019-09-11 18:29:55'),(424663,'affiliation','','Access-Reject','2019-01-07 00:26:40'),(424664,'SoNM','','Access-Reject','2019-01-07 00:26:43'),(881785,'kumi','','Access-Reject','2019-09-11 18:29:55'),(424666,'affiliation','','Access-Reject','2019-01-07 00:26:52'),(424667,'SoNM','','Access-Reject','2019-01-07 00:26:54'),(881784,'SoNM','','Access-Reject','2019-09-11 18:29:43'),(424669,'affiliation','','Access-Reject','2019-01-07 00:27:03'),(424670,'SoNM','','Access-Reject','2019-01-07 00:27:05'),(881783,'SoNM','','Access-Reject','2019-09-11 18:29:32'),(424672,'affiliation','','Access-Reject','2019-01-07 00:27:15'),(424673,'SoNM','','Access-Reject','2019-01-07 00:27:17'),(881782,'kumi','','Access-Reject','2019-09-11 18:29:24'),(424675,'affiliation','','Access-Reject','2019-01-07 00:27:27'),(424676,'SoNM','','Access-Reject','2019-01-07 00:27:28'),(881781,'SoNM','','Access-Reject','2019-09-11 18:29:20'),(424678,'affiliation','','Access-Reject','2019-01-07 00:27:38'),(424679,'SoNM','','Access-Reject','2019-01-07 00:27:40'),(881780,'SoNM','','Access-Reject','2019-09-11 18:29:08'),(424681,'affiliation','','Access-Reject','2019-01-07 00:27:50'),(424682,'SoNM','','Access-Reject','2019-01-07 00:27:51'),(881779,'SoNM','','Access-Reject','2019-09-11 18:28:56'),(424684,'affiliation','','Access-Reject','2019-01-07 00:28:01'),(424685,'SoNM','','Access-Reject','2019-01-07 00:28:03'),(881778,'kumi','','Access-Reject','2019-09-11 18:28:52'),(424687,'affiliation','','Access-Reject','2019-01-07 00:28:12'),(424688,'SoNM','','Access-Reject','2019-01-07 00:28:15'),(881777,'SoNM','','Access-Reject','2019-09-11 18:28:44'),(424690,'affiliation','','Access-Reject','2019-01-07 00:28:24'),(424691,'SoNM','','Access-Reject','2019-01-07 00:28:26'),(881776,'SoNM','','Access-Reject','2019-09-11 18:28:33'),(424693,'affiliation','','Access-Reject','2019-01-07 00:28:35'),(424694,'SoNM','','Access-Reject','2019-01-07 00:28:38'),(881775,'kumi','','Access-Reject','2019-09-11 18:28:21'),(424696,'affiliation','','Access-Reject','2019-01-07 00:28:47'),(424697,'SoNM','','Access-Reject','2019-01-07 00:28:49'),(881774,'SoNM','','Access-Reject','2019-09-11 18:28:21'),(424699,'affiliation','','Access-Reject','2019-01-07 00:28:58'),(424700,'SoNM','','Access-Reject','2019-01-07 00:29:01'),(881773,'SoNM','','Access-Reject','2019-09-11 18:28:10'),(424702,'affiliation','','Access-Reject','2019-01-07 00:29:09'),(424703,'SoNM','','Access-Reject','2019-01-07 00:29:13'),(881772,'SoNM','','Access-Reject','2019-09-11 18:27:58'),(424705,'affiliation','','Access-Reject','2019-01-07 00:29:21'),(424706,'SoNM','','Access-Reject','2019-01-07 00:29:24'),(881771,'kumi','','Access-Reject','2019-09-11 18:27:50'),(424708,'affiliation','','Access-Reject','2019-01-07 00:29:33'),(424709,'SoNM','','Access-Reject','2019-01-07 00:29:36'),(881770,'SoNM','','Access-Reject','2019-09-11 18:27:47'),(424711,'affiliation','','Access-Reject','2019-01-07 00:29:44'),(424712,'SoNM','','Access-Reject','2019-01-07 00:29:47'),(881769,'SoNM','','Access-Reject','2019-09-11 18:27:35'),(424714,'affiliation','','Access-Reject','2019-01-07 00:29:55'),(424715,'SoNM','','Access-Reject','2019-01-07 00:29:58'),(881768,'SoNM','','Access-Reject','2019-09-11 18:27:23'),(424717,'affiliation','','Access-Reject','2019-01-07 00:30:07'),(424718,'SoNM','','Access-Reject','2019-01-07 00:30:10'),(881767,'kumi','','Access-Reject','2019-09-11 18:27:19'),(424720,'affiliation','','Access-Reject','2019-01-07 00:30:19'),(424721,'SoNM','','Access-Reject','2019-01-07 00:30:21'),(881766,'SoNM','','Access-Reject','2019-09-11 18:27:12'),(424723,'affiliation','','Access-Reject','2019-01-07 00:30:31'),(424724,'SoNM','','Access-Reject','2019-01-07 00:30:32'),(881765,'SoNM','','Access-Reject','2019-09-11 18:27:00'),(424726,'affiliation','','Access-Reject','2019-01-07 00:30:42'),(424727,'SoNM','','Access-Reject','2019-01-07 00:30:44'),(881764,'SoNM','','Access-Reject','2019-09-11 18:26:49'),(424729,'affiliation','','Access-Reject','2019-01-07 00:30:54'),(424730,'SoNM','','Access-Reject','2019-01-07 00:30:55'),(881763,'kumi','','Access-Reject','2019-09-11 18:26:48'),(424732,'affiliation','','Access-Reject','2019-01-07 00:31:05'),(424733,'SoNM','','Access-Reject','2019-01-07 00:31:06'),(881762,'SoNM','','Access-Reject','2019-09-11 18:26:37'),(424735,'affiliation','','Access-Reject','2019-01-07 00:31:16'),(424736,'SoNM','','Access-Reject','2019-01-07 00:31:18'),(881761,'SoNM','','Access-Reject','2019-09-11 18:26:26'),(424738,'affiliation','','Access-Reject','2019-01-07 00:31:28'),(424739,'SoNM','','Access-Reject','2019-01-07 00:31:29'),(881760,'kumi','','Access-Reject','2019-09-11 18:26:17'),(424741,'affiliation','','Access-Reject','2019-01-07 00:31:40'),(424742,'SoNM','','Access-Reject','2019-01-07 00:31:41'),(881759,'SoNM','','Access-Reject','2019-09-11 18:26:14'),(424744,'affiliation','','Access-Reject','2019-01-07 00:31:52'),(424745,'SoNM','','Access-Reject','2019-01-07 00:31:52'),(881758,'SoNM','','Access-Reject','2019-09-11 18:26:03'),(424747,'affiliation','','Access-Reject','2019-01-07 00:32:03'),(424748,'SoNM','','Access-Reject','2019-01-07 00:32:03'),(881757,'SoNM','','Access-Reject','2019-09-11 18:25:51'),(424750,'affiliation','','Access-Reject','2019-01-07 00:32:14'),(424751,'SoNM','','Access-Reject','2019-01-07 00:32:15'),(881756,'kumi','','Access-Reject','2019-09-11 18:25:46'),(424753,'affiliation','','Access-Reject','2019-01-07 00:32:26'),(424754,'SoNM','','Access-Reject','2019-01-07 00:32:26'),(424756,'affiliation','','Access-Reject','2019-01-07 00:32:37'),(424757,'SoNM','','Access-Reject','2019-01-07 00:32:37'),(881755,'pempamsie','','Access-Accept','2019-09-11 18:25:44'),(424759,'affiliation','','Access-Reject','2019-01-07 00:32:49'),(424760,'SoNM','','Access-Reject','2019-01-07 00:32:49'),(881754,'SoNM','','Access-Reject','2019-09-11 18:25:40'),(424762,'affiliation','','Access-Reject','2019-01-07 00:33:00'),(424763,'SoNM','','Access-Reject','2019-01-07 00:33:00'),(881753,'SoNM','','Access-Reject','2019-09-11 18:25:28'),(424765,'affiliation','','Access-Reject','2019-01-07 00:33:11'),(424766,'SoNM','','Access-Reject','2019-01-07 00:33:12'),(881752,'SoNM','','Access-Reject','2019-09-11 18:25:16'),(424768,'affiliation','','Access-Reject','2019-01-07 00:33:23'),(424769,'SoNM','','Access-Reject','2019-01-07 00:33:23'),(881751,'kumi','','Access-Reject','2019-09-11 18:25:15'),(424771,'affiliation','','Access-Reject','2019-01-07 00:33:34'),(424772,'SoNM','','Access-Reject','2019-01-07 00:33:34'),(881750,'SoNM','','Access-Reject','2019-09-11 18:25:03'),(424774,'affiliation','','Access-Reject','2019-01-07 00:33:45'),(424775,'SoNM','','Access-Reject','2019-01-07 00:33:46'),(881749,'SoNM','','Access-Reject','2019-09-11 18:24:51'),(424777,'affiliation','','Access-Reject','2019-01-07 00:33:57'),(424778,'SoNM','','Access-Reject','2019-01-07 00:33:57'),(881748,'kumi','','Access-Reject','2019-09-11 18:24:44'),(424780,'affiliation','','Access-Reject','2019-01-07 00:34:08'),(424781,'SoNM','','Access-Reject','2019-01-07 00:34:09'),(881747,'SoNM','','Access-Reject','2019-09-11 18:24:39'),(424783,'affiliation','','Access-Reject','2019-01-07 00:34:20'),(424784,'SoNM','','Access-Reject','2019-01-07 00:34:21'),(881746,'SoNM','','Access-Reject','2019-09-11 18:24:28'),(424786,'affiliation','','Access-Reject','2019-01-07 00:34:32'),(424787,'SoNM','','Access-Reject','2019-01-07 00:34:32'),(881745,'SoNM','','Access-Reject','2019-09-11 18:24:16'),(424789,'affiliation','','Access-Reject','2019-01-07 00:34:43'),(424790,'SoNM','','Access-Reject','2019-01-07 00:34:44'),(881744,'kumi','','Access-Reject','2019-09-11 18:24:13'),(424792,'affiliation','','Access-Reject','2019-01-07 00:34:55'),(424793,'SoNM','','Access-Reject','2019-01-07 00:34:55'),(881743,'SoNM','','Access-Reject','2019-09-11 18:24:05'),(424795,'affiliation','','Access-Reject','2019-01-07 00:35:06'),(424796,'SoNM','','Access-Reject','2019-01-07 00:35:07'),(881742,'SoNM','','Access-Reject','2019-09-11 18:23:53'),(424798,'affiliation','','Access-Reject','2019-01-07 00:35:17'),(424799,'SoNM','','Access-Reject','2019-01-07 00:35:18'),(881741,'SoNM','','Access-Reject','2019-09-11 18:23:42'),(424801,'affiliation','','Access-Reject','2019-01-07 00:35:29'),(424802,'SoNM','','Access-Reject','2019-01-07 00:35:29'),(881740,'kumi','','Access-Reject','2019-09-11 18:23:42'),(424804,'affiliation','','Access-Reject','2019-01-07 00:35:40'),(424805,'SoNM','','Access-Reject','2019-01-07 00:35:41'),(881739,'SoNM','','Access-Reject','2019-09-11 18:23:30'),(424807,'affiliation','','Access-Reject','2019-01-07 00:35:52'),(424808,'SoNM','','Access-Reject','2019-01-07 00:35:52'),(881738,'SoNM','','Access-Reject','2019-09-11 18:23:18'),(424810,'affiliation','','Access-Reject','2019-01-07 00:36:03'),(424811,'SoNM','','Access-Reject','2019-01-07 00:36:04'),(881737,'kumi','','Access-Reject','2019-09-11 18:23:10'),(424813,'affiliation','','Access-Reject','2019-01-07 00:36:15'),(424814,'SoNM','','Access-Reject','2019-01-07 00:36:15'),(881736,'SoNM','','Access-Reject','2019-09-11 18:23:07'),(424816,'affiliation','','Access-Reject','2019-01-07 00:36:26'),(424817,'SoNM','','Access-Reject','2019-01-07 00:36:26'),(881735,'SoNM','','Access-Reject','2019-09-11 18:22:55'),(424819,'affiliation','','Access-Reject','2019-01-07 00:36:37'),(424820,'SoNM','','Access-Reject','2019-01-07 00:36:38'),(881734,'SoNM','','Access-Reject','2019-09-11 18:22:44'),(424822,'affiliation','','Access-Reject','2019-01-07 00:36:49'),(424823,'SoNM','','Access-Reject','2019-01-07 00:36:49'),(881733,'kumi','','Access-Reject','2019-09-11 18:22:39'),(424825,'affiliation','','Access-Reject','2019-01-07 00:37:00'),(424826,'SoNM','','Access-Reject','2019-01-07 00:37:00'),(881732,'SoNM','','Access-Reject','2019-09-11 18:22:32'),(424828,'affiliation','','Access-Reject','2019-01-07 00:37:11'),(424829,'SoNM','','Access-Reject','2019-01-07 00:37:12'),(881731,'SoNM','','Access-Reject','2019-09-11 18:22:20'),(424831,'affiliation','','Access-Reject','2019-01-07 00:37:23'),(424832,'SoNM','','Access-Reject','2019-01-07 00:37:23'),(881730,'kumi','','Access-Reject','2019-09-11 18:22:08'),(424834,'affiliation','','Access-Reject','2019-01-07 00:37:34'),(424835,'SoNM','','Access-Reject','2019-01-07 00:37:35'),(881729,'SoNM','','Access-Reject','2019-09-11 18:22:08'),(424837,'affiliation','','Access-Reject','2019-01-07 00:37:46'),(424838,'SoNM','','Access-Reject','2019-01-07 00:37:46'),(881728,'SoNM','','Access-Reject','2019-09-11 18:21:56'),(424840,'affiliation','','Access-Reject','2019-01-07 00:37:57'),(424841,'SoNM','','Access-Reject','2019-01-07 00:37:57'),(881727,'kumi','','Access-Reject','2019-09-11 18:21:37'),(424843,'affiliation','','Access-Reject','2019-01-07 00:38:09'),(424844,'SoNM','','Access-Reject','2019-01-07 00:38:09'),(881726,'kumi','','Access-Reject','2019-09-11 18:21:06'),(424846,'affiliation','','Access-Reject','2019-01-07 00:38:20'),(424847,'SoNM','','Access-Reject','2019-01-07 00:38:20'),(881725,'SoNM','','Access-Reject','2019-09-11 18:20:57'),(424849,'affiliation','','Access-Reject','2019-01-07 00:38:31'),(424850,'SoNM','','Access-Reject','2019-01-07 00:38:31'),(881724,'SoNM','','Access-Reject','2019-09-11 18:20:45'),(424852,'affiliation','','Access-Reject','2019-01-07 00:38:43'),(424853,'SoNM','','Access-Reject','2019-01-07 00:38:43'),(881723,'kumi','','Access-Reject','2019-09-11 18:20:35'),(424855,'affiliation','','Access-Reject','2019-01-07 00:38:54'),(424856,'SoNM','','Access-Reject','2019-01-07 00:38:55'),(881722,'SoNM','','Access-Reject','2019-09-11 18:20:33'),(424858,'affiliation','','Access-Reject','2019-01-07 00:39:05'),(424859,'SoNM','','Access-Reject','2019-01-07 00:39:06'),(881721,'SoNM','','Access-Reject','2019-09-11 18:20:22'),(424861,'affiliation','','Access-Reject','2019-01-07 00:39:17'),(424862,'SoNM','','Access-Reject','2019-01-07 00:39:18'),(881720,'SoNM','','Access-Reject','2019-09-11 18:20:10'),(424864,'affiliation','','Access-Reject','2019-01-07 00:39:29'),(424865,'SoNM','','Access-Reject','2019-01-07 00:39:29'),(881719,'kumi','','Access-Reject','2019-09-11 18:20:04'),(424867,'affiliation','','Access-Reject','2019-01-07 00:39:41'),(424868,'SoNM','','Access-Reject','2019-01-07 00:39:41'),(881718,'SoNM','','Access-Reject','2019-09-11 18:19:58'),(424870,'affiliation','','Access-Reject','2019-01-07 00:39:52'),(424871,'SoNM','','Access-Reject','2019-01-07 00:39:52'),(881717,'SoNM','','Access-Reject','2019-09-11 18:19:46'),(424873,'affiliation','','Access-Reject','2019-01-07 00:40:03'),(424874,'SoNM','','Access-Reject','2019-01-07 00:40:04'),(424875,'pempamsie','','Access-Accept','2019-01-07 00:40:11'),(881716,'SoNM','','Access-Reject','2019-09-11 18:19:33'),(424877,'affiliation','','Access-Reject','2019-01-07 00:40:15'),(424878,'SoNM','','Access-Reject','2019-01-07 00:40:15'),(881715,'kumi','','Access-Reject','2019-09-11 18:19:33'),(424880,'affiliation','','Access-Reject','2019-01-07 00:40:26'),(424881,'SoNM','','Access-Reject','2019-01-07 00:40:27'),(881714,'SoNM','','Access-Reject','2019-09-11 18:19:21'),(424883,'affiliation','','Access-Reject','2019-01-07 00:40:38'),(424884,'SoNM','','Access-Reject','2019-01-07 00:40:38'),(881713,'SoNM','','Access-Reject','2019-09-11 18:19:10'),(424886,'affiliation','','Access-Reject','2019-01-07 00:40:49'),(424887,'SoNM','','Access-Reject','2019-01-07 00:40:49'),(424889,'affiliation','','Access-Reject','2019-01-07 00:41:00'),(424890,'SoNM','','Access-Reject','2019-01-07 00:41:01'),(881712,'src_hostel','','Access-Accept','2019-09-11 18:19:08'),(424892,'affiliation','','Access-Reject','2019-01-07 00:41:12'),(424893,'SoNM','','Access-Reject','2019-01-07 00:41:12'),(881711,'kumi','','Access-Reject','2019-09-11 18:19:02'),(424895,'affiliation','','Access-Reject','2019-01-07 00:41:23'),(424896,'SoNM','','Access-Reject','2019-01-07 00:41:23'),(881710,'SoNM','','Access-Reject','2019-09-11 18:18:58'),(424898,'affiliation','','Access-Reject','2019-01-07 00:41:34'),(424899,'SoNM','','Access-Reject','2019-01-07 00:41:35'),(881709,'SoNM','','Access-Reject','2019-09-11 18:18:46'),(424901,'affiliation','','Access-Reject','2019-01-07 00:41:46'),(424902,'SoNM','','Access-Reject','2019-01-07 00:41:46'),(881708,'SoNM','','Access-Reject','2019-09-11 18:18:34'),(424904,'affiliation','','Access-Reject','2019-01-07 00:41:57'),(424905,'SoNM','','Access-Reject','2019-01-07 00:41:58'),(881707,'kumi','','Access-Reject','2019-09-11 18:18:31'),(424907,'affiliation','','Access-Reject','2019-01-07 00:42:09'),(424908,'SoNM','','Access-Reject','2019-01-07 00:42:09'),(881706,'SoNM','','Access-Reject','2019-09-11 18:18:22'),(424910,'affiliation','','Access-Reject','2019-01-07 00:42:20'),(424911,'SoNM','','Access-Reject','2019-01-07 00:42:20'),(881705,'SoNM','','Access-Reject','2019-09-11 18:18:11'),(424913,'affiliation','','Access-Reject','2019-01-07 00:42:31'),(424914,'SoNM','','Access-Reject','2019-01-07 00:42:32'),(881704,'kumi','','Access-Reject','2019-09-11 18:17:59'),(424916,'affiliation','','Access-Reject','2019-01-07 00:42:43'),(424917,'SoNM','','Access-Reject','2019-01-07 00:42:43'),(881703,'SoNM','','Access-Reject','2019-09-11 18:17:58'),(424919,'affiliation','','Access-Reject','2019-01-07 00:42:54'),(424920,'SoNM','','Access-Reject','2019-01-07 00:42:54'),(881702,'SoNM','','Access-Reject','2019-09-11 18:17:46'),(424922,'affiliation','','Access-Reject','2019-01-07 00:43:05'),(424923,'SoNM','','Access-Reject','2019-01-07 00:43:06'),(881701,'SoNM','','Access-Reject','2019-09-11 18:17:35'),(424925,'affiliation','','Access-Reject','2019-01-07 00:43:17'),(424926,'SoNM','','Access-Reject','2019-01-07 00:43:17'),(881700,'kumi','','Access-Reject','2019-09-11 18:17:28'),(424928,'affiliation','','Access-Reject','2019-01-07 00:43:28'),(424929,'SoNM','','Access-Reject','2019-01-07 00:43:29'),(881699,'SoNM','','Access-Reject','2019-09-11 18:17:23'),(424931,'affiliation','','Access-Reject','2019-01-07 00:43:39'),(424932,'SoNM','','Access-Reject','2019-01-07 00:43:40'),(881698,'SoNM','','Access-Reject','2019-09-11 18:17:10'),(424934,'affiliation','','Access-Reject','2019-01-07 00:43:51'),(424935,'SoNM','','Access-Reject','2019-01-07 00:43:51'),(881697,'SoNM','','Access-Reject','2019-09-11 18:16:59'),(424937,'affiliation','','Access-Reject','2019-01-07 00:44:02'),(424938,'SoNM','','Access-Reject','2019-01-07 00:44:03'),(881696,'kumi','','Access-Reject','2019-09-11 18:16:57'),(424940,'affiliation','','Access-Reject','2019-01-07 00:44:14'),(424941,'SoNM','','Access-Reject','2019-01-07 00:44:14'),(881695,'SoNM','','Access-Reject','2019-09-11 18:16:47'),(424943,'affiliation','','Access-Reject','2019-01-07 00:44:25'),(424944,'SoNM','','Access-Reject','2019-01-07 00:44:25'),(881694,'SoNM','','Access-Reject','2019-09-11 18:16:35'),(424946,'affiliation','','Access-Reject','2019-01-07 00:44:37'),(424947,'SoNM','','Access-Reject','2019-01-07 00:44:37'),(881693,'kumi','','Access-Reject','2019-09-11 18:16:26'),(424949,'affiliation','','Access-Reject','2019-01-07 00:44:49'),(424950,'SoNM','','Access-Reject','2019-01-07 00:44:49'),(881692,'SoNM','','Access-Reject','2019-09-11 18:16:23'),(424952,'affiliation','','Access-Reject','2019-01-07 00:45:00'),(424953,'SoNM','','Access-Reject','2019-01-07 00:45:01'),(424955,'affiliation','','Access-Reject','2019-01-07 00:45:12'),(424956,'SoNM','','Access-Reject','2019-01-07 00:45:12'),(881691,'src_hostel','','Access-Accept','2019-09-11 18:16:20'),(424958,'affiliation','','Access-Reject','2019-01-07 00:45:23'),(424959,'SoNM','','Access-Reject','2019-01-07 00:45:23'),(881690,'SoNM','','Access-Reject','2019-09-11 18:16:11'),(424961,'affiliation','','Access-Reject','2019-01-07 00:45:35'),(424962,'SoNM','','Access-Reject','2019-01-07 00:45:35'),(881689,'SoNM','','Access-Reject','2019-09-11 18:15:59'),(424964,'affiliation','','Access-Reject','2019-01-07 00:45:46'),(424965,'SoNM','','Access-Reject','2019-01-07 00:45:46'),(881688,'kumi','','Access-Reject','2019-09-11 18:15:55'),(424967,'affiliation','','Access-Reject','2019-01-07 00:45:57'),(424968,'SoNM','','Access-Reject','2019-01-07 00:45:58'),(881687,'SoNM','','Access-Reject','2019-09-11 18:15:48'),(424970,'affiliation','','Access-Reject','2019-01-07 00:46:09'),(424971,'SoNM','','Access-Reject','2019-01-07 00:46:09'),(881686,'SoNM','','Access-Reject','2019-09-11 18:15:36'),(424973,'affiliation','','Access-Reject','2019-01-07 00:46:20'),(424974,'SoNM','','Access-Reject','2019-01-07 00:46:20'),(881685,'SoNM','','Access-Reject','2019-09-11 18:15:24'),(424976,'affiliation','','Access-Reject','2019-01-07 00:46:32'),(424977,'SoNM','','Access-Reject','2019-01-07 00:46:32'),(881684,'kumi','','Access-Reject','2019-09-11 18:15:24'),(424979,'affiliation','','Access-Reject','2019-01-07 00:46:43'),(424980,'SoNM','','Access-Reject','2019-01-07 00:46:43'),(881683,'SoNM','','Access-Reject','2019-09-11 18:15:13'),(424982,'affiliation','','Access-Reject','2019-01-07 00:46:54'),(424983,'SoNM','','Access-Reject','2019-01-07 00:46:54'),(881682,'SoNM','','Access-Reject','2019-09-11 18:15:01'),(424985,'affiliation','','Access-Reject','2019-01-07 00:47:06'),(424986,'SoNM','','Access-Reject','2019-01-07 00:47:06'),(881681,'kumi','','Access-Reject','2019-09-11 18:14:53'),(424988,'affiliation','','Access-Reject','2019-01-07 00:47:17'),(424989,'SoNM','','Access-Reject','2019-01-07 00:47:17'),(881680,'SoNM','','Access-Reject','2019-09-11 18:14:50'),(424991,'affiliation','','Access-Reject','2019-01-07 00:47:28'),(424992,'SoNM','','Access-Reject','2019-01-07 00:47:29'),(881679,'SoNM','','Access-Reject','2019-09-11 18:14:38'),(424994,'affiliation','','Access-Reject','2019-01-07 00:47:40'),(424995,'SoNM','','Access-Reject','2019-01-07 00:47:40'),(881678,'SoNM','','Access-Reject','2019-09-11 18:14:26'),(424997,'affiliation','','Access-Reject','2019-01-07 00:47:51'),(424998,'SoNM','','Access-Reject','2019-01-07 00:47:51'),(881677,'kumi','','Access-Reject','2019-09-11 18:14:22'),(425000,'affiliation','','Access-Reject','2019-01-07 00:48:03'),(425001,'SoNM','','Access-Reject','2019-01-07 00:48:03'),(881676,'SoNM','','Access-Reject','2019-09-11 18:14:14'),(425003,'affiliation','','Access-Reject','2019-01-07 00:48:14'),(425004,'SoNM','','Access-Reject','2019-01-07 00:48:14'),(881675,'SoNM','','Access-Reject','2019-09-11 18:14:03'),(425006,'affiliation','','Access-Reject','2019-01-07 00:48:25'),(425007,'SoNM','','Access-Reject','2019-01-07 00:48:26'),(881674,'SoNM','','Access-Reject','2019-09-11 18:13:51'),(425009,'affiliation','','Access-Reject','2019-01-07 00:48:37'),(425010,'SoNM','','Access-Reject','2019-01-07 00:48:37'),(881673,'kumi','','Access-Reject','2019-09-11 18:13:51'),(425012,'affiliation','','Access-Reject','2019-01-07 00:48:48'),(425013,'SoNM','','Access-Reject','2019-01-07 00:48:48'),(881672,'SoNM','','Access-Reject','2019-09-11 18:13:40'),(425015,'affiliation','','Access-Reject','2019-01-07 00:49:00'),(425016,'SoNM','','Access-Reject','2019-01-07 00:49:00'),(881671,'SoNM','','Access-Reject','2019-09-11 18:13:28'),(425018,'affiliation','','Access-Reject','2019-01-07 00:49:11'),(425019,'SoNM','','Access-Reject','2019-01-07 00:49:11'),(881670,'kumi','','Access-Reject','2019-09-11 18:13:20'),(425021,'affiliation','','Access-Reject','2019-01-07 00:49:22'),(425022,'SoNM','','Access-Reject','2019-01-07 00:49:23'),(881669,'SoNM','','Access-Reject','2019-09-11 18:13:16'),(425024,'affiliation','','Access-Reject','2019-01-07 00:49:34'),(425025,'SoNM','','Access-Reject','2019-01-07 00:49:34'),(881668,'SoNM','','Access-Reject','2019-09-11 18:13:05'),(425027,'SoNM','','Access-Reject','2019-01-07 00:49:45'),(425028,'affiliation','','Access-Reject','2019-01-07 00:49:45'),(881667,'SoNM','','Access-Reject','2019-09-11 18:12:53'),(425030,'affiliation','','Access-Reject','2019-01-07 00:49:57'),(425031,'SoNM','','Access-Reject','2019-01-07 00:49:57'),(881666,'kumi','','Access-Reject','2019-09-11 18:12:48'),(425033,'affiliation','','Access-Reject','2019-01-07 00:50:08'),(425034,'SoNM','','Access-Reject','2019-01-07 00:50:09'),(881665,'SoNM','','Access-Reject','2019-09-11 18:12:42'),(425036,'affiliation','','Access-Reject','2019-01-07 00:50:20'),(425037,'SoNM','','Access-Reject','2019-01-07 00:50:21'),(881664,'SoNM','','Access-Reject','2019-09-11 18:12:30'),(425039,'affiliation','','Access-Reject','2019-01-07 00:50:31'),(425040,'SoNM','','Access-Reject','2019-01-07 00:50:32'),(881663,'SoNM','','Access-Reject','2019-09-11 18:12:19'),(425042,'affiliation','','Access-Reject','2019-01-07 00:50:42'),(425043,'SoNM','','Access-Reject','2019-01-07 00:50:44'),(881662,'kumi','','Access-Reject','2019-09-11 18:12:17'),(425045,'affiliation','','Access-Reject','2019-01-07 00:50:54'),(425046,'SoNM','','Access-Reject','2019-01-07 00:50:55'),(881661,'SoNM','','Access-Reject','2019-09-11 18:12:07'),(425048,'affiliation','','Access-Reject','2019-01-07 00:51:05'),(425049,'SoNM','','Access-Reject','2019-01-07 00:51:06'),(881660,'SoNM','','Access-Reject','2019-09-11 18:11:56'),(425051,'affiliation','','Access-Reject','2019-01-07 00:51:16'),(425052,'SoNM','','Access-Reject','2019-01-07 00:51:18'),(881659,'kumi','','Access-Reject','2019-09-11 18:11:51'),(425054,'affiliation','','Access-Reject','2019-01-07 00:51:28'),(425055,'SoNM','','Access-Reject','2019-01-07 00:51:29'),(881658,'SoNM','','Access-Reject','2019-09-11 18:11:44'),(425057,'affiliation','','Access-Reject','2019-01-07 00:51:39'),(425058,'SoNM','','Access-Reject','2019-01-07 00:51:41'),(881657,'SoNM','','Access-Reject','2019-09-11 18:11:32'),(425060,'affiliation','','Access-Reject','2019-01-07 00:51:50'),(425061,'SoNM','','Access-Reject','2019-01-07 00:51:52'),(881656,'SoNM','','Access-Reject','2019-09-11 18:11:20'),(425063,'affiliation','','Access-Reject','2019-01-07 00:52:02'),(425064,'SoNM','','Access-Reject','2019-01-07 00:52:03'),(881655,'kumi','','Access-Reject','2019-09-11 18:11:15'),(425066,'affiliation','','Access-Reject','2019-01-07 00:52:13'),(425067,'SoNM','','Access-Reject','2019-01-07 00:52:15'),(425069,'affiliation','','Access-Reject','2019-01-07 00:52:25'),(425070,'SoNM','','Access-Reject','2019-01-07 00:52:26'),(881654,'src_hostel','','Access-Accept','2019-09-11 18:11:12'),(425072,'affiliation','','Access-Reject','2019-01-07 00:52:36'),(425073,'SoNM','','Access-Reject','2019-01-07 00:52:37'),(881653,'SoNM','','Access-Reject','2019-09-11 18:11:09'),(425075,'affiliation','','Access-Reject','2019-01-07 00:52:47'),(425076,'SoNM','','Access-Reject','2019-01-07 00:52:49'),(881652,'SoNM','','Access-Reject','2019-09-11 18:10:57'),(425078,'affiliation','','Access-Reject','2019-01-07 00:52:59'),(425079,'SoNM','','Access-Reject','2019-01-07 00:53:00'),(881651,'SoNM','','Access-Reject','2019-09-11 18:10:46'),(425081,'affiliation','','Access-Reject','2019-01-07 00:53:10'),(425082,'SoNM','','Access-Reject','2019-01-07 00:53:12'),(881650,'kumi','','Access-Reject','2019-09-11 18:10:44'),(425084,'affiliation','','Access-Reject','2019-01-07 00:53:22'),(425085,'SoNM','','Access-Reject','2019-01-07 00:53:23'),(881649,'SoNM','','Access-Reject','2019-09-11 18:10:34'),(425087,'affiliation','','Access-Reject','2019-01-07 00:53:33'),(425088,'SoNM','','Access-Reject','2019-01-07 00:53:34'),(881648,'SoNM','','Access-Reject','2019-09-11 18:10:23'),(425090,'affiliation','','Access-Reject','2019-01-07 00:53:44'),(425091,'SoNM','','Access-Reject','2019-01-07 00:53:46'),(881647,'kumi','','Access-Reject','2019-09-11 18:10:13'),(425093,'affiliation','','Access-Reject','2019-01-07 00:53:56'),(425094,'SoNM','','Access-Reject','2019-01-07 00:53:57'),(881646,'SoNM','','Access-Reject','2019-09-11 18:10:11'),(425096,'affiliation','','Access-Reject','2019-01-07 00:54:07'),(425097,'SoNM','','Access-Reject','2019-01-07 00:54:09'),(919238,'ekpetis','','Access-Accept','2019-10-26 21:48:43'),(425099,'affiliation','','Access-Reject','2019-01-07 00:54:19'),(425100,'SoNM','','Access-Reject','2019-01-07 00:54:20'),(919239,'dodoos','','Access-Accept','2019-10-26 21:56:21'),(425102,'affiliation','','Access-Reject','2019-01-07 00:54:30'),(425103,'SoNM','','Access-Reject','2019-01-07 00:54:31'),(425105,'affiliation','','Access-Reject','2019-01-07 00:54:41'),(425106,'SoNM','','Access-Reject','2019-01-07 00:54:43'),(881644,'mfantsipim','','Access-Accept','2019-09-11 18:10:03'),(425108,'affiliation','','Access-Reject','2019-01-07 00:54:53'),(425109,'SoNM','','Access-Reject','2019-01-07 00:54:54'),(881643,'cegrad','','Access-Accept','2019-09-11 18:10:02'),(425111,'affiliation','','Access-Reject','2019-01-07 00:55:04'),(425112,'SoNM','','Access-Reject','2019-01-07 00:55:06'),(425114,'affiliation','','Access-Reject','2019-01-07 00:55:16'),(425115,'SoNM','','Access-Reject','2019-01-07 00:55:18'),(881642,'affiliation','','Access-Accept','2019-09-11 18:10:01'),(425117,'affiliation','','Access-Reject','2019-01-07 00:55:27'),(425118,'SoNM','','Access-Reject','2019-01-07 00:55:29'),(881641,'SoNM','','Access-Reject','2019-09-11 18:10:00'),(425120,'affiliation','','Access-Reject','2019-01-07 00:55:39'),(425121,'SoNM','','Access-Reject','2019-01-07 00:55:41'),(881640,'SoNM','','Access-Reject','2019-09-11 18:09:48'),(425123,'affiliation','','Access-Reject','2019-01-07 00:55:50'),(425124,'SoNM','','Access-Reject','2019-01-07 00:55:52'),(881639,'kumi','','Access-Reject','2019-09-11 18:09:42'),(425126,'affiliation','','Access-Reject','2019-01-07 00:56:01'),(425127,'SoNM','','Access-Reject','2019-01-07 00:56:04'),(881638,'SoNM','','Access-Reject','2019-09-11 18:09:37'),(425129,'affiliation','','Access-Reject','2019-01-07 00:56:13'),(425130,'SoNM','','Access-Reject','2019-01-07 00:56:15'),(881637,'SoNM','','Access-Reject','2019-09-11 18:09:25'),(425132,'affiliation','','Access-Reject','2019-01-07 00:56:24'),(425133,'SoNM','','Access-Reject','2019-01-07 00:56:26'),(881636,'SoNM','','Access-Reject','2019-09-11 18:09:13'),(425135,'affiliation','','Access-Reject','2019-01-07 00:56:36'),(425136,'SoNM','','Access-Reject','2019-01-07 00:56:38'),(881635,'kumi','','Access-Reject','2019-09-11 18:09:11'),(425138,'affiliation','','Access-Reject','2019-01-07 00:56:47'),(425139,'SoNM','','Access-Reject','2019-01-07 00:56:49'),(881634,'SoNM','','Access-Reject','2019-09-11 18:09:02'),(425141,'affiliation','','Access-Reject','2019-01-07 00:56:58'),(425142,'SoNM','','Access-Reject','2019-01-07 00:57:00'),(881633,'SoNM','','Access-Reject','2019-09-11 18:08:50'),(425144,'affiliation','','Access-Reject','2019-01-07 00:57:10'),(425145,'SoNM','','Access-Reject','2019-01-07 00:57:12'),(881632,'kumi','','Access-Reject','2019-09-11 18:08:40'),(425147,'affiliation','','Access-Reject','2019-01-07 00:57:21'),(425148,'SoNM','','Access-Reject','2019-01-07 00:57:23'),(881631,'SoNM','','Access-Reject','2019-09-11 18:08:38'),(425150,'affiliation','','Access-Reject','2019-01-07 00:57:32'),(425151,'SoNM','','Access-Reject','2019-01-07 00:57:34'),(881630,'SoNM','','Access-Reject','2019-09-11 18:08:27'),(425153,'affiliation','','Access-Reject','2019-01-07 00:57:44'),(425154,'SoNM','','Access-Reject','2019-01-07 00:57:46'),(881629,'SoNM','','Access-Reject','2019-09-11 18:08:14'),(425156,'affiliation','','Access-Reject','2019-01-07 00:57:55'),(425157,'SoNM','','Access-Reject','2019-01-07 00:57:57'),(881628,'kumi','','Access-Reject','2019-09-11 18:08:09'),(425159,'affiliation','','Access-Reject','2019-01-07 00:58:06'),(425160,'SoNM','','Access-Reject','2019-01-07 00:58:09'),(881627,'SoNM','','Access-Reject','2019-09-11 18:08:02'),(425162,'affiliation','','Access-Reject','2019-01-07 00:58:18'),(425163,'SoNM','','Access-Reject','2019-01-07 00:58:20'),(881626,'SoNM','','Access-Reject','2019-09-11 18:07:51'),(425165,'affiliation','','Access-Reject','2019-01-07 00:58:29'),(425166,'SoNM','','Access-Reject','2019-01-07 00:58:31'),(881625,'SoNM','','Access-Reject','2019-09-11 18:07:39'),(425168,'affiliation','','Access-Reject','2019-01-07 00:58:40'),(425169,'SoNM','','Access-Reject','2019-01-07 00:58:43'),(881624,'kumi','','Access-Reject','2019-09-11 18:07:38'),(425171,'affiliation','','Access-Reject','2019-01-07 00:58:52'),(425172,'SoNM','','Access-Reject','2019-01-07 00:58:54'),(881623,'SoNM','','Access-Reject','2019-09-11 18:07:28'),(425174,'affiliation','','Access-Reject','2019-01-07 00:59:03'),(425175,'SoNM','','Access-Reject','2019-01-07 00:59:05'),(881622,'SoNM','','Access-Reject','2019-09-11 18:07:16'),(425177,'affiliation','','Access-Reject','2019-01-07 00:59:15'),(425178,'SoNM','','Access-Reject','2019-01-07 00:59:17'),(881621,'kumi','','Access-Reject','2019-09-11 18:07:06'),(425180,'affiliation','','Access-Reject','2019-01-07 00:59:26'),(425181,'SoNM','','Access-Reject','2019-01-07 00:59:28'),(881620,'SoNM','','Access-Reject','2019-09-11 18:07:05'),(425183,'affiliation','','Access-Reject','2019-01-07 00:59:37'),(425184,'SoNM','','Access-Reject','2019-01-07 00:59:39'),(881619,'SoNM','','Access-Reject','2019-09-11 18:06:53'),(425186,'affiliation','','Access-Reject','2019-01-07 00:59:49'),(425187,'SoNM','','Access-Reject','2019-01-07 00:59:51'),(881618,'SoNM','','Access-Reject','2019-09-11 18:06:41'),(425189,'affiliation','','Access-Reject','2019-01-07 01:00:00'),(425190,'SoNM','','Access-Reject','2019-01-07 01:00:02'),(881617,'kumi','','Access-Reject','2019-09-11 18:06:35'),(425192,'affiliation','','Access-Reject','2019-01-07 01:00:12'),(425193,'SoNM','','Access-Reject','2019-01-07 01:00:14'),(881616,'SoNM','','Access-Reject','2019-09-11 18:06:30'),(425195,'affiliation','','Access-Reject','2019-01-07 01:00:23'),(425196,'SoNM','','Access-Reject','2019-01-07 01:00:26'),(881615,'SoNM','','Access-Reject','2019-09-11 18:06:18'),(425198,'affiliation','','Access-Reject','2019-01-07 01:00:34'),(425199,'SoNM','','Access-Reject','2019-01-07 01:00:37'),(881614,'SoNM','','Access-Reject','2019-09-11 18:06:06'),(425201,'affiliation','','Access-Reject','2019-01-07 01:00:46'),(425202,'SoNM','','Access-Reject','2019-01-07 01:00:49'),(881613,'kumi','','Access-Reject','2019-09-11 18:06:04'),(425204,'affiliation','','Access-Reject','2019-01-07 01:00:57'),(425205,'SoNM','','Access-Reject','2019-01-07 01:01:00'),(881612,'SoNM','','Access-Reject','2019-09-11 18:05:54'),(425207,'affiliation','','Access-Reject','2019-01-07 01:01:08'),(425208,'SoNM','','Access-Reject','2019-01-07 01:01:11'),(881611,'SoNM','','Access-Reject','2019-09-11 18:05:43'),(425210,'affiliation','','Access-Reject','2019-01-07 01:01:20'),(425211,'SoNM','','Access-Reject','2019-01-07 01:01:23'),(881610,'kumi','','Access-Reject','2019-09-11 18:05:33'),(425213,'affiliation','','Access-Reject','2019-01-07 01:01:31'),(425214,'SoNM','','Access-Reject','2019-01-07 01:01:34'),(881609,'SoNM','','Access-Reject','2019-09-11 18:05:31'),(425216,'affiliation','','Access-Reject','2019-01-07 01:01:42'),(425217,'SoNM','','Access-Reject','2019-01-07 01:01:45'),(881608,'SoNM','','Access-Reject','2019-09-11 18:05:19'),(425219,'affiliation','','Access-Reject','2019-01-07 01:01:54'),(425220,'SoNM','','Access-Reject','2019-01-07 01:01:57'),(881607,'SoNM','','Access-Reject','2019-09-11 18:05:08'),(425222,'affiliation','','Access-Reject','2019-01-07 01:02:05'),(425223,'SoNM','','Access-Reject','2019-01-07 01:02:08'),(881606,'kumi','','Access-Reject','2019-09-11 18:05:02'),(425225,'affiliation','','Access-Reject','2019-01-07 01:02:17'),(425226,'SoNM','','Access-Reject','2019-01-07 01:02:19'),(881605,'SoNM','','Access-Reject','2019-09-11 18:04:56'),(425228,'affiliation','','Access-Reject','2019-01-07 01:02:28'),(425229,'SoNM','','Access-Reject','2019-01-07 01:02:31'),(881604,'SoNM','','Access-Reject','2019-09-11 18:04:45'),(425231,'affiliation','','Access-Reject','2019-01-07 01:02:39'),(425232,'SoNM','','Access-Reject','2019-01-07 01:02:42'),(881603,'SoNM','','Access-Reject','2019-09-11 18:04:33'),(425234,'affiliation','','Access-Reject','2019-01-07 01:02:51'),(425235,'SoNM','','Access-Reject','2019-01-07 01:02:54'),(881602,'kumi','','Access-Reject','2019-09-11 18:04:31'),(425237,'affiliation','','Access-Reject','2019-01-07 01:03:02'),(425238,'SoNM','','Access-Reject','2019-01-07 01:03:06'),(881601,'SoNM','','Access-Reject','2019-09-11 18:04:22'),(425240,'affiliation','','Access-Reject','2019-01-07 01:03:13'),(425241,'SoNM','','Access-Reject','2019-01-07 01:03:18'),(881600,'SoNM','','Access-Reject','2019-09-11 18:04:10'),(425243,'affiliation','','Access-Reject','2019-01-07 01:03:25'),(425244,'SoNM','','Access-Reject','2019-01-07 01:03:31'),(881599,'kumi','','Access-Reject','2019-09-11 18:04:00'),(425246,'affiliation','','Access-Reject','2019-01-07 01:03:36'),(425247,'SoNM','','Access-Reject','2019-01-07 01:03:42'),(881598,'SoNM','','Access-Reject','2019-09-11 18:03:59'),(425249,'affiliation','','Access-Reject','2019-01-07 01:03:48'),(425250,'SoNM','','Access-Reject','2019-01-07 01:03:53'),(881597,'SoNM','','Access-Reject','2019-09-11 18:03:47'),(425252,'affiliation','','Access-Reject','2019-01-07 01:03:59'),(425253,'SoNM','','Access-Reject','2019-01-07 01:04:05'),(881596,'SoNM','','Access-Reject','2019-09-11 18:03:35'),(425255,'affiliation','','Access-Reject','2019-01-07 01:04:10'),(425256,'SoNM','','Access-Reject','2019-01-07 01:04:16'),(881595,'kumi','','Access-Reject','2019-09-11 18:03:29'),(425258,'affiliation','','Access-Reject','2019-01-07 01:04:22'),(425259,'SoNM','','Access-Reject','2019-01-07 01:04:27'),(881594,'SoNM','','Access-Reject','2019-09-11 18:03:23'),(425261,'affiliation','','Access-Reject','2019-01-07 01:04:33'),(425262,'SoNM','','Access-Reject','2019-01-07 01:04:39'),(881593,'SoNM','','Access-Reject','2019-09-11 18:03:11'),(425264,'affiliation','','Access-Reject','2019-01-07 01:04:44'),(425265,'SoNM','','Access-Reject','2019-01-07 01:04:50'),(881592,'SoNM','','Access-Reject','2019-09-11 18:03:00'),(425267,'affiliation','','Access-Reject','2019-01-07 01:04:56'),(425268,'SoNM','','Access-Reject','2019-01-07 01:05:01'),(881591,'kumi','','Access-Reject','2019-09-11 18:02:58'),(425270,'affiliation','','Access-Reject','2019-01-07 01:05:07'),(425271,'SoNM','','Access-Reject','2019-01-07 01:05:13'),(881590,'SoNM','','Access-Reject','2019-09-11 18:02:48'),(425273,'affiliation','','Access-Reject','2019-01-07 01:05:19'),(425274,'SoNM','','Access-Reject','2019-01-07 01:05:24'),(881589,'SoNM','','Access-Reject','2019-09-11 18:02:37'),(425276,'affiliation','','Access-Reject','2019-01-07 01:05:31'),(425277,'SoNM','','Access-Reject','2019-01-07 01:05:36'),(881588,'kumi','','Access-Reject','2019-09-11 18:02:27'),(425279,'affiliation','','Access-Reject','2019-01-07 01:05:42'),(425280,'SoNM','','Access-Reject','2019-01-07 01:05:47'),(881587,'SoNM','','Access-Reject','2019-09-11 18:02:25'),(425282,'affiliation','','Access-Reject','2019-01-07 01:05:54'),(425283,'SoNM','','Access-Reject','2019-01-07 01:05:59'),(881586,'SoNM','','Access-Reject','2019-09-11 18:02:13'),(425285,'affiliation','','Access-Reject','2019-01-07 01:06:05'),(425286,'SoNM','','Access-Reject','2019-01-07 01:06:10'),(881585,'SoNM','','Access-Reject','2019-09-11 18:02:02'),(425288,'affiliation','','Access-Reject','2019-01-07 01:06:16'),(425289,'SoNM','','Access-Reject','2019-01-07 01:06:22'),(881584,'kumi','','Access-Reject','2019-09-11 18:01:56'),(425291,'affiliation','','Access-Reject','2019-01-07 01:06:28'),(425292,'SoNM','','Access-Reject','2019-01-07 01:06:33'),(881583,'SoNM','','Access-Reject','2019-09-11 18:01:50'),(425294,'affiliation','','Access-Reject','2019-01-07 01:06:39'),(425295,'SoNM','','Access-Reject','2019-01-07 01:06:44'),(881582,'SoNM','','Access-Reject','2019-09-11 18:01:39'),(425297,'affiliation','','Access-Reject','2019-01-07 01:06:50'),(425298,'SoNM','','Access-Reject','2019-01-07 01:06:56'),(881581,'SoNM','','Access-Reject','2019-09-11 18:01:27'),(425300,'affiliation','','Access-Reject','2019-01-07 01:07:02'),(425301,'SoNM','','Access-Reject','2019-01-07 01:07:07'),(881580,'kumi','','Access-Reject','2019-09-11 18:01:24'),(425303,'affiliation','','Access-Reject','2019-01-07 01:07:13'),(425304,'SoNM','','Access-Reject','2019-01-07 01:07:18'),(881579,'SoNM','','Access-Reject','2019-09-11 18:01:16'),(425306,'affiliation','','Access-Reject','2019-01-07 01:07:24'),(425307,'SoNM','','Access-Reject','2019-01-07 01:07:30'),(881578,'SoNM','','Access-Reject','2019-09-11 18:01:04'),(425309,'affiliation','','Access-Reject','2019-01-07 01:07:36'),(425310,'SoNM','','Access-Reject','2019-01-07 01:07:41'),(881577,'kumi','','Access-Reject','2019-09-11 18:00:53'),(425312,'affiliation','','Access-Reject','2019-01-07 01:07:47'),(425313,'SoNM','','Access-Reject','2019-01-07 01:07:53'),(881576,'SoNM','','Access-Reject','2019-09-11 18:00:53'),(425315,'affiliation','','Access-Reject','2019-01-07 01:07:58'),(425316,'SoNM','','Access-Reject','2019-01-07 01:08:04'),(881575,'SoNM','','Access-Reject','2019-09-11 18:00:41'),(425318,'affiliation','','Access-Reject','2019-01-07 01:08:10'),(425319,'SoNM','','Access-Reject','2019-01-07 01:08:15'),(881574,'SoNM','','Access-Reject','2019-09-11 18:00:30'),(425321,'affiliation','','Access-Reject','2019-01-07 01:08:21'),(425322,'SoNM','','Access-Reject','2019-01-07 01:08:27'),(881573,'kumi','','Access-Reject','2019-09-11 18:00:22'),(425324,'affiliation','','Access-Reject','2019-01-07 01:08:33'),(425325,'SoNM','','Access-Reject','2019-01-07 01:08:38'),(881572,'SoNM','','Access-Reject','2019-09-11 18:00:18'),(425327,'affiliation','','Access-Reject','2019-01-07 01:08:44'),(425328,'SoNM','','Access-Reject','2019-01-07 01:08:49'),(881571,'SoNM','','Access-Reject','2019-09-11 18:00:06'),(425330,'affiliation','','Access-Reject','2019-01-07 01:08:55'),(425331,'SoNM','','Access-Reject','2019-01-07 01:09:01'),(881570,'SoNM','','Access-Reject','2019-09-11 17:59:55'),(425333,'affiliation','','Access-Reject','2019-01-07 01:09:07'),(425334,'SoNM','','Access-Reject','2019-01-07 01:09:12'),(881569,'kumi','','Access-Reject','2019-09-11 17:59:51'),(425336,'affiliation','','Access-Reject','2019-01-07 01:09:18'),(425337,'SoNM','','Access-Reject','2019-01-07 01:09:23'),(881568,'SoNM','','Access-Reject','2019-09-11 17:59:43'),(425339,'affiliation','','Access-Reject','2019-01-07 01:09:29'),(425340,'SoNM','','Access-Reject','2019-01-07 01:09:35'),(881567,'SoNM','','Access-Reject','2019-09-11 17:59:31'),(425342,'affiliation','','Access-Reject','2019-01-07 01:09:41'),(425343,'SoNM','','Access-Reject','2019-01-07 01:09:46'),(881566,'kumi','','Access-Reject','2019-09-11 17:59:20'),(425345,'affiliation','','Access-Reject','2019-01-07 01:09:52'),(881565,'SoNM','','Access-Reject','2019-09-11 17:59:20'),(425347,'SoNM','','Access-Reject','2019-01-07 01:09:59'),(425348,'affiliation','','Access-Reject','2019-01-07 01:10:03'),(881564,'SoNM','','Access-Reject','2019-09-11 17:59:08'),(425350,'SoNM','','Access-Reject','2019-01-07 01:10:10'),(425351,'affiliation','','Access-Reject','2019-01-07 01:10:15'),(881563,'SoNM','','Access-Reject','2019-09-11 17:58:57'),(425353,'SoNM','','Access-Reject','2019-01-07 01:10:21'),(425354,'affiliation','','Access-Reject','2019-01-07 01:10:26'),(881562,'kumi','','Access-Reject','2019-09-11 17:58:49'),(425356,'SoNM','','Access-Reject','2019-01-07 01:10:33'),(425357,'affiliation','','Access-Reject','2019-01-07 01:10:37'),(881561,'SoNM','','Access-Reject','2019-09-11 17:58:45'),(425359,'SoNM','','Access-Reject','2019-01-07 01:10:45'),(425360,'affiliation','','Access-Reject','2019-01-07 01:10:49'),(881560,'SoNM','','Access-Reject','2019-09-11 17:58:34'),(425362,'SoNM','','Access-Reject','2019-01-07 01:10:57'),(425363,'affiliation','','Access-Reject','2019-01-07 01:11:00'),(881559,'SoNM','','Access-Reject','2019-09-11 17:58:22'),(425365,'SoNM','','Access-Reject','2019-01-07 01:11:08'),(425366,'affiliation','','Access-Reject','2019-01-07 01:11:12'),(881558,'kumi','','Access-Reject','2019-09-11 17:58:18'),(425368,'SoNM','','Access-Reject','2019-01-07 01:11:19'),(425369,'affiliation','','Access-Reject','2019-01-07 01:11:23'),(881557,'SoNM','','Access-Reject','2019-09-11 17:58:11'),(425371,'SoNM','','Access-Reject','2019-01-07 01:11:31'),(425372,'affiliation','','Access-Reject','2019-01-07 01:11:34'),(881556,'SoNM','','Access-Reject','2019-09-11 17:57:59'),(425374,'SoNM','','Access-Reject','2019-01-07 01:11:42'),(425375,'affiliation','','Access-Reject','2019-01-07 01:11:46'),(881555,'SoNM','','Access-Reject','2019-09-11 17:57:47'),(425377,'SoNM','','Access-Reject','2019-01-07 01:11:53'),(425378,'affiliation','','Access-Reject','2019-01-07 01:11:57'),(881554,'kumi','','Access-Reject','2019-09-11 17:57:47'),(425380,'SoNM','','Access-Reject','2019-01-07 01:12:05'),(425381,'affiliation','','Access-Reject','2019-01-07 01:12:09'),(881553,'SoNM','','Access-Reject','2019-09-11 17:57:36'),(425383,'SoNM','','Access-Reject','2019-01-07 01:12:16'),(425384,'affiliation','','Access-Reject','2019-01-07 01:12:20'),(881552,'SoNM','','Access-Reject','2019-09-11 17:57:23'),(425386,'SoNM','','Access-Reject','2019-01-07 01:12:27'),(425387,'affiliation','','Access-Reject','2019-01-07 01:12:31'),(881551,'kumi','','Access-Reject','2019-09-11 17:57:16'),(425389,'SoNM','','Access-Reject','2019-01-07 01:12:39'),(425390,'affiliation','','Access-Reject','2019-01-07 01:12:42'),(881550,'SoNM','','Access-Reject','2019-09-11 17:57:12'),(425392,'SoNM','','Access-Reject','2019-01-07 01:12:50'),(425393,'affiliation','','Access-Reject','2019-01-07 01:12:54'),(881549,'SoNM','','Access-Reject','2019-09-11 17:56:59'),(425395,'SoNM','','Access-Reject','2019-01-07 01:13:01'),(425396,'affiliation','','Access-Reject','2019-01-07 01:13:05'),(881548,'SoNM','','Access-Reject','2019-09-11 17:56:47'),(425398,'SoNM','','Access-Reject','2019-01-07 01:13:13'),(425399,'affiliation','','Access-Reject','2019-01-07 01:13:17'),(881547,'kumi','','Access-Reject','2019-09-11 17:56:45'),(425401,'SoNM','','Access-Reject','2019-01-07 01:13:24'),(425402,'affiliation','','Access-Reject','2019-01-07 01:13:28'),(881546,'SoNM','','Access-Reject','2019-09-11 17:56:36'),(425404,'SoNM','','Access-Reject','2019-01-07 01:13:36'),(425405,'affiliation','','Access-Reject','2019-01-07 01:13:39'),(881545,'SoNM','','Access-Reject','2019-09-11 17:56:24'),(425407,'SoNM','','Access-Reject','2019-01-07 01:13:47'),(425408,'affiliation','','Access-Reject','2019-01-07 01:13:51'),(425410,'SoNM','','Access-Reject','2019-01-07 01:13:58'),(425411,'affiliation','','Access-Reject','2019-01-07 01:14:02'),(881544,'src_hostel','','Access-Accept','2019-09-11 17:56:15'),(425413,'SoNM','','Access-Reject','2019-01-07 01:14:10'),(425414,'affiliation','','Access-Reject','2019-01-07 01:14:14'),(881543,'kumi','','Access-Reject','2019-09-11 17:56:13'),(425416,'SoNM','','Access-Reject','2019-01-07 01:14:21'),(425417,'affiliation','','Access-Reject','2019-01-07 01:14:25'),(881542,'SoNM','','Access-Reject','2019-09-11 17:56:12'),(425419,'SoNM','','Access-Reject','2019-01-07 01:14:33'),(425420,'affiliation','','Access-Reject','2019-01-07 01:14:36'),(881541,'SoNM','','Access-Reject','2019-09-11 17:56:00'),(425422,'SoNM','','Access-Reject','2019-01-07 01:14:44'),(425423,'affiliation','','Access-Reject','2019-01-07 01:14:48'),(881540,'SoNM','','Access-Reject','2019-09-11 17:55:48'),(425425,'SoNM','','Access-Reject','2019-01-07 01:14:55'),(425426,'affiliation','','Access-Reject','2019-01-07 01:14:59'),(881539,'kumi','','Access-Reject','2019-09-11 17:55:42'),(425428,'SoNM','','Access-Reject','2019-01-07 01:15:07'),(425429,'affiliation','','Access-Reject','2019-01-07 01:15:10'),(881538,'SoNM','','Access-Reject','2019-09-11 17:55:37'),(425431,'SoNM','','Access-Reject','2019-01-07 01:15:18'),(425432,'affiliation','','Access-Reject','2019-01-07 01:15:22'),(881537,'SoNM','','Access-Reject','2019-09-11 17:55:25'),(425434,'SoNM','','Access-Reject','2019-01-07 01:15:29'),(425435,'affiliation','','Access-Reject','2019-01-07 01:15:33'),(881536,'SoNM','','Access-Reject','2019-09-11 17:55:13'),(425437,'SoNM','','Access-Reject','2019-01-07 01:15:40'),(425438,'affiliation','','Access-Reject','2019-01-07 01:15:45'),(881535,'kumi','','Access-Reject','2019-09-11 17:55:11'),(425440,'SoNM','','Access-Reject','2019-01-07 01:15:52'),(425441,'affiliation','','Access-Reject','2019-01-07 01:15:56'),(881534,'SoNM','','Access-Reject','2019-09-11 17:55:02'),(425443,'SoNM','','Access-Reject','2019-01-07 01:16:04'),(425444,'affiliation','','Access-Reject','2019-01-07 01:16:07'),(881533,'SoNM','','Access-Reject','2019-09-11 17:54:50'),(425446,'SoNM','','Access-Reject','2019-01-07 01:16:16'),(425447,'affiliation','','Access-Reject','2019-01-07 01:16:19'),(881532,'kumi','','Access-Reject','2019-09-11 17:54:40'),(425449,'SoNM','','Access-Reject','2019-01-07 01:16:27'),(425450,'affiliation','','Access-Reject','2019-01-07 01:16:30'),(881531,'SoNM','','Access-Reject','2019-09-11 17:54:38'),(425452,'SoNM','','Access-Reject','2019-01-07 01:16:38'),(425453,'affiliation','','Access-Reject','2019-01-07 01:16:41'),(881530,'SoNM','','Access-Reject','2019-09-11 17:54:26'),(425455,'SoNM','','Access-Reject','2019-01-07 01:16:50'),(425456,'affiliation','','Access-Reject','2019-01-07 01:16:53'),(881529,'SoNM','','Access-Reject','2019-09-11 17:54:14'),(425458,'SoNM','','Access-Reject','2019-01-07 01:17:01'),(425459,'affiliation','','Access-Reject','2019-01-07 01:17:04'),(881528,'kumi','','Access-Reject','2019-09-11 17:54:09'),(425461,'SoNM','','Access-Reject','2019-01-07 01:17:13'),(425462,'affiliation','','Access-Reject','2019-01-07 01:17:15'),(881527,'SoNM','','Access-Reject','2019-09-11 17:54:03'),(425464,'SoNM','','Access-Reject','2019-01-07 01:17:24'),(425465,'affiliation','','Access-Reject','2019-01-07 01:17:27'),(881526,'SoNM','','Access-Reject','2019-09-11 17:53:51'),(425467,'SoNM','','Access-Reject','2019-01-07 01:17:35'),(425468,'affiliation','','Access-Reject','2019-01-07 01:17:38'),(881525,'SoNM','','Access-Reject','2019-09-11 17:53:40'),(425470,'SoNM','','Access-Reject','2019-01-07 01:17:47'),(425471,'affiliation','','Access-Reject','2019-01-07 01:17:50'),(881524,'kumi','','Access-Reject','2019-09-11 17:53:38'),(425473,'SoNM','','Access-Reject','2019-01-07 01:17:58'),(425474,'affiliation','','Access-Reject','2019-01-07 01:18:01'),(881523,'SoNM','','Access-Reject','2019-09-11 17:53:28'),(425476,'SoNM','','Access-Reject','2019-01-07 01:18:09'),(425477,'affiliation','','Access-Reject','2019-01-07 01:18:12'),(881522,'SoNM','','Access-Reject','2019-09-11 17:53:17'),(425479,'SoNM','','Access-Reject','2019-01-07 01:18:21'),(425480,'affiliation','','Access-Reject','2019-01-07 01:18:24'),(881521,'kumi','','Access-Reject','2019-09-11 17:53:07'),(425482,'SoNM','','Access-Reject','2019-01-07 01:18:32'),(425483,'affiliation','','Access-Reject','2019-01-07 01:18:35'),(881520,'SoNM','','Access-Reject','2019-09-11 17:53:05'),(425485,'SoNM','','Access-Reject','2019-01-07 01:18:43'),(425486,'affiliation','','Access-Reject','2019-01-07 01:18:47'),(881519,'SoNM','','Access-Reject','2019-09-11 17:52:54'),(425488,'SoNM','','Access-Reject','2019-01-07 01:18:55'),(425489,'affiliation','','Access-Reject','2019-01-07 01:18:58'),(881518,'SoNM','','Access-Reject','2019-09-11 17:52:42'),(425491,'SoNM','','Access-Reject','2019-01-07 01:19:06'),(425492,'affiliation','','Access-Reject','2019-01-07 01:19:09'),(881517,'kumi','','Access-Reject','2019-09-11 17:52:36'),(425494,'SoNM','','Access-Reject','2019-01-07 01:19:17'),(425495,'affiliation','','Access-Reject','2019-01-07 01:19:21'),(881516,'SoNM','','Access-Reject','2019-09-11 17:52:31'),(425497,'SoNM','','Access-Reject','2019-01-07 01:19:29'),(425498,'affiliation','','Access-Reject','2019-01-07 01:19:32'),(881515,'SoNM','','Access-Reject','2019-09-11 17:52:19'),(425500,'SoNM','','Access-Reject','2019-01-07 01:19:40'),(425501,'affiliation','','Access-Reject','2019-01-07 01:19:43'),(881514,'SoNM','','Access-Reject','2019-09-11 17:52:08'),(425503,'SoNM','','Access-Reject','2019-01-07 01:19:52'),(425504,'affiliation','','Access-Reject','2019-01-07 01:19:55'),(881513,'kumi','','Access-Reject','2019-09-11 17:52:05'),(425506,'SoNM','','Access-Reject','2019-01-07 01:20:03'),(425507,'affiliation','','Access-Reject','2019-01-07 01:20:06'),(881512,'SoNM','','Access-Reject','2019-09-11 17:51:56'),(425509,'SoNM','','Access-Reject','2019-01-07 01:20:14'),(425510,'affiliation','','Access-Reject','2019-01-07 01:20:17'),(881511,'SoNM','','Access-Reject','2019-09-11 17:51:44'),(425512,'SoNM','','Access-Reject','2019-01-07 01:20:26'),(425513,'affiliation','','Access-Reject','2019-01-07 01:20:29'),(881510,'kumi','','Access-Reject','2019-09-11 17:51:34'),(425515,'SoNM','','Access-Reject','2019-01-07 01:20:37'),(425516,'affiliation','','Access-Reject','2019-01-07 01:20:40'),(881509,'SoNM','','Access-Reject','2019-09-11 17:51:33'),(425518,'SoNM','','Access-Reject','2019-01-07 01:20:48'),(425519,'affiliation','','Access-Reject','2019-01-07 01:20:52'),(881508,'SoNM','','Access-Reject','2019-09-11 17:51:21'),(425521,'SoNM','','Access-Reject','2019-01-07 01:21:00'),(425522,'affiliation','','Access-Reject','2019-01-07 01:21:03'),(881507,'SoNM','','Access-Reject','2019-09-11 17:51:09'),(425524,'SoNM','','Access-Reject','2019-01-07 01:21:12'),(425525,'affiliation','','Access-Reject','2019-01-07 01:21:14'),(881506,'kumi','','Access-Reject','2019-09-11 17:51:03'),(425527,'SoNM','','Access-Reject','2019-01-07 01:21:23'),(425528,'affiliation','','Access-Reject','2019-01-07 01:21:26'),(881505,'SoNM','','Access-Reject','2019-09-11 17:50:58'),(425530,'SoNM','','Access-Reject','2019-01-07 01:21:35'),(425531,'affiliation','','Access-Reject','2019-01-07 01:21:37'),(881504,'SoNM','','Access-Reject','2019-09-11 17:50:46'),(425533,'SoNM','','Access-Reject','2019-01-07 01:21:46'),(425534,'affiliation','','Access-Reject','2019-01-07 01:21:48'),(881503,'SoNM','','Access-Reject','2019-09-11 17:50:34'),(425536,'SoNM','','Access-Reject','2019-01-07 01:21:57'),(425537,'affiliation','','Access-Reject','2019-01-07 01:22:00'),(881502,'kumi','','Access-Reject','2019-09-11 17:50:31'),(425539,'SoNM','','Access-Reject','2019-01-07 01:22:09'),(425540,'affiliation','','Access-Reject','2019-01-07 01:22:11'),(881501,'SoNM','','Access-Reject','2019-09-11 17:50:23'),(425542,'SoNM','','Access-Reject','2019-01-07 01:22:20'),(425543,'affiliation','','Access-Reject','2019-01-07 01:22:22'),(881500,'SoNM','','Access-Reject','2019-09-11 17:50:11'),(425545,'SoNM','','Access-Reject','2019-01-07 01:22:31'),(425546,'affiliation','','Access-Reject','2019-01-07 01:22:34'),(425548,'SoNM','','Access-Reject','2019-01-07 01:22:43'),(425549,'affiliation','','Access-Reject','2019-01-07 01:22:46'),(881499,'mfantsipim','','Access-Accept','2019-09-11 17:50:02'),(425551,'SoNM','','Access-Reject','2019-01-07 01:22:54'),(425552,'affiliation','','Access-Reject','2019-01-07 01:22:57'),(881498,'kumi','','Access-Reject','2019-09-11 17:50:00'),(425554,'SoNM','','Access-Reject','2019-01-07 01:23:05'),(425555,'affiliation','','Access-Reject','2019-01-07 01:23:09'),(881497,'SoNM','','Access-Reject','2019-09-11 17:49:59'),(425557,'SoNM','','Access-Reject','2019-01-07 01:23:17'),(425558,'affiliation','','Access-Reject','2019-01-07 01:23:20'),(881496,'SoNM','','Access-Reject','2019-09-11 17:49:48'),(425560,'SoNM','','Access-Reject','2019-01-07 01:23:28'),(425561,'affiliation','','Access-Reject','2019-01-07 01:23:32'),(881495,'SoNM','','Access-Reject','2019-09-11 17:49:36'),(425563,'SoNM','','Access-Reject','2019-01-07 01:23:40'),(425564,'affiliation','','Access-Reject','2019-01-07 01:23:43'),(881494,'kumi','','Access-Reject','2019-09-11 17:49:29'),(425566,'SoNM','','Access-Reject','2019-01-07 01:23:51'),(425567,'affiliation','','Access-Reject','2019-01-07 01:23:54'),(881493,'SoNM','','Access-Reject','2019-09-11 17:49:25'),(425569,'SoNM','','Access-Reject','2019-01-07 01:24:02'),(425570,'affiliation','','Access-Reject','2019-01-07 01:24:06'),(881492,'SoNM','','Access-Reject','2019-09-11 17:49:13'),(425572,'SoNM','','Access-Reject','2019-01-07 01:24:14'),(425573,'affiliation','','Access-Reject','2019-01-07 01:24:17'),(881491,'SoNM','','Access-Reject','2019-09-11 17:49:01'),(425575,'SoNM','','Access-Reject','2019-01-07 01:24:25'),(425576,'affiliation','','Access-Reject','2019-01-07 01:24:28'),(881490,'kumi','','Access-Reject','2019-09-11 17:48:58'),(425578,'SoNM','','Access-Reject','2019-01-07 01:24:36'),(425579,'affiliation','','Access-Reject','2019-01-07 01:24:40'),(881489,'SoNM','','Access-Reject','2019-09-11 17:48:50'),(425581,'SoNM','','Access-Reject','2019-01-07 01:24:48'),(425582,'affiliation','','Access-Reject','2019-01-07 01:24:51'),(881488,'SoNM','','Access-Reject','2019-09-11 17:48:38'),(425584,'SoNM','','Access-Reject','2019-01-07 01:24:59'),(425585,'affiliation','','Access-Reject','2019-01-07 01:25:02'),(881487,'kumi','','Access-Reject','2019-09-11 17:48:27'),(425587,'SoNM','','Access-Reject','2019-01-07 01:25:11'),(425588,'affiliation','','Access-Reject','2019-01-07 01:25:14'),(881486,'SoNM','','Access-Reject','2019-09-11 17:48:27'),(425590,'SoNM','','Access-Reject','2019-01-07 01:25:22'),(425591,'affiliation','','Access-Reject','2019-01-07 01:25:25'),(881485,'SoNM','','Access-Reject','2019-09-11 17:48:15'),(425593,'SoNM','','Access-Reject','2019-01-07 01:25:33'),(425594,'affiliation','','Access-Reject','2019-01-07 01:25:37'),(881484,'SoNM','','Access-Reject','2019-09-11 17:48:04'),(425596,'SoNM','','Access-Reject','2019-01-07 01:25:45'),(425597,'affiliation','','Access-Reject','2019-01-07 01:25:48'),(881483,'kumi','','Access-Reject','2019-09-11 17:47:56'),(425599,'SoNM','','Access-Reject','2019-01-07 01:25:56'),(425600,'affiliation','','Access-Reject','2019-01-07 01:25:59'),(881482,'SoNM','','Access-Reject','2019-09-11 17:47:52'),(425602,'SoNM','','Access-Reject','2019-01-07 01:26:07'),(425603,'affiliation','','Access-Reject','2019-01-07 01:26:11'),(881481,'SoNM','','Access-Reject','2019-09-11 17:47:41'),(425605,'SoNM','','Access-Reject','2019-01-07 01:26:19'),(425606,'affiliation','','Access-Reject','2019-01-07 01:26:22'),(881480,'SoNM','','Access-Reject','2019-09-11 17:47:29'),(425608,'SoNM','','Access-Reject','2019-01-07 01:26:30'),(425609,'affiliation','','Access-Reject','2019-01-07 01:26:34'),(881479,'kumi','','Access-Reject','2019-09-11 17:47:25'),(425611,'SoNM','','Access-Reject','2019-01-07 01:26:42'),(425612,'affiliation','','Access-Reject','2019-01-07 01:26:45'),(881478,'SoNM','','Access-Reject','2019-09-11 17:47:17'),(425614,'SoNM','','Access-Reject','2019-01-07 01:26:53'),(425615,'affiliation','','Access-Reject','2019-01-07 01:26:56'),(881477,'SoNM','','Access-Reject','2019-09-11 17:47:06'),(425617,'SoNM','','Access-Reject','2019-01-07 01:27:05'),(425618,'affiliation','','Access-Reject','2019-01-07 01:27:08'),(881476,'SoNM','','Access-Reject','2019-09-11 17:46:54'),(425620,'SoNM','','Access-Reject','2019-01-07 01:27:16'),(425621,'affiliation','','Access-Reject','2019-01-07 01:27:19'),(881475,'kumi','','Access-Reject','2019-09-11 17:46:54'),(425623,'SoNM','','Access-Reject','2019-01-07 01:27:27'),(425624,'affiliation','','Access-Reject','2019-01-07 01:27:30'),(881474,'SoNM','','Access-Reject','2019-09-11 17:46:43'),(425626,'SoNM','','Access-Reject','2019-01-07 01:27:39'),(425627,'affiliation','','Access-Reject','2019-01-07 01:27:42'),(881473,'SoNM','','Access-Reject','2019-09-11 17:46:31'),(425629,'SoNM','','Access-Reject','2019-01-07 01:27:50'),(425630,'affiliation','','Access-Reject','2019-01-07 01:27:53'),(881472,'kumi','','Access-Reject','2019-09-11 17:46:23'),(425632,'SoNM','','Access-Reject','2019-01-07 01:28:01'),(425633,'affiliation','','Access-Reject','2019-01-07 01:28:05'),(881471,'SoNM','','Access-Reject','2019-09-11 17:46:20'),(425635,'SoNM','','Access-Reject','2019-01-07 01:28:13'),(425636,'affiliation','','Access-Reject','2019-01-07 01:28:17'),(881470,'SoNM','','Access-Reject','2019-09-11 17:46:08'),(425638,'SoNM','','Access-Reject','2019-01-07 01:28:24'),(425639,'affiliation','','Access-Reject','2019-01-07 01:28:28'),(881469,'SoNM','','Access-Reject','2019-09-11 17:45:57'),(425641,'SoNM','','Access-Reject','2019-01-07 01:28:35'),(425642,'affiliation','','Access-Reject','2019-01-07 01:28:40'),(881468,'kumi','','Access-Reject','2019-09-11 17:45:52'),(425644,'SoNM','','Access-Reject','2019-01-07 01:28:47'),(425645,'affiliation','','Access-Reject','2019-01-07 01:28:51'),(881467,'SoNM','','Access-Reject','2019-09-11 17:45:45'),(425647,'SoNM','','Access-Reject','2019-01-07 01:28:58'),(425648,'affiliation','','Access-Reject','2019-01-07 01:29:02'),(881466,'SoNM','','Access-Reject','2019-09-11 17:45:33'),(425650,'SoNM','','Access-Reject','2019-01-07 01:29:09'),(425651,'affiliation','','Access-Reject','2019-01-07 01:29:14'),(881465,'SoNM','','Access-Reject','2019-09-11 17:45:22'),(425653,'SoNM','','Access-Reject','2019-01-07 01:29:21'),(425654,'affiliation','','Access-Reject','2019-01-07 01:29:25'),(881464,'kumi','','Access-Reject','2019-09-11 17:45:21'),(425656,'SoNM','','Access-Reject','2019-01-07 01:29:32'),(425657,'affiliation','','Access-Reject','2019-01-07 01:29:36'),(881463,'SoNM','','Access-Reject','2019-09-11 17:45:10'),(425659,'SoNM','','Access-Reject','2019-01-07 01:29:44'),(425660,'affiliation','','Access-Reject','2019-01-07 01:29:48'),(881462,'SoNM','','Access-Reject','2019-09-11 17:44:59'),(425662,'SoNM','','Access-Reject','2019-01-07 01:29:55'),(425663,'affiliation','','Access-Reject','2019-01-07 01:29:59'),(881461,'kumi','','Access-Reject','2019-09-11 17:44:49'),(425665,'SoNM','','Access-Reject','2019-01-07 01:30:07'),(425666,'affiliation','','Access-Reject','2019-01-07 01:30:10'),(881460,'SoNM','','Access-Reject','2019-09-11 17:44:47'),(425668,'SoNM','','Access-Reject','2019-01-07 01:30:18'),(425669,'affiliation','','Access-Reject','2019-01-07 01:30:22'),(881459,'SoNM','','Access-Reject','2019-09-11 17:44:36'),(425671,'SoNM','','Access-Reject','2019-01-07 01:30:29'),(425672,'affiliation','','Access-Reject','2019-01-07 01:30:33'),(881458,'SoNM','','Access-Reject','2019-09-11 17:44:24'),(425674,'SoNM','','Access-Reject','2019-01-07 01:30:41'),(425675,'affiliation','','Access-Reject','2019-01-07 01:30:45'),(881457,'kumi','','Access-Reject','2019-09-11 17:44:18'),(425677,'SoNM','','Access-Reject','2019-01-07 01:30:52'),(425678,'affiliation','','Access-Reject','2019-01-07 01:30:56'),(881456,'SoNM','','Access-Reject','2019-09-11 17:44:13'),(425680,'SoNM','','Access-Reject','2019-01-07 01:31:04'),(425681,'affiliation','','Access-Reject','2019-01-07 01:31:07'),(881455,'SoNM','','Access-Reject','2019-09-11 17:44:01'),(425683,'SoNM','','Access-Reject','2019-01-07 01:31:15'),(425684,'affiliation','','Access-Reject','2019-01-07 01:31:19'),(881454,'SoNM','','Access-Reject','2019-09-11 17:43:50'),(425686,'SoNM','','Access-Reject','2019-01-07 01:31:26'),(425687,'affiliation','','Access-Reject','2019-01-07 01:31:30'),(881453,'kumi','','Access-Reject','2019-09-11 17:43:47'),(425689,'SoNM','','Access-Reject','2019-01-07 01:31:38'),(425690,'affiliation','','Access-Reject','2019-01-07 01:31:41'),(881452,'SoNM','','Access-Reject','2019-09-11 17:43:38'),(425692,'SoNM','','Access-Reject','2019-01-07 01:31:50'),(425693,'affiliation','','Access-Reject','2019-01-07 01:31:53'),(881451,'SoNM','','Access-Reject','2019-09-11 17:43:27'),(425695,'SoNM','','Access-Reject','2019-01-07 01:32:01'),(425696,'affiliation','','Access-Reject','2019-01-07 01:32:04'),(881450,'kumi','','Access-Reject','2019-09-11 17:43:16'),(425698,'SoNM','','Access-Reject','2019-01-07 01:32:13'),(425699,'affiliation','','Access-Reject','2019-01-07 01:32:15'),(881449,'SoNM','','Access-Reject','2019-09-11 17:43:15'),(425701,'SoNM','','Access-Reject','2019-01-07 01:32:24'),(425702,'affiliation','','Access-Reject','2019-01-07 01:32:27'),(881448,'SoNM','','Access-Reject','2019-09-11 17:43:04'),(425704,'SoNM','','Access-Reject','2019-01-07 01:32:35'),(425705,'affiliation','','Access-Reject','2019-01-07 01:32:38'),(881447,'SoNM','','Access-Reject','2019-09-11 17:42:52'),(425707,'SoNM','','Access-Reject','2019-01-07 01:32:47'),(425708,'affiliation','','Access-Reject','2019-01-07 01:32:50'),(881446,'kumi','','Access-Reject','2019-09-11 17:42:45'),(425710,'SoNM','','Access-Reject','2019-01-07 01:32:58'),(425711,'affiliation','','Access-Reject','2019-01-07 01:33:01'),(881445,'SoNM','','Access-Reject','2019-09-11 17:42:40'),(425713,'SoNM','','Access-Reject','2019-01-07 01:33:09'),(425714,'affiliation','','Access-Reject','2019-01-07 01:33:12'),(881444,'SoNM','','Access-Reject','2019-09-11 17:42:29'),(425716,'SoNM','','Access-Reject','2019-01-07 01:33:21'),(425717,'affiliation','','Access-Reject','2019-01-07 01:33:24'),(881443,'kumi','','Access-Reject','2019-09-11 17:41:43'),(425719,'SoNM','','Access-Reject','2019-01-07 01:33:32'),(425720,'affiliation','','Access-Reject','2019-01-07 01:33:35'),(881442,'SoNM','','Access-Reject','2019-09-11 17:41:41'),(425722,'SoNM','','Access-Reject','2019-01-07 01:33:44'),(425723,'affiliation','','Access-Reject','2019-01-07 01:33:46'),(881441,'SoNM','','Access-Reject','2019-09-11 17:41:29'),(425725,'SoNM','','Access-Reject','2019-01-07 01:33:55'),(425726,'affiliation','','Access-Reject','2019-01-07 01:33:58'),(881440,'SoNM','','Access-Reject','2019-09-11 17:41:18'),(425728,'SoNM','','Access-Reject','2019-01-07 01:34:06'),(425729,'affiliation','','Access-Reject','2019-01-07 01:34:09'),(881439,'kumi','','Access-Reject','2019-09-11 17:41:12'),(425731,'SoNM','','Access-Reject','2019-01-07 01:34:18'),(425732,'affiliation','','Access-Reject','2019-01-07 01:34:20'),(881438,'SoNM','','Access-Reject','2019-09-11 17:41:06'),(425734,'SoNM','','Access-Reject','2019-01-07 01:34:29'),(425735,'affiliation','','Access-Reject','2019-01-07 01:34:32'),(881437,'SoNM','','Access-Reject','2019-09-11 17:40:55'),(425737,'SoNM','','Access-Reject','2019-01-07 01:34:41'),(425738,'affiliation','','Access-Reject','2019-01-07 01:34:43'),(881436,'SoNM','','Access-Reject','2019-09-11 17:40:43'),(425740,'SoNM','','Access-Reject','2019-01-07 01:34:52'),(425741,'affiliation','','Access-Reject','2019-01-07 01:34:54'),(881435,'kumi','','Access-Reject','2019-09-11 17:40:41'),(425743,'SoNM','','Access-Reject','2019-01-07 01:35:03'),(425744,'affiliation','','Access-Reject','2019-01-07 01:35:06'),(881434,'SoNM','','Access-Reject','2019-09-11 17:40:31'),(425746,'SoNM','','Access-Reject','2019-01-07 01:35:15'),(425747,'affiliation','','Access-Reject','2019-01-07 01:35:17'),(881433,'SoNM','','Access-Reject','2019-09-11 17:40:20'),(425749,'SoNM','','Access-Reject','2019-01-07 01:35:26'),(425750,'affiliation','','Access-Reject','2019-01-07 01:35:29'),(881432,'kumi','','Access-Reject','2019-09-11 17:40:10'),(425752,'SoNM','','Access-Reject','2019-01-07 01:35:37'),(425753,'affiliation','','Access-Reject','2019-01-07 01:35:40'),(881431,'SoNM','','Access-Reject','2019-09-11 17:40:08'),(425755,'SoNM','','Access-Reject','2019-01-07 01:35:49'),(425756,'affiliation','','Access-Reject','2019-01-07 01:35:51'),(881430,'SoNM','','Access-Reject','2019-09-11 17:39:56'),(425758,'SoNM','','Access-Reject','2019-01-07 01:36:00'),(425759,'affiliation','','Access-Reject','2019-01-07 01:36:03'),(881429,'SoNM','','Access-Reject','2019-09-11 17:39:45'),(425761,'SoNM','','Access-Reject','2019-01-07 01:36:11'),(425762,'affiliation','','Access-Reject','2019-01-07 01:36:14'),(881428,'kumi','','Access-Reject','2019-09-11 17:39:38'),(425764,'SoNM','','Access-Reject','2019-01-07 01:36:23'),(425765,'affiliation','','Access-Reject','2019-01-07 01:36:25'),(881427,'SoNM','','Access-Reject','2019-09-11 17:39:33'),(425767,'SoNM','','Access-Reject','2019-01-07 01:36:34'),(425768,'affiliation','','Access-Reject','2019-01-07 01:36:37'),(881426,'SoNM','','Access-Reject','2019-09-11 17:39:20'),(425770,'SoNM','','Access-Reject','2019-01-07 01:36:45'),(425771,'affiliation','','Access-Reject','2019-01-07 01:36:48'),(881425,'SoNM','','Access-Reject','2019-09-11 17:39:08'),(425773,'SoNM','','Access-Reject','2019-01-07 01:36:57'),(425774,'affiliation','','Access-Reject','2019-01-07 01:36:59'),(881424,'kumi','','Access-Reject','2019-09-11 17:39:07'),(425776,'SoNM','','Access-Reject','2019-01-07 01:37:09'),(425777,'affiliation','','Access-Reject','2019-01-07 01:37:11'),(881423,'SoNM','','Access-Reject','2019-09-11 17:38:57'),(425779,'SoNM','','Access-Reject','2019-01-07 01:37:20'),(425780,'affiliation','','Access-Reject','2019-01-07 01:37:22'),(881422,'SoNM','','Access-Reject','2019-09-11 17:38:45'),(425782,'SoNM','','Access-Reject','2019-01-07 01:37:32'),(425783,'affiliation','','Access-Reject','2019-01-07 01:37:34'),(881421,'kumi','','Access-Reject','2019-09-11 17:38:36'),(425785,'SoNM','','Access-Reject','2019-01-07 01:37:43'),(425786,'affiliation','','Access-Reject','2019-01-07 01:37:45'),(881420,'SoNM','','Access-Reject','2019-09-11 17:38:33'),(425788,'SoNM','','Access-Reject','2019-01-07 01:37:54'),(425789,'affiliation','','Access-Reject','2019-01-07 01:37:56'),(881419,'SoNM','','Access-Reject','2019-09-11 17:38:22'),(425791,'SoNM','','Access-Reject','2019-01-07 01:38:06'),(425792,'affiliation','','Access-Reject','2019-01-07 01:38:08'),(881418,'SoNM','','Access-Reject','2019-09-11 17:38:10'),(425794,'SoNM','','Access-Reject','2019-01-07 01:38:17'),(425795,'affiliation','','Access-Reject','2019-01-07 01:38:19'),(881417,'kumi','','Access-Reject','2019-09-11 17:38:05'),(425797,'SoNM','','Access-Reject','2019-01-07 01:38:28'),(425798,'affiliation','','Access-Reject','2019-01-07 01:38:31'),(881416,'SoNM','','Access-Reject','2019-09-11 17:37:58'),(425800,'SoNM','','Access-Reject','2019-01-07 01:38:40'),(425801,'affiliation','','Access-Reject','2019-01-07 01:38:42'),(881415,'SoNM','','Access-Reject','2019-09-11 17:37:47'),(425803,'SoNM','','Access-Reject','2019-01-07 01:38:51'),(425804,'affiliation','','Access-Reject','2019-01-07 01:38:53'),(881414,'SoNM','','Access-Reject','2019-09-11 17:37:35'),(425806,'SoNM','','Access-Reject','2019-01-07 01:39:02'),(425807,'affiliation','','Access-Reject','2019-01-07 01:39:05'),(881413,'kumi','','Access-Reject','2019-09-11 17:37:34'),(425809,'SoNM','','Access-Reject','2019-01-07 01:39:14'),(425810,'affiliation','','Access-Reject','2019-01-07 01:39:16'),(881412,'SoNM','','Access-Reject','2019-09-11 17:37:23'),(425812,'SoNM','','Access-Reject','2019-01-07 01:39:25'),(425813,'affiliation','','Access-Reject','2019-01-07 01:39:27'),(881411,'SoNM','','Access-Reject','2019-09-11 17:37:12'),(425815,'SoNM','','Access-Reject','2019-01-07 01:39:36'),(425816,'affiliation','','Access-Reject','2019-01-07 01:39:39'),(881410,'kumi','','Access-Reject','2019-09-11 17:37:03'),(425818,'SoNM','','Access-Reject','2019-01-07 01:39:48'),(425819,'affiliation','','Access-Reject','2019-01-07 01:39:50'),(881409,'SoNM','','Access-Reject','2019-09-11 17:37:00'),(425821,'SoNM','','Access-Reject','2019-01-07 01:39:59'),(425822,'affiliation','','Access-Reject','2019-01-07 01:40:02'),(881408,'SoNM','','Access-Reject','2019-09-11 17:36:49'),(425824,'SoNM','','Access-Reject','2019-01-07 01:40:11'),(425825,'affiliation','','Access-Reject','2019-01-07 01:40:13'),(881407,'SoNM','','Access-Reject','2019-09-11 17:36:37'),(425827,'SoNM','','Access-Reject','2019-01-07 01:40:22'),(425828,'affiliation','','Access-Reject','2019-01-07 01:40:24'),(881406,'kumi','','Access-Reject','2019-09-11 17:36:32'),(425830,'SoNM','','Access-Reject','2019-01-07 01:40:33'),(425831,'affiliation','','Access-Reject','2019-01-07 01:40:36'),(881405,'SoNM','','Access-Reject','2019-09-11 17:36:26'),(425833,'SoNM','','Access-Reject','2019-01-07 01:40:45'),(425834,'affiliation','','Access-Reject','2019-01-07 01:40:47'),(881404,'SoNM','','Access-Reject','2019-09-11 17:36:14'),(425836,'SoNM','','Access-Reject','2019-01-07 01:40:56'),(425837,'affiliation','','Access-Reject','2019-01-07 01:40:59'),(881403,'SoNM','','Access-Reject','2019-09-11 17:36:02'),(425839,'SoNM','','Access-Reject','2019-01-07 01:41:08'),(425840,'affiliation','','Access-Reject','2019-01-07 01:41:10'),(881402,'kumi','','Access-Reject','2019-09-11 17:36:01'),(425842,'SoNM','','Access-Reject','2019-01-07 01:41:19'),(425843,'affiliation','','Access-Reject','2019-01-07 01:41:21'),(881401,'SoNM','','Access-Reject','2019-09-11 17:35:51'),(425845,'SoNM','','Access-Reject','2019-01-07 01:41:30'),(425846,'affiliation','','Access-Reject','2019-01-07 01:41:33'),(881400,'SoNM','','Access-Reject','2019-09-11 17:35:39'),(425848,'SoNM','','Access-Reject','2019-01-07 01:41:42'),(425849,'affiliation','','Access-Reject','2019-01-07 01:41:44'),(881399,'kumi','','Access-Reject','2019-09-11 17:35:30'),(425851,'SoNM','','Access-Reject','2019-01-07 01:41:53'),(425852,'affiliation','','Access-Reject','2019-01-07 01:41:55'),(881398,'SoNM','','Access-Reject','2019-09-11 17:35:28'),(425854,'SoNM','','Access-Reject','2019-01-07 01:42:05'),(425855,'affiliation','','Access-Reject','2019-01-07 01:42:07'),(881397,'SoNM','','Access-Reject','2019-09-11 17:35:16'),(425857,'SoNM','','Access-Reject','2019-01-07 01:42:17'),(425858,'affiliation','','Access-Reject','2019-01-07 01:42:18'),(881396,'SoNM','','Access-Reject','2019-09-11 17:35:04'),(425860,'SoNM','','Access-Reject','2019-01-07 01:42:28'),(425861,'affiliation','','Access-Reject','2019-01-07 01:42:29'),(881395,'kumi','','Access-Reject','2019-09-11 17:34:59'),(425863,'SoNM','','Access-Reject','2019-01-07 01:42:40'),(425864,'affiliation','','Access-Reject','2019-01-07 01:42:41'),(881394,'SoNM','','Access-Reject','2019-09-11 17:34:53'),(425866,'SoNM','','Access-Reject','2019-01-07 01:42:51'),(425867,'affiliation','','Access-Reject','2019-01-07 01:42:52'),(881393,'SoNM','','Access-Reject','2019-09-11 17:34:41'),(425869,'SoNM','','Access-Reject','2019-01-07 01:43:03'),(425870,'affiliation','','Access-Reject','2019-01-07 01:43:04'),(881392,'SoNM','','Access-Reject','2019-09-11 17:34:29'),(425872,'SoNM','','Access-Reject','2019-01-07 01:43:14'),(425873,'affiliation','','Access-Reject','2019-01-07 01:43:15'),(881391,'kumi','','Access-Reject','2019-09-11 17:34:27'),(425875,'SoNM','','Access-Reject','2019-01-07 01:43:25'),(425876,'affiliation','','Access-Reject','2019-01-07 01:43:26'),(881390,'SoNM','','Access-Reject','2019-09-11 17:34:18'),(425878,'SoNM','','Access-Reject','2019-01-07 01:43:37'),(425879,'affiliation','','Access-Reject','2019-01-07 01:43:38'),(881389,'SoNM','','Access-Reject','2019-09-11 17:34:06'),(425881,'SoNM','','Access-Reject','2019-01-07 01:43:48'),(425882,'affiliation','','Access-Reject','2019-01-07 01:43:49'),(881388,'kumi','','Access-Reject','2019-09-11 17:33:56'),(425884,'SoNM','','Access-Reject','2019-01-07 01:43:59'),(425885,'affiliation','','Access-Reject','2019-01-07 01:44:00'),(881387,'SoNM','','Access-Reject','2019-09-11 17:33:55'),(425887,'SoNM','','Access-Reject','2019-01-07 01:44:11'),(425888,'affiliation','','Access-Reject','2019-01-07 01:44:12'),(881386,'SoNM','','Access-Reject','2019-09-11 17:33:43'),(425890,'SoNM','','Access-Reject','2019-01-07 01:44:22'),(425891,'affiliation','','Access-Reject','2019-01-07 01:44:23'),(881385,'SoNM','','Access-Reject','2019-09-11 17:33:31'),(425893,'SoNM','','Access-Reject','2019-01-07 01:44:33'),(425894,'affiliation','','Access-Reject','2019-01-07 01:44:35'),(881384,'kumi','','Access-Reject','2019-09-11 17:33:25'),(425896,'SoNM','','Access-Reject','2019-01-07 01:44:45'),(425897,'affiliation','','Access-Reject','2019-01-07 01:44:46'),(881383,'SoNM','','Access-Reject','2019-09-11 17:33:20'),(425899,'SoNM','','Access-Reject','2019-01-07 01:44:56'),(425900,'affiliation','','Access-Reject','2019-01-07 01:44:57'),(881382,'SoNM','','Access-Reject','2019-09-11 17:33:08'),(425902,'SoNM','','Access-Reject','2019-01-07 01:45:07'),(425903,'affiliation','','Access-Reject','2019-01-07 01:45:09'),(881381,'SoNM','','Access-Reject','2019-09-11 17:32:56'),(425905,'SoNM','','Access-Reject','2019-01-07 01:45:19'),(425906,'affiliation','','Access-Reject','2019-01-07 01:45:20'),(881380,'kumi','','Access-Reject','2019-09-11 17:32:54'),(425908,'SoNM','','Access-Reject','2019-01-07 01:45:30'),(425909,'affiliation','','Access-Reject','2019-01-07 01:45:31'),(881379,'SoNM','','Access-Reject','2019-09-11 17:32:45'),(425911,'SoNM','','Access-Reject','2019-01-07 01:45:42'),(425912,'affiliation','','Access-Reject','2019-01-07 01:45:43'),(881378,'SoNM','','Access-Reject','2019-09-11 17:32:33'),(425914,'SoNM','','Access-Reject','2019-01-07 01:45:53'),(425915,'affiliation','','Access-Reject','2019-01-07 01:45:54'),(881377,'kumi','','Access-Reject','2019-09-11 17:32:23'),(425917,'SoNM','','Access-Reject','2019-01-07 01:46:04'),(425918,'affiliation','','Access-Reject','2019-01-07 01:46:05'),(881376,'SoNM','','Access-Reject','2019-09-11 17:32:22'),(425920,'SoNM','','Access-Reject','2019-01-07 01:46:16'),(425921,'affiliation','','Access-Reject','2019-01-07 01:46:17'),(881375,'SoNM','','Access-Reject','2019-09-11 17:32:10'),(425923,'SoNM','','Access-Reject','2019-01-07 01:46:27'),(425924,'affiliation','','Access-Reject','2019-01-07 01:46:28'),(881374,'SoNM','','Access-Reject','2019-09-11 17:31:59'),(425926,'SoNM','','Access-Reject','2019-01-07 01:46:38'),(425927,'affiliation','','Access-Reject','2019-01-07 01:46:40'),(881373,'kumi','','Access-Reject','2019-09-11 17:31:52'),(425929,'SoNM','','Access-Reject','2019-01-07 01:46:50'),(425930,'affiliation','','Access-Reject','2019-01-07 01:46:51'),(881372,'SoNM','','Access-Reject','2019-09-11 17:31:47'),(425932,'SoNM','','Access-Reject','2019-01-07 01:47:01'),(425933,'affiliation','','Access-Reject','2019-01-07 01:47:02'),(881371,'SoNM','','Access-Reject','2019-09-11 17:31:36'),(425935,'SoNM','','Access-Reject','2019-01-07 01:47:13'),(425936,'affiliation','','Access-Reject','2019-01-07 01:47:14'),(881370,'SoNM','','Access-Reject','2019-09-11 17:31:24'),(425938,'SoNM','','Access-Reject','2019-01-07 01:47:24'),(425939,'affiliation','','Access-Reject','2019-01-07 01:47:25'),(881369,'kumi','','Access-Reject','2019-09-11 17:31:21'),(425941,'SoNM','','Access-Reject','2019-01-07 01:47:36'),(425942,'affiliation','','Access-Reject','2019-01-07 01:47:36'),(881368,'SoNM','','Access-Reject','2019-09-11 17:31:13'),(425944,'SoNM','','Access-Reject','2019-01-07 01:47:47'),(425945,'affiliation','','Access-Reject','2019-01-07 01:47:48'),(881367,'SoNM','','Access-Reject','2019-09-11 17:31:00'),(425947,'SoNM','','Access-Reject','2019-01-07 01:47:59'),(425948,'affiliation','','Access-Reject','2019-01-07 01:47:59'),(881366,'kumi','','Access-Reject','2019-09-11 17:30:50'),(425950,'SoNM','','Access-Reject','2019-01-07 01:48:10'),(425951,'affiliation','','Access-Reject','2019-01-07 01:48:10'),(881365,'SoNM','','Access-Reject','2019-09-11 17:30:47'),(425953,'SoNM','','Access-Reject','2019-01-07 01:48:21'),(425954,'affiliation','','Access-Reject','2019-01-07 01:48:22'),(881364,'SoNM','','Access-Reject','2019-09-11 17:30:35'),(425956,'SoNM','','Access-Reject','2019-01-07 01:48:33'),(425957,'affiliation','','Access-Reject','2019-01-07 01:48:33'),(881363,'SoNM','','Access-Reject','2019-09-11 17:30:24'),(425959,'SoNM','','Access-Reject','2019-01-07 01:48:44'),(425960,'affiliation','','Access-Reject','2019-01-07 01:48:44'),(881362,'kumi','','Access-Reject','2019-09-11 17:30:19'),(425962,'SoNM','','Access-Reject','2019-01-07 01:48:56'),(425963,'affiliation','','Access-Reject','2019-01-07 01:48:56'),(881361,'SoNM','','Access-Reject','2019-09-11 17:30:12'),(425965,'SoNM','','Access-Reject','2019-01-07 01:49:07'),(425966,'affiliation','','Access-Reject','2019-01-07 01:49:07'),(425968,'SoNM','','Access-Reject','2019-01-07 01:49:18'),(425969,'affiliation','','Access-Reject','2019-01-07 01:49:19'),(881360,'mfantsipim','','Access-Accept','2019-09-11 17:30:02'),(425971,'SoNM','','Access-Reject','2019-01-07 01:49:30'),(425972,'affiliation','','Access-Reject','2019-01-07 01:49:30'),(881359,'SoNM','','Access-Reject','2019-09-11 17:30:00'),(425974,'SoNM','','Access-Reject','2019-01-07 01:49:41'),(425975,'affiliation','','Access-Reject','2019-01-07 01:49:41'),(881358,'SoNM','','Access-Reject','2019-09-11 17:29:49'),(425977,'SoNM','','Access-Reject','2019-01-07 01:49:53'),(425978,'affiliation','','Access-Reject','2019-01-07 01:49:53'),(881357,'kumi','','Access-Reject','2019-09-11 17:29:48'),(425980,'SoNM','','Access-Reject','2019-01-07 01:50:04'),(425981,'affiliation','','Access-Reject','2019-01-07 01:50:04'),(881356,'SoNM','','Access-Reject','2019-09-11 17:29:37'),(425983,'SoNM','','Access-Reject','2019-01-07 01:50:15'),(425984,'affiliation','','Access-Reject','2019-01-07 01:50:16'),(881355,'SoNM','','Access-Reject','2019-09-11 17:29:26'),(425986,'SoNM','','Access-Reject','2019-01-07 01:50:27'),(425987,'affiliation','','Access-Reject','2019-01-07 01:50:28'),(881354,'kumi','','Access-Reject','2019-09-11 17:29:17'),(425989,'SoNM','','Access-Reject','2019-01-07 01:50:38'),(425990,'affiliation','','Access-Reject','2019-01-07 01:50:39'),(881353,'SoNM','','Access-Reject','2019-09-11 17:29:15'),(425992,'SoNM','','Access-Reject','2019-01-07 01:50:50'),(425993,'affiliation','','Access-Reject','2019-01-07 01:50:51'),(881352,'SoNM','','Access-Reject','2019-09-11 17:29:03'),(425995,'SoNM','','Access-Reject','2019-01-07 01:51:01'),(425996,'affiliation','','Access-Reject','2019-01-07 01:51:02'),(881351,'SoNM','','Access-Reject','2019-09-11 17:28:51'),(425998,'SoNM','','Access-Reject','2019-01-07 01:51:12'),(425999,'affiliation','','Access-Reject','2019-01-07 01:51:13'),(881350,'kumi','','Access-Reject','2019-09-11 17:28:45'),(426001,'SoNM','','Access-Reject','2019-01-07 01:51:24'),(426002,'affiliation','','Access-Reject','2019-01-07 01:51:25'),(881349,'SoNM','','Access-Reject','2019-09-11 17:28:40'),(426004,'SoNM','','Access-Reject','2019-01-07 01:51:35'),(426005,'affiliation','','Access-Reject','2019-01-07 01:51:36'),(881348,'SoNM','','Access-Reject','2019-09-11 17:28:28'),(426007,'SoNM','','Access-Reject','2019-01-07 01:51:46'),(426008,'affiliation','','Access-Reject','2019-01-07 01:51:47'),(881347,'SoNM','','Access-Reject','2019-09-11 17:28:17'),(426010,'SoNM','','Access-Reject','2019-01-07 01:51:58'),(426011,'affiliation','','Access-Reject','2019-01-07 01:51:59'),(881346,'kumi','','Access-Reject','2019-09-11 17:28:14'),(426013,'SoNM','','Access-Reject','2019-01-07 01:52:09'),(426014,'affiliation','','Access-Reject','2019-01-07 01:52:10'),(881345,'SoNM','','Access-Reject','2019-09-11 17:28:05'),(426016,'SoNM','','Access-Reject','2019-01-07 01:52:21'),(426017,'affiliation','','Access-Reject','2019-01-07 01:52:22'),(881344,'SoNM','','Access-Reject','2019-09-11 17:27:54'),(426019,'SoNM','','Access-Reject','2019-01-07 01:52:32'),(426020,'affiliation','','Access-Reject','2019-01-07 01:52:33'),(881343,'kumi','','Access-Reject','2019-09-11 17:27:43'),(426022,'SoNM','','Access-Reject','2019-01-07 01:52:44'),(426023,'affiliation','','Access-Reject','2019-01-07 01:52:44'),(881342,'SoNM','','Access-Reject','2019-09-11 17:27:42'),(426025,'SoNM','','Access-Reject','2019-01-07 01:52:55'),(426026,'affiliation','','Access-Reject','2019-01-07 01:52:56'),(881341,'SoNM','','Access-Reject','2019-09-11 17:27:31'),(426028,'SoNM','','Access-Reject','2019-01-07 01:53:06'),(426029,'affiliation','','Access-Reject','2019-01-07 01:53:07'),(881340,'SoNM','','Access-Reject','2019-09-11 17:27:19'),(426031,'SoNM','','Access-Reject','2019-01-07 01:53:18'),(426032,'affiliation','','Access-Reject','2019-01-07 01:53:18'),(881339,'kumi','','Access-Reject','2019-09-11 17:27:12'),(426034,'SoNM','','Access-Reject','2019-01-07 01:53:29'),(426035,'affiliation','','Access-Reject','2019-01-07 01:53:30'),(881338,'SoNM','','Access-Reject','2019-09-11 17:27:08'),(426037,'SoNM','','Access-Reject','2019-01-07 01:53:41'),(426038,'affiliation','','Access-Reject','2019-01-07 01:53:41'),(881337,'SoNM','','Access-Reject','2019-09-11 17:26:56'),(426040,'SoNM','','Access-Reject','2019-01-07 01:53:52'),(426041,'affiliation','','Access-Reject','2019-01-07 01:53:53'),(881336,'SoNM','','Access-Reject','2019-09-11 17:26:44'),(426043,'SoNM','','Access-Reject','2019-01-07 01:54:03'),(426044,'affiliation','','Access-Reject','2019-01-07 01:54:04'),(881335,'kumi','','Access-Reject','2019-09-11 17:26:41'),(426046,'SoNM','','Access-Reject','2019-01-07 01:54:15'),(426047,'affiliation','','Access-Reject','2019-01-07 01:54:15'),(881334,'SoNM','','Access-Reject','2019-09-11 17:26:33'),(426049,'SoNM','','Access-Reject','2019-01-07 01:54:26'),(426050,'affiliation','','Access-Reject','2019-01-07 01:54:27'),(881333,'SoNM','','Access-Reject','2019-09-11 17:26:21'),(426052,'SoNM','','Access-Reject','2019-01-07 01:54:37'),(426053,'affiliation','','Access-Reject','2019-01-07 01:54:38'),(881332,'kumi','','Access-Reject','2019-09-11 17:26:10'),(426055,'SoNM','','Access-Reject','2019-01-07 01:54:49'),(426056,'affiliation','','Access-Reject','2019-01-07 01:54:49'),(881331,'SoNM','','Access-Reject','2019-09-11 17:26:10'),(426058,'SoNM','','Access-Reject','2019-01-07 01:55:00'),(426059,'affiliation','','Access-Reject','2019-01-07 01:55:01'),(881330,'SoNM','','Access-Reject','2019-09-11 17:25:58'),(426061,'SoNM','','Access-Reject','2019-01-07 01:55:11'),(426062,'affiliation','','Access-Reject','2019-01-07 01:55:12'),(881329,'SoNM','','Access-Reject','2019-09-11 17:25:47'),(426064,'SoNM','','Access-Reject','2019-01-07 01:55:23'),(426065,'affiliation','','Access-Reject','2019-01-07 01:55:23'),(881328,'kumi','','Access-Reject','2019-09-11 17:25:44'),(426067,'SoNM','','Access-Reject','2019-01-07 01:55:34'),(426068,'affiliation','','Access-Reject','2019-01-07 01:55:35'),(881327,'SoNM','','Access-Reject','2019-09-11 17:25:35'),(426070,'SoNM','','Access-Reject','2019-01-07 01:55:45'),(426071,'affiliation','','Access-Reject','2019-01-07 01:55:46'),(881326,'SoNM','','Access-Reject','2019-09-11 17:25:23'),(426073,'SoNM','','Access-Reject','2019-01-07 01:55:57'),(426074,'affiliation','','Access-Reject','2019-01-07 01:55:58'),(881325,'SoNM','','Access-Reject','2019-09-11 17:25:12'),(426076,'SoNM','','Access-Reject','2019-01-07 01:56:08'),(426077,'affiliation','','Access-Reject','2019-01-07 01:56:09'),(881324,'kumi','','Access-Reject','2019-09-11 17:25:08'),(426079,'SoNM','','Access-Reject','2019-01-07 01:56:20'),(426080,'affiliation','','Access-Reject','2019-01-07 01:56:20'),(881323,'SoNM','','Access-Reject','2019-09-11 17:25:00'),(426082,'SoNM','','Access-Reject','2019-01-07 01:56:31'),(426083,'affiliation','','Access-Reject','2019-01-07 01:56:32'),(881322,'SoNM','','Access-Reject','2019-09-11 17:24:48'),(426085,'SoNM','','Access-Reject','2019-01-07 01:56:42'),(426086,'affiliation','','Access-Reject','2019-01-07 01:56:43'),(881321,'SoNM','','Access-Reject','2019-09-11 17:24:37'),(426088,'SoNM','','Access-Reject','2019-01-07 01:56:54'),(426089,'affiliation','','Access-Reject','2019-01-07 01:56:54'),(881320,'kumi','','Access-Reject','2019-09-11 17:24:37'),(426091,'SoNM','','Access-Reject','2019-01-07 01:57:05'),(426092,'affiliation','','Access-Reject','2019-01-07 01:57:06'),(881319,'SoNM','','Access-Reject','2019-09-11 17:24:25'),(426094,'SoNM','','Access-Reject','2019-01-07 01:57:16'),(426095,'affiliation','','Access-Reject','2019-01-07 01:57:17'),(881318,'SoNM','','Access-Reject','2019-09-11 17:24:14'),(426097,'SoNM','','Access-Reject','2019-01-07 01:57:28'),(426098,'affiliation','','Access-Reject','2019-01-07 01:57:29'),(881317,'kumi','','Access-Reject','2019-09-11 17:24:06'),(426100,'SoNM','','Access-Reject','2019-01-07 01:57:39'),(426101,'affiliation','','Access-Reject','2019-01-07 01:57:40'),(881316,'SoNM','','Access-Reject','2019-09-11 17:24:02'),(426103,'SoNM','','Access-Reject','2019-01-07 01:57:50'),(426104,'affiliation','','Access-Reject','2019-01-07 01:57:51'),(881315,'SoNM','','Access-Reject','2019-09-11 17:23:51'),(426106,'SoNM','','Access-Reject','2019-01-07 01:58:02'),(426107,'affiliation','','Access-Reject','2019-01-07 01:58:03'),(881314,'SoNM','','Access-Reject','2019-09-11 17:23:39'),(426109,'SoNM','','Access-Reject','2019-01-07 01:58:14'),(426110,'affiliation','','Access-Reject','2019-01-07 01:58:14'),(881313,'kumi','','Access-Reject','2019-09-11 17:23:34'),(426112,'SoNM','','Access-Reject','2019-01-07 01:58:25'),(426113,'affiliation','','Access-Reject','2019-01-07 01:58:25'),(881312,'SoNM','','Access-Reject','2019-09-11 17:23:28'),(426115,'SoNM','','Access-Reject','2019-01-07 01:58:36'),(426116,'affiliation','','Access-Reject','2019-01-07 01:58:37'),(881311,'SoNM','','Access-Reject','2019-09-11 17:23:16'),(426118,'SoNM','','Access-Reject','2019-01-07 01:58:48'),(426119,'affiliation','','Access-Reject','2019-01-07 01:58:48'),(881310,'SoNM','','Access-Reject','2019-09-11 17:23:04'),(426121,'SoNM','','Access-Reject','2019-01-07 01:58:59'),(426122,'affiliation','','Access-Reject','2019-01-07 01:58:59'),(881309,'kumi','','Access-Reject','2019-09-11 17:23:03'),(426124,'SoNM','','Access-Reject','2019-01-07 01:59:10'),(426125,'affiliation','','Access-Reject','2019-01-07 01:59:11'),(881308,'SoNM','','Access-Reject','2019-09-11 17:22:53'),(426127,'SoNM','','Access-Reject','2019-01-07 01:59:22'),(426128,'affiliation','','Access-Reject','2019-01-07 01:59:22'),(881307,'SoNM','','Access-Reject','2019-09-11 17:22:41'),(426130,'SoNM','','Access-Reject','2019-01-07 01:59:33'),(426131,'affiliation','','Access-Reject','2019-01-07 01:59:34'),(881306,'kumi','','Access-Reject','2019-09-11 17:22:32'),(426133,'SoNM','','Access-Reject','2019-01-07 01:59:44'),(426134,'affiliation','','Access-Reject','2019-01-07 01:59:45'),(881305,'SoNM','','Access-Reject','2019-09-11 17:22:30'),(426136,'SoNM','','Access-Reject','2019-01-07 01:59:56'),(426137,'affiliation','','Access-Reject','2019-01-07 01:59:56'),(881304,'SoNM','','Access-Reject','2019-09-11 17:22:18'),(426139,'SoNM','','Access-Reject','2019-01-07 02:00:07'),(426140,'affiliation','','Access-Reject','2019-01-07 02:00:08'),(881303,'SoNM','','Access-Reject','2019-09-11 17:22:07'),(426142,'SoNM','','Access-Reject','2019-01-07 02:00:18'),(426143,'affiliation','','Access-Reject','2019-01-07 02:00:19'),(881302,'kumi','','Access-Reject','2019-09-11 17:22:01'),(426145,'SoNM','','Access-Reject','2019-01-07 02:00:30'),(426146,'affiliation','','Access-Reject','2019-01-07 02:00:31'),(881301,'SoNM','','Access-Reject','2019-09-11 17:21:55'),(426148,'SoNM','','Access-Reject','2019-01-07 02:00:41'),(426149,'affiliation','','Access-Reject','2019-01-07 02:00:42'),(881300,'SoNM','','Access-Reject','2019-09-11 17:21:43'),(426151,'SoNM','','Access-Reject','2019-01-07 02:00:53'),(426152,'affiliation','','Access-Reject','2019-01-07 02:00:53'),(881299,'SoNM','','Access-Reject','2019-09-11 17:21:32'),(426154,'SoNM','','Access-Reject','2019-01-07 02:01:04'),(426155,'affiliation','','Access-Reject','2019-01-07 02:01:05'),(881298,'kumi','','Access-Reject','2019-09-11 17:21:30'),(426157,'SoNM','','Access-Reject','2019-01-07 02:01:15'),(426158,'affiliation','','Access-Reject','2019-01-07 02:01:16'),(881297,'SoNM','','Access-Reject','2019-09-11 17:21:20'),(881296,'SoNM','','Access-Reject','2019-09-11 17:21:09'),(881295,'kumi','','Access-Reject','2019-09-11 17:20:59'),(881294,'SoNM','','Access-Reject','2019-09-11 17:20:57'),(426163,'SoNM','','Access-Reject','2019-01-07 02:01:57'),(426164,'affiliation','','Access-Reject','2019-01-07 02:01:58'),(881293,'SoNM','','Access-Reject','2019-09-11 17:20:46'),(426166,'SoNM','','Access-Reject','2019-01-07 02:02:09'),(426167,'affiliation','','Access-Reject','2019-01-07 02:02:10'),(881292,'SoNM','','Access-Reject','2019-09-11 17:20:34'),(426169,'SoNM','','Access-Reject','2019-01-07 02:02:20'),(426170,'affiliation','','Access-Reject','2019-01-07 02:02:21'),(881291,'kumi','','Access-Reject','2019-09-11 17:20:28'),(426172,'SoNM','','Access-Reject','2019-01-07 02:02:32'),(426173,'affiliation','','Access-Reject','2019-01-07 02:02:32'),(881290,'SoNM','','Access-Reject','2019-09-11 17:20:23'),(426175,'SoNM','','Access-Reject','2019-01-07 02:02:43'),(426176,'affiliation','','Access-Reject','2019-01-07 02:02:44'),(881289,'SoNM','','Access-Reject','2019-09-11 17:20:11'),(426178,'SoNM','','Access-Reject','2019-01-07 02:02:54'),(426179,'affiliation','','Access-Reject','2019-01-07 02:02:55'),(881288,'SoNM','','Access-Reject','2019-09-11 17:19:59'),(426181,'SoNM','','Access-Reject','2019-01-07 02:03:06'),(426182,'affiliation','','Access-Reject','2019-01-07 02:03:06'),(881287,'kumi','','Access-Reject','2019-09-11 17:19:57'),(426184,'affiliation','','Access-Reject','2019-01-07 02:03:18'),(426185,'SoNM','','Access-Reject','2019-01-07 02:03:18'),(881286,'SoNM','','Access-Reject','2019-09-11 17:19:48'),(426187,'affiliation','','Access-Reject','2019-01-07 02:03:29'),(426188,'SoNM','','Access-Reject','2019-01-07 02:03:29'),(881285,'SoNM','','Access-Reject','2019-09-11 17:19:36'),(426190,'affiliation','','Access-Reject','2019-01-07 02:03:40'),(426191,'SoNM','','Access-Reject','2019-01-07 02:03:41'),(881284,'kumi','','Access-Reject','2019-09-11 17:19:26'),(426193,'affiliation','','Access-Reject','2019-01-07 02:03:52'),(426194,'SoNM','','Access-Reject','2019-01-07 02:03:52'),(881283,'SoNM','','Access-Reject','2019-09-11 17:19:25'),(426196,'affiliation','','Access-Reject','2019-01-07 02:04:03'),(426197,'SoNM','','Access-Reject','2019-01-07 02:04:03'),(881282,'SoNM','','Access-Reject','2019-09-11 17:19:13'),(426199,'SoNM','','Access-Reject','2019-01-07 02:04:15'),(426200,'affiliation','','Access-Reject','2019-01-07 02:04:16'),(881281,'SoNM','','Access-Reject','2019-09-11 17:19:01'),(426202,'SoNM','','Access-Reject','2019-01-07 02:04:26'),(426203,'affiliation','','Access-Reject','2019-01-07 02:04:27'),(881280,'kumi','','Access-Reject','2019-09-11 17:18:55'),(426205,'SoNM','','Access-Reject','2019-01-07 02:04:37'),(426206,'affiliation','','Access-Reject','2019-01-07 02:04:38'),(881279,'SoNM','','Access-Reject','2019-09-11 17:18:50'),(426208,'SoNM','','Access-Reject','2019-01-07 02:04:49'),(426209,'affiliation','','Access-Reject','2019-01-07 02:04:50'),(881278,'SoNM','','Access-Reject','2019-09-11 17:18:38'),(426211,'SoNM','','Access-Reject','2019-01-07 02:05:00'),(426212,'affiliation','','Access-Reject','2019-01-07 02:05:01'),(881277,'SoNM','','Access-Reject','2019-09-11 17:18:26'),(426214,'SoNM','','Access-Reject','2019-01-07 02:05:12'),(426215,'affiliation','','Access-Reject','2019-01-07 02:05:13'),(881276,'kumi','','Access-Reject','2019-09-11 17:18:24'),(426217,'SoNM','','Access-Reject','2019-01-07 02:05:23'),(426218,'affiliation','','Access-Reject','2019-01-07 02:05:24'),(881275,'SoNM','','Access-Reject','2019-09-11 17:18:14'),(426220,'SoNM','','Access-Reject','2019-01-07 02:05:34'),(426221,'affiliation','','Access-Reject','2019-01-07 02:05:35'),(881274,'SoNM','','Access-Reject','2019-09-11 17:18:03'),(426223,'SoNM','','Access-Reject','2019-01-07 02:05:46'),(426224,'affiliation','','Access-Reject','2019-01-07 02:05:47'),(881273,'kumi','','Access-Reject','2019-09-11 17:17:52'),(426226,'SoNM','','Access-Reject','2019-01-07 02:05:57'),(426227,'affiliation','','Access-Reject','2019-01-07 02:05:58'),(881272,'SoNM','','Access-Reject','2019-09-11 17:17:51'),(426229,'SoNM','','Access-Reject','2019-01-07 02:06:09'),(426230,'affiliation','','Access-Reject','2019-01-07 02:06:10'),(881271,'SoNM','','Access-Reject','2019-09-11 17:17:40'),(426232,'SoNM','','Access-Reject','2019-01-07 02:06:20'),(426233,'affiliation','','Access-Reject','2019-01-07 02:06:21'),(881270,'SoNM','','Access-Reject','2019-09-11 17:17:28'),(426235,'SoNM','','Access-Reject','2019-01-07 02:06:31'),(426236,'affiliation','','Access-Reject','2019-01-07 02:06:33'),(881269,'kumi','','Access-Reject','2019-09-11 17:17:21'),(426238,'SoNM','','Access-Reject','2019-01-07 02:06:43'),(426239,'affiliation','','Access-Reject','2019-01-07 02:06:44'),(881268,'SoNM','','Access-Reject','2019-09-11 17:17:17'),(426241,'SoNM','','Access-Reject','2019-01-07 02:06:54'),(426242,'affiliation','','Access-Reject','2019-01-07 02:06:55'),(881267,'SoNM','','Access-Reject','2019-09-11 17:17:05'),(426244,'SoNM','','Access-Reject','2019-01-07 02:07:06'),(426245,'affiliation','','Access-Reject','2019-01-07 02:07:07'),(881266,'SoNM','','Access-Reject','2019-09-11 17:16:54'),(426247,'SoNM','','Access-Reject','2019-01-07 02:07:17'),(426248,'affiliation','','Access-Reject','2019-01-07 02:07:18'),(881265,'kumi','','Access-Reject','2019-09-11 17:16:50'),(426250,'SoNM','','Access-Reject','2019-01-07 02:07:28'),(426251,'affiliation','','Access-Reject','2019-01-07 02:07:30'),(881264,'SoNM','','Access-Reject','2019-09-11 17:16:42'),(426253,'SoNM','','Access-Reject','2019-01-07 02:07:40'),(426254,'affiliation','','Access-Reject','2019-01-07 02:07:42'),(881263,'SoNM','','Access-Reject','2019-09-11 17:16:31'),(426256,'SoNM','','Access-Reject','2019-01-07 02:07:51'),(426257,'affiliation','','Access-Reject','2019-01-07 02:07:53'),(881262,'SoNM','','Access-Reject','2019-09-11 17:16:19'),(426259,'SoNM','','Access-Reject','2019-01-07 02:08:02'),(426260,'affiliation','','Access-Reject','2019-01-07 02:08:04'),(881261,'kumi','','Access-Reject','2019-09-11 17:16:19'),(426262,'SoNM','','Access-Reject','2019-01-07 02:08:14'),(426263,'affiliation','','Access-Reject','2019-01-07 02:08:16'),(881260,'SoNM','','Access-Reject','2019-09-11 17:16:08'),(426265,'SoNM','','Access-Reject','2019-01-07 02:08:26'),(426266,'affiliation','','Access-Reject','2019-01-07 02:08:27'),(881259,'SoNM','','Access-Reject','2019-09-11 17:15:56'),(426268,'SoNM','','Access-Reject','2019-01-07 02:08:37'),(426269,'affiliation','','Access-Reject','2019-01-07 02:08:39'),(881258,'kumi','','Access-Reject','2019-09-11 17:15:48'),(426271,'SoNM','','Access-Reject','2019-01-07 02:08:48'),(426272,'affiliation','','Access-Reject','2019-01-07 02:08:50'),(881257,'SoNM','','Access-Reject','2019-09-11 17:15:45'),(426274,'SoNM','','Access-Reject','2019-01-07 02:09:00'),(426275,'affiliation','','Access-Reject','2019-01-07 02:09:01'),(881256,'SoNM','','Access-Reject','2019-09-11 17:15:33'),(426277,'SoNM','','Access-Reject','2019-01-07 02:09:11'),(426278,'affiliation','','Access-Reject','2019-01-07 02:09:13'),(881255,'SoNM','','Access-Reject','2019-09-11 17:15:22'),(426280,'SoNM','','Access-Reject','2019-01-07 02:09:22'),(426281,'affiliation','','Access-Reject','2019-01-07 02:09:24'),(881254,'kumi','','Access-Reject','2019-09-11 17:15:17'),(426283,'SoNM','','Access-Reject','2019-01-07 02:09:34'),(426284,'affiliation','','Access-Reject','2019-01-07 02:09:37'),(881253,'SoNM','','Access-Reject','2019-09-11 17:15:11'),(426286,'affiliation','','Access-Reject','2019-01-07 02:09:49'),(881252,'SoNM','','Access-Reject','2019-09-11 17:14:59'),(426288,'affiliation','','Access-Reject','2019-01-07 02:10:00'),(881251,'SoNM','','Access-Reject','2019-09-11 17:14:47'),(426290,'affiliation','','Access-Reject','2019-01-07 02:10:12'),(426291,'SoNM','','Access-Reject','2019-01-07 02:10:16'),(881250,'kumi','','Access-Reject','2019-09-11 17:14:46'),(426293,'affiliation','','Access-Reject','2019-01-07 02:10:23'),(426294,'SoNM','','Access-Reject','2019-01-07 02:10:28'),(881249,'SoNM','','Access-Reject','2019-09-11 17:14:36'),(426296,'affiliation','','Access-Reject','2019-01-07 02:10:34'),(426297,'SoNM','','Access-Reject','2019-01-07 02:10:39'),(881248,'SoNM','','Access-Reject','2019-09-11 17:14:23'),(426299,'affiliation','','Access-Reject','2019-01-07 02:10:46'),(426300,'SoNM','','Access-Reject','2019-01-07 02:10:50'),(881247,'kumi','','Access-Reject','2019-09-11 17:14:15'),(426302,'affiliation','','Access-Reject','2019-01-07 02:10:57'),(426303,'SoNM','','Access-Reject','2019-01-07 02:11:02'),(881246,'SoNM','','Access-Reject','2019-09-11 17:14:11'),(426305,'affiliation','','Access-Reject','2019-01-07 02:11:08'),(426306,'SoNM','','Access-Reject','2019-01-07 02:11:13'),(881245,'SoNM','','Access-Reject','2019-09-11 17:14:00'),(426308,'affiliation','','Access-Reject','2019-01-07 02:11:20'),(426309,'SoNM','','Access-Reject','2019-01-07 02:11:24'),(881244,'SoNM','','Access-Reject','2019-09-11 17:13:49'),(426311,'affiliation','','Access-Reject','2019-01-07 02:11:31'),(426312,'SoNM','','Access-Reject','2019-01-07 02:11:36'),(881243,'kumi','','Access-Reject','2019-09-11 17:13:44'),(426314,'affiliation','','Access-Reject','2019-01-07 02:11:42'),(426315,'SoNM','','Access-Reject','2019-01-07 02:11:47'),(881242,'SoNM','','Access-Reject','2019-09-11 17:13:37'),(426317,'affiliation','','Access-Reject','2019-01-07 02:11:54'),(426318,'SoNM','','Access-Reject','2019-01-07 02:11:59'),(881241,'SoNM','','Access-Reject','2019-09-11 17:13:25'),(426320,'affiliation','','Access-Reject','2019-01-07 02:12:05'),(426321,'SoNM','','Access-Reject','2019-01-07 02:12:10'),(881240,'SoNM','','Access-Reject','2019-09-11 17:13:14'),(426323,'affiliation','','Access-Reject','2019-01-07 02:12:17'),(426324,'SoNM','','Access-Reject','2019-01-07 02:12:21'),(881239,'kumi','','Access-Reject','2019-09-11 17:13:13'),(426326,'affiliation','','Access-Reject','2019-01-07 02:12:28'),(426327,'SoNM','','Access-Reject','2019-01-07 02:12:33'),(881238,'SoNM','','Access-Reject','2019-09-11 17:13:02'),(426329,'affiliation','','Access-Reject','2019-01-07 02:12:39'),(426330,'SoNM','','Access-Reject','2019-01-07 02:12:44'),(881237,'SoNM','','Access-Reject','2019-09-11 17:12:50'),(426332,'affiliation','','Access-Reject','2019-01-07 02:12:51'),(426333,'SoNM','','Access-Reject','2019-01-07 02:12:55'),(881236,'kumi','','Access-Reject','2019-09-11 17:12:41'),(426335,'affiliation','','Access-Reject','2019-01-07 02:13:02'),(426336,'SoNM','','Access-Reject','2019-01-07 02:13:07'),(881235,'SoNM','','Access-Reject','2019-09-11 17:12:39'),(426338,'affiliation','','Access-Reject','2019-01-07 02:13:14'),(426339,'SoNM','','Access-Reject','2019-01-07 02:13:18'),(881234,'SoNM','','Access-Reject','2019-09-11 17:12:27'),(426341,'affiliation','','Access-Reject','2019-01-07 02:13:25'),(426342,'SoNM','','Access-Reject','2019-01-07 02:13:30'),(881233,'SoNM','','Access-Reject','2019-09-11 17:12:16'),(426344,'affiliation','','Access-Reject','2019-01-07 02:13:36'),(426345,'SoNM','','Access-Reject','2019-01-07 02:13:42'),(881232,'kumi','','Access-Reject','2019-09-11 17:12:10'),(426347,'affiliation','','Access-Reject','2019-01-07 02:13:48'),(426348,'SoNM','','Access-Reject','2019-01-07 02:13:53'),(881231,'SoNM','','Access-Reject','2019-09-11 17:12:04'),(426350,'affiliation','','Access-Reject','2019-01-07 02:13:59'),(426351,'SoNM','','Access-Reject','2019-01-07 02:14:05'),(881230,'SoNM','','Access-Reject','2019-09-11 17:11:52'),(426353,'affiliation','','Access-Reject','2019-01-07 02:14:11'),(426354,'SoNM','','Access-Reject','2019-01-07 02:14:16'),(881229,'SoNM','','Access-Reject','2019-09-11 17:11:41'),(426356,'affiliation','','Access-Reject','2019-01-07 02:14:22'),(426357,'SoNM','','Access-Reject','2019-01-07 02:14:28'),(881228,'kumi','','Access-Reject','2019-09-11 17:11:39'),(426359,'affiliation','','Access-Reject','2019-01-07 02:14:33'),(426360,'SoNM','','Access-Reject','2019-01-07 02:14:39'),(881227,'SoNM','','Access-Reject','2019-09-11 17:11:29'),(426362,'affiliation','','Access-Reject','2019-01-07 02:14:45'),(426363,'SoNM','','Access-Reject','2019-01-07 02:14:50'),(881226,'SoNM','','Access-Reject','2019-09-11 17:11:17'),(426365,'affiliation','','Access-Reject','2019-01-07 02:14:56'),(426366,'SoNM','','Access-Reject','2019-01-07 02:15:02'),(881225,'kumi','','Access-Reject','2019-09-11 17:11:08'),(426368,'affiliation','','Access-Reject','2019-01-07 02:15:07'),(426369,'SoNM','','Access-Reject','2019-01-07 02:15:13'),(881224,'SoNM','','Access-Reject','2019-09-11 17:11:06'),(426371,'affiliation','','Access-Reject','2019-01-07 02:15:19'),(426372,'SoNM','','Access-Reject','2019-01-07 02:15:24'),(881223,'SoNM','','Access-Reject','2019-09-11 17:10:54'),(426374,'affiliation','','Access-Reject','2019-01-07 02:15:30'),(426375,'SoNM','','Access-Reject','2019-01-07 02:15:36'),(881222,'SoNM','','Access-Reject','2019-09-11 17:10:42'),(426377,'affiliation','','Access-Reject','2019-01-07 02:15:42'),(426378,'SoNM','','Access-Reject','2019-01-07 02:15:47'),(881221,'kumi','','Access-Reject','2019-09-11 17:10:37'),(426380,'affiliation','','Access-Reject','2019-01-07 02:15:53'),(426381,'SoNM','','Access-Reject','2019-01-07 02:15:58'),(881220,'SoNM','','Access-Reject','2019-09-11 17:10:30'),(426383,'affiliation','','Access-Reject','2019-01-07 02:16:04'),(426384,'SoNM','','Access-Reject','2019-01-07 02:16:10'),(881219,'SoNM','','Access-Reject','2019-09-11 17:10:18'),(426386,'affiliation','','Access-Reject','2019-01-07 02:16:16'),(426387,'SoNM','','Access-Reject','2019-01-07 02:16:21'),(881218,'SoNM','','Access-Reject','2019-09-11 17:10:06'),(426389,'affiliation','','Access-Reject','2019-01-07 02:16:27'),(426390,'SoNM','','Access-Reject','2019-01-07 02:16:33'),(881217,'kumi','','Access-Reject','2019-09-11 17:10:06'),(426392,'affiliation','','Access-Reject','2019-01-07 02:16:39'),(426393,'SoNM','','Access-Reject','2019-01-07 02:16:44'),(426395,'affiliation','','Access-Reject','2019-01-07 02:16:50'),(426396,'SoNM','','Access-Reject','2019-01-07 02:16:55'),(881216,'mfantsipim','','Access-Accept','2019-09-11 17:10:03'),(426398,'affiliation','','Access-Reject','2019-01-07 02:17:01'),(426399,'SoNM','','Access-Reject','2019-01-07 02:17:07'),(881215,'SoNM','','Access-Reject','2019-09-11 17:09:55'),(426401,'affiliation','','Access-Reject','2019-01-07 02:17:13'),(426402,'SoNM','','Access-Reject','2019-01-07 02:17:18'),(881214,'SoNM','','Access-Reject','2019-09-11 17:09:43'),(426404,'affiliation','','Access-Reject','2019-01-07 02:17:24'),(426405,'SoNM','','Access-Reject','2019-01-07 02:17:29'),(881213,'kumi','','Access-Reject','2019-09-11 17:09:35'),(426407,'affiliation','','Access-Reject','2019-01-07 02:17:35'),(426408,'SoNM','','Access-Reject','2019-01-07 02:17:41'),(881212,'SoNM','','Access-Reject','2019-09-11 17:09:31'),(426410,'affiliation','','Access-Reject','2019-01-07 02:17:47'),(426411,'SoNM','','Access-Reject','2019-01-07 02:17:52'),(881211,'SoNM','','Access-Reject','2019-09-11 17:09:19'),(426413,'affiliation','','Access-Reject','2019-01-07 02:17:58'),(426414,'SoNM','','Access-Reject','2019-01-07 02:18:03'),(881210,'SoNM','','Access-Reject','2019-09-11 17:09:07'),(426416,'affiliation','','Access-Reject','2019-01-07 02:18:10'),(426417,'SoNM','','Access-Reject','2019-01-07 02:18:15'),(881209,'kumi','','Access-Reject','2019-09-11 17:09:04'),(426419,'affiliation','','Access-Reject','2019-01-07 02:18:21'),(426420,'SoNM','','Access-Reject','2019-01-07 02:18:26'),(881208,'SoNM','','Access-Reject','2019-09-11 17:08:54'),(426422,'affiliation','','Access-Reject','2019-01-07 02:18:32'),(426423,'SoNM','','Access-Reject','2019-01-07 02:18:38'),(426425,'affiliation','','Access-Reject','2019-01-07 02:18:44'),(426426,'SoNM','','Access-Reject','2019-01-07 02:18:50'),(881207,'src_hostel','','Access-Accept','2019-09-11 17:08:52'),(426428,'affiliation','','Access-Reject','2019-01-07 02:18:55'),(426429,'SoNM','','Access-Reject','2019-01-07 02:19:02'),(881206,'SoNM','','Access-Reject','2019-09-11 17:08:42'),(426431,'affiliation','','Access-Reject','2019-01-07 02:19:06'),(426432,'SoNM','','Access-Reject','2019-01-07 02:19:13'),(881205,'kumi','','Access-Reject','2019-09-11 17:08:33'),(426434,'affiliation','','Access-Reject','2019-01-07 02:19:18'),(426435,'SoNM','','Access-Reject','2019-01-07 02:19:24'),(881204,'SoNM','','Access-Reject','2019-09-11 17:08:30'),(426437,'affiliation','','Access-Reject','2019-01-07 02:19:29'),(426438,'SoNM','','Access-Reject','2019-01-07 02:19:36'),(881203,'SoNM','','Access-Reject','2019-09-11 17:08:18'),(426440,'affiliation','','Access-Reject','2019-01-07 02:19:40'),(426441,'SoNM','','Access-Reject','2019-01-07 02:19:47'),(881202,'SoNM','','Access-Reject','2019-09-11 17:08:05'),(426443,'affiliation','','Access-Reject','2019-01-07 02:19:52'),(426444,'SoNM','','Access-Reject','2019-01-07 02:19:58'),(881201,'kumi','','Access-Reject','2019-09-11 17:08:02'),(426446,'affiliation','','Access-Reject','2019-01-07 02:20:03'),(881200,'SoNM','','Access-Reject','2019-09-11 17:07:53'),(426448,'SoNM','','Access-Reject','2019-01-07 02:20:11'),(426449,'affiliation','','Access-Reject','2019-01-07 02:20:15'),(881199,'SoNM','','Access-Reject','2019-09-11 17:07:41'),(426451,'SoNM','','Access-Reject','2019-01-07 02:20:22'),(426452,'affiliation','','Access-Reject','2019-01-07 02:20:26'),(881198,'kumi','','Access-Reject','2019-09-11 17:07:31'),(426454,'SoNM','','Access-Reject','2019-01-07 02:20:33'),(426455,'affiliation','','Access-Reject','2019-01-07 02:20:37'),(881197,'SoNM','','Access-Reject','2019-09-11 17:07:30'),(426457,'SoNM','','Access-Reject','2019-01-07 02:20:45'),(426458,'affiliation','','Access-Reject','2019-01-07 02:20:49'),(881196,'SoNM','','Access-Reject','2019-09-11 17:07:18'),(426460,'SoNM','','Access-Reject','2019-01-07 02:20:56'),(426461,'affiliation','','Access-Reject','2019-01-07 02:21:00'),(881195,'SoNM','','Access-Reject','2019-09-11 17:07:07'),(426463,'SoNM','','Access-Reject','2019-01-07 02:21:07'),(426464,'affiliation','','Access-Reject','2019-01-07 02:21:11'),(881194,'kumi','','Access-Reject','2019-09-11 17:06:59'),(426466,'SoNM','','Access-Reject','2019-01-07 02:21:19'),(426467,'affiliation','','Access-Reject','2019-01-07 02:21:23'),(881193,'SoNM','','Access-Reject','2019-09-11 17:06:55'),(426469,'SoNM','','Access-Reject','2019-01-07 02:21:30'),(426470,'affiliation','','Access-Reject','2019-01-07 02:21:34'),(881192,'SoNM','','Access-Reject','2019-09-11 17:06:43'),(426472,'SoNM','','Access-Reject','2019-01-07 02:21:41'),(426473,'affiliation','','Access-Reject','2019-01-07 02:21:45'),(881191,'SoNM','','Access-Reject','2019-09-11 17:06:32'),(426475,'SoNM','','Access-Reject','2019-01-07 02:21:53'),(426476,'affiliation','','Access-Reject','2019-01-07 02:21:57'),(881190,'kumi','','Access-Reject','2019-09-11 17:06:28'),(426478,'SoNM','','Access-Reject','2019-01-07 02:22:04'),(426479,'affiliation','','Access-Reject','2019-01-07 02:22:08'),(881189,'SoNM','','Access-Reject','2019-09-11 17:06:21'),(426481,'SoNM','','Access-Reject','2019-01-07 02:22:15'),(426482,'affiliation','','Access-Reject','2019-01-07 02:22:20'),(881188,'SoNM','','Access-Reject','2019-09-11 17:06:09'),(426484,'SoNM','','Access-Reject','2019-01-07 02:22:27'),(426485,'affiliation','','Access-Reject','2019-01-07 02:22:31'),(881187,'SoNM','','Access-Reject','2019-09-11 17:05:57'),(426487,'SoNM','','Access-Reject','2019-01-07 02:22:38'),(426488,'affiliation','','Access-Reject','2019-01-07 02:22:42'),(881186,'kumi','','Access-Reject','2019-09-11 17:05:57'),(426490,'SoNM','','Access-Reject','2019-01-07 02:22:50'),(426491,'affiliation','','Access-Reject','2019-01-07 02:22:54'),(881185,'SoNM','','Access-Reject','2019-09-11 17:05:46'),(426493,'SoNM','','Access-Reject','2019-01-07 02:23:01'),(426494,'affiliation','','Access-Reject','2019-01-07 02:23:05'),(881184,'SoNM','','Access-Reject','2019-09-11 17:05:34'),(426496,'SoNM','','Access-Reject','2019-01-07 02:23:12'),(426497,'affiliation','','Access-Reject','2019-01-07 02:23:16'),(881183,'kumi','','Access-Reject','2019-09-11 17:05:26'),(426499,'SoNM','','Access-Reject','2019-01-07 02:23:24'),(426500,'affiliation','','Access-Reject','2019-01-07 02:23:28'),(881182,'SoNM','','Access-Reject','2019-09-11 17:05:23'),(426502,'SoNM','','Access-Reject','2019-01-07 02:23:35'),(426503,'affiliation','','Access-Reject','2019-01-07 02:23:39'),(881181,'SoNM','','Access-Reject','2019-09-11 17:05:12'),(426505,'SoNM','','Access-Reject','2019-01-07 02:23:47'),(426506,'affiliation','','Access-Reject','2019-01-07 02:23:50'),(881180,'SoNM','','Access-Reject','2019-09-11 17:05:00'),(426508,'SoNM','','Access-Reject','2019-01-07 02:23:58'),(426509,'affiliation','','Access-Reject','2019-01-07 02:24:02'),(881179,'kumi','','Access-Reject','2019-09-11 17:04:55'),(426511,'SoNM','','Access-Reject','2019-01-07 02:24:10'),(426512,'affiliation','','Access-Reject','2019-01-07 02:24:13'),(881178,'SoNM','','Access-Reject','2019-09-11 17:04:48'),(426514,'SoNM','','Access-Reject','2019-01-07 02:24:21'),(426515,'affiliation','','Access-Reject','2019-01-07 02:24:25'),(881177,'SoNM','','Access-Reject','2019-09-11 17:04:37'),(426517,'SoNM','','Access-Reject','2019-01-07 02:24:33'),(426518,'affiliation','','Access-Reject','2019-01-07 02:24:36'),(881176,'SoNM','','Access-Reject','2019-09-11 17:04:25'),(426520,'SoNM','','Access-Reject','2019-01-07 02:24:44'),(426521,'affiliation','','Access-Reject','2019-01-07 02:24:47'),(881175,'kumi','','Access-Reject','2019-09-11 17:04:24'),(426523,'SoNM','','Access-Reject','2019-01-07 02:24:56'),(426524,'affiliation','','Access-Reject','2019-01-07 02:24:59'),(881174,'SoNM','','Access-Reject','2019-09-11 17:04:14'),(426526,'SoNM','','Access-Reject','2019-01-07 02:25:07'),(426527,'affiliation','','Access-Reject','2019-01-07 02:25:10'),(881173,'SoNM','','Access-Reject','2019-09-11 17:04:02'),(426529,'SoNM','','Access-Reject','2019-01-07 02:25:18'),(426530,'affiliation','','Access-Reject','2019-01-07 02:25:21'),(881172,'kumi','','Access-Reject','2019-09-11 17:03:53'),(426532,'SoNM','','Access-Reject','2019-01-07 02:25:30'),(426533,'affiliation','','Access-Reject','2019-01-07 02:25:33'),(881171,'SoNM','','Access-Reject','2019-09-11 17:03:50'),(426535,'SoNM','','Access-Reject','2019-01-07 02:25:41'),(426536,'affiliation','','Access-Reject','2019-01-07 02:25:44'),(881170,'SoNM','','Access-Reject','2019-09-11 17:03:39'),(426538,'SoNM','','Access-Reject','2019-01-07 02:25:53'),(426539,'affiliation','','Access-Reject','2019-01-07 02:25:56'),(881169,'SoNM','','Access-Reject','2019-09-11 17:03:27'),(426541,'SoNM','','Access-Reject','2019-01-07 02:26:05'),(426542,'affiliation','','Access-Reject','2019-01-07 02:26:07'),(881168,'kumi','','Access-Reject','2019-09-11 17:03:22'),(426544,'SoNM','','Access-Reject','2019-01-07 02:26:16'),(426545,'affiliation','','Access-Reject','2019-01-07 02:26:18'),(881167,'SoNM','','Access-Reject','2019-09-11 17:03:15'),(426547,'SoNM','','Access-Reject','2019-01-07 02:26:28'),(426548,'affiliation','','Access-Reject','2019-01-07 02:26:30'),(881166,'SoNM','','Access-Reject','2019-09-11 17:03:03'),(426550,'SoNM','','Access-Reject','2019-01-07 02:26:40'),(426551,'affiliation','','Access-Reject','2019-01-07 02:26:41'),(881165,'SoNM','','Access-Reject','2019-09-11 17:02:52'),(426553,'SoNM','','Access-Reject','2019-01-07 02:26:51'),(426554,'affiliation','','Access-Reject','2019-01-07 02:26:52'),(881164,'kumi','','Access-Reject','2019-09-11 17:02:51'),(426556,'SoNM','','Access-Reject','2019-01-07 02:27:03'),(426557,'affiliation','','Access-Reject','2019-01-07 02:27:04'),(881163,'SoNM','','Access-Reject','2019-09-11 17:02:40'),(426559,'SoNM','','Access-Reject','2019-01-07 02:27:14'),(426560,'affiliation','','Access-Reject','2019-01-07 02:27:15'),(881162,'SoNM','','Access-Reject','2019-09-11 17:02:29'),(426562,'SoNM','','Access-Reject','2019-01-07 02:27:26'),(426563,'affiliation','','Access-Reject','2019-01-07 02:27:26'),(881161,'kumi','','Access-Reject','2019-09-11 17:02:20'),(426565,'SoNM','','Access-Reject','2019-01-07 02:27:37'),(426566,'affiliation','','Access-Reject','2019-01-07 02:27:38'),(881160,'SoNM','','Access-Reject','2019-09-11 17:02:17'),(426568,'affiliation','','Access-Reject','2019-01-07 02:27:49'),(426569,'SoNM','','Access-Reject','2019-01-07 02:27:49'),(881159,'SoNM','','Access-Reject','2019-09-11 17:02:05'),(426571,'affiliation','','Access-Reject','2019-01-07 02:28:00'),(426572,'SoNM','','Access-Reject','2019-01-07 02:28:01'),(881158,'SoNM','','Access-Reject','2019-09-11 17:01:54'),(426574,'affiliation','','Access-Reject','2019-01-07 02:28:12'),(426575,'SoNM','','Access-Reject','2019-01-07 02:28:12'),(881157,'kumi','','Access-Reject','2019-09-11 17:01:49'),(426577,'affiliation','','Access-Reject','2019-01-07 02:28:23'),(426578,'SoNM','','Access-Reject','2019-01-07 02:28:23'),(881156,'SoNM','','Access-Reject','2019-09-11 17:01:42'),(426580,'SoNM','','Access-Reject','2019-01-07 02:28:35'),(426581,'affiliation','','Access-Reject','2019-01-07 02:28:35'),(881155,'SoNM','','Access-Reject','2019-09-11 17:01:31'),(426583,'SoNM','','Access-Reject','2019-01-07 02:28:46'),(426584,'affiliation','','Access-Reject','2019-01-07 02:28:46'),(881154,'SoNM','','Access-Reject','2019-09-11 17:01:19'),(426586,'affiliation','','Access-Reject','2019-01-07 02:28:57'),(426587,'SoNM','','Access-Reject','2019-01-07 02:28:57'),(881153,'kumi','','Access-Reject','2019-09-11 17:01:17'),(426589,'affiliation','','Access-Reject','2019-01-07 02:29:09'),(426590,'SoNM','','Access-Reject','2019-01-07 02:29:09'),(881152,'SoNM','','Access-Reject','2019-09-11 17:01:08'),(426592,'affiliation','','Access-Reject','2019-01-07 02:29:20'),(426593,'SoNM','','Access-Reject','2019-01-07 02:29:21'),(881151,'SoNM','','Access-Reject','2019-09-11 17:00:56'),(426595,'affiliation','','Access-Reject','2019-01-07 02:29:31'),(426596,'SoNM','','Access-Reject','2019-01-07 02:29:32'),(881150,'kumi','','Access-Reject','2019-09-11 17:00:46'),(426598,'affiliation','','Access-Reject','2019-01-07 02:29:43'),(426599,'SoNM','','Access-Reject','2019-01-07 02:29:44'),(881149,'SoNM','','Access-Reject','2019-09-11 17:00:44'),(426601,'affiliation','','Access-Reject','2019-01-07 02:29:54'),(426602,'SoNM','','Access-Reject','2019-01-07 02:29:55'),(881148,'SoNM','','Access-Reject','2019-09-11 17:00:32'),(426604,'affiliation','','Access-Reject','2019-01-07 02:30:06'),(426605,'SoNM','','Access-Reject','2019-01-07 02:30:06'),(881147,'SoNM','','Access-Reject','2019-09-11 17:00:19'),(426607,'affiliation','','Access-Reject','2019-01-07 02:30:17'),(426608,'SoNM','','Access-Reject','2019-01-07 02:30:18'),(881146,'kumi','','Access-Reject','2019-09-11 17:00:15'),(426610,'affiliation','','Access-Reject','2019-01-07 02:30:28'),(426611,'SoNM','','Access-Reject','2019-01-07 02:30:30'),(881145,'SoNM','','Access-Reject','2019-09-11 17:00:07'),(426613,'affiliation','','Access-Reject','2019-01-07 02:30:40'),(426614,'SoNM','','Access-Reject','2019-01-07 02:30:42'),(881144,'SoNM','','Access-Reject','2019-09-11 16:59:55'),(426616,'affiliation','','Access-Reject','2019-01-07 02:30:51'),(426617,'SoNM','','Access-Reject','2019-01-07 02:30:53'),(881143,'kumi','','Access-Reject','2019-09-11 16:59:44'),(426619,'affiliation','','Access-Reject','2019-01-07 02:31:03'),(426620,'SoNM','','Access-Reject','2019-01-07 02:31:04'),(881142,'SoNM','','Access-Reject','2019-09-11 16:59:44'),(426622,'affiliation','','Access-Reject','2019-01-07 02:31:14'),(426623,'SoNM','','Access-Reject','2019-01-07 02:31:16'),(881141,'SoNM','','Access-Reject','2019-09-11 16:59:35'),(426625,'affiliation','','Access-Reject','2019-01-07 02:31:25'),(426626,'SoNM','','Access-Reject','2019-01-07 02:31:27'),(881140,'SoNM','','Access-Reject','2019-09-11 16:59:31'),(426628,'affiliation','','Access-Reject','2019-01-07 02:31:37'),(426629,'SoNM','','Access-Reject','2019-01-07 02:31:38'),(881139,'SoNM','','Access-Reject','2019-09-11 16:59:27'),(426631,'affiliation','','Access-Reject','2019-01-07 02:31:48'),(426632,'SoNM','','Access-Reject','2019-01-07 02:31:50'),(881138,'SoNM','','Access-Reject','2019-09-11 16:59:25'),(426634,'affiliation','','Access-Reject','2019-01-07 02:32:00'),(426635,'SoNM','','Access-Reject','2019-01-07 02:32:01'),(881137,'SoNM','','Access-Reject','2019-09-11 16:59:23'),(426637,'affiliation','','Access-Reject','2019-01-07 02:32:11'),(426638,'SoNM','','Access-Reject','2019-01-07 02:32:12'),(881136,'SoNM','','Access-Reject','2019-09-11 16:59:21'),(426640,'affiliation','','Access-Reject','2019-01-07 02:32:22'),(426641,'SoNM','','Access-Reject','2019-01-07 02:32:25'),(881135,'SoNM','','Access-Reject','2019-09-11 16:59:18'),(426643,'affiliation','','Access-Reject','2019-01-07 02:32:34'),(426644,'SoNM','','Access-Reject','2019-01-07 02:32:36'),(881134,'kumi','','Access-Reject','2019-09-11 16:59:13'),(426646,'affiliation','','Access-Reject','2019-01-07 02:32:45'),(426647,'SoNM','','Access-Reject','2019-01-07 02:32:48'),(881133,'SoNM','','Access-Reject','2019-09-11 16:59:06'),(426649,'affiliation','','Access-Reject','2019-01-07 02:32:56'),(426650,'SoNM','','Access-Reject','2019-01-07 02:32:59'),(881132,'SoNM','','Access-Reject','2019-09-11 16:58:54'),(426652,'affiliation','','Access-Reject','2019-01-07 02:33:08'),(426653,'SoNM','','Access-Reject','2019-01-07 02:33:10'),(881131,'SoNM','','Access-Reject','2019-09-11 16:58:42'),(426655,'affiliation','','Access-Reject','2019-01-07 02:33:19'),(426656,'SoNM','','Access-Reject','2019-01-07 02:33:22'),(881130,'kumi','','Access-Reject','2019-09-11 16:58:42'),(426658,'affiliation','','Access-Reject','2019-01-07 02:33:30'),(426659,'SoNM','','Access-Reject','2019-01-07 02:33:33'),(881129,'SoNM','','Access-Reject','2019-09-11 16:58:31'),(426661,'affiliation','','Access-Reject','2019-01-07 02:33:42'),(426662,'SoNM','','Access-Reject','2019-01-07 02:33:44'),(426663,'affiliation','','Access-Reject','2019-01-07 02:33:53'),(881128,'SoNM','','Access-Reject','2019-09-11 16:58:19'),(426665,'SoNM','','Access-Reject','2019-01-07 02:33:56'),(426666,'affiliation','','Access-Reject','2019-01-07 02:34:05'),(881127,'kumi','','Access-Reject','2019-09-11 16:58:11'),(426668,'SoNM','','Access-Reject','2019-01-07 02:34:07'),(426669,'affiliation','','Access-Reject','2019-01-07 02:34:16'),(881126,'SoNM','','Access-Reject','2019-09-11 16:58:08'),(426671,'SoNM','','Access-Reject','2019-01-07 02:34:19'),(426672,'affiliation','','Access-Reject','2019-01-07 02:34:27'),(881125,'SoNM','','Access-Reject','2019-09-11 16:57:56'),(426674,'SoNM','','Access-Reject','2019-01-07 02:34:31'),(426675,'affiliation','','Access-Reject','2019-01-07 02:34:39'),(881124,'SoNM','','Access-Reject','2019-09-11 16:57:44'),(426677,'SoNM','','Access-Reject','2019-01-07 02:34:42'),(426678,'affiliation','','Access-Reject','2019-01-07 02:34:50'),(881123,'kumi','','Access-Reject','2019-09-11 16:57:40'),(426680,'SoNM','','Access-Reject','2019-01-07 02:34:54'),(426681,'affiliation','','Access-Reject','2019-01-07 02:35:01'),(881122,'SoNM','','Access-Reject','2019-09-11 16:57:33'),(426683,'SoNM','','Access-Reject','2019-01-07 02:35:05'),(426684,'affiliation','','Access-Reject','2019-01-07 02:35:13'),(881121,'SoNM','','Access-Reject','2019-09-11 16:57:21'),(426686,'SoNM','','Access-Reject','2019-01-07 02:35:16'),(426687,'affiliation','','Access-Reject','2019-01-07 02:35:24'),(881120,'SoNM','','Access-Reject','2019-09-11 16:57:10'),(426689,'SoNM','','Access-Reject','2019-01-07 02:35:28'),(426690,'affiliation','','Access-Reject','2019-01-07 02:35:35'),(881119,'kumi','','Access-Reject','2019-09-11 16:57:09'),(426692,'SoNM','','Access-Reject','2019-01-07 02:35:39'),(426693,'affiliation','','Access-Reject','2019-01-07 02:35:47'),(881118,'SoNM','','Access-Reject','2019-09-11 16:56:58'),(426695,'SoNM','','Access-Reject','2019-01-07 02:35:51'),(426696,'affiliation','','Access-Reject','2019-01-07 02:35:58'),(881117,'SoNM','','Access-Reject','2019-09-11 16:56:47'),(426698,'SoNM','','Access-Reject','2019-01-07 02:36:02'),(426699,'affiliation','','Access-Reject','2019-01-07 02:36:09'),(881116,'kumi','','Access-Reject','2019-09-11 16:56:38'),(426701,'SoNM','','Access-Reject','2019-01-07 02:36:13'),(426702,'affiliation','','Access-Reject','2019-01-07 02:36:21'),(881115,'SoNM','','Access-Reject','2019-09-11 16:56:35'),(426704,'SoNM','','Access-Reject','2019-01-07 02:36:25'),(426705,'affiliation','','Access-Reject','2019-01-07 02:36:32'),(881114,'SoNM','','Access-Reject','2019-09-11 16:56:23'),(426707,'SoNM','','Access-Reject','2019-01-07 02:36:36'),(426708,'affiliation','','Access-Reject','2019-01-07 02:36:44'),(881113,'SoNM','','Access-Reject','2019-09-11 16:56:12'),(426710,'SoNM','','Access-Reject','2019-01-07 02:36:47'),(426711,'affiliation','','Access-Reject','2019-01-07 02:36:55'),(881112,'kumi','','Access-Reject','2019-09-11 16:56:06'),(426713,'SoNM','','Access-Reject','2019-01-07 02:36:59'),(426714,'affiliation','','Access-Reject','2019-01-07 02:37:06'),(881111,'SoNM','','Access-Reject','2019-09-11 16:56:00'),(426716,'SoNM','','Access-Reject','2019-01-07 02:37:10'),(426717,'affiliation','','Access-Reject','2019-01-07 02:37:18'),(881110,'SoNM','','Access-Reject','2019-09-11 16:55:49'),(426719,'SoNM','','Access-Reject','2019-01-07 02:37:22'),(426720,'affiliation','','Access-Reject','2019-01-07 02:37:29'),(881109,'SoNM','','Access-Reject','2019-09-11 16:55:37'),(426722,'SoNM','','Access-Reject','2019-01-07 02:37:33'),(426723,'affiliation','','Access-Reject','2019-01-07 02:37:40'),(881108,'kumi','','Access-Reject','2019-09-11 16:55:35'),(426725,'SoNM','','Access-Reject','2019-01-07 02:37:44'),(426726,'affiliation','','Access-Reject','2019-01-07 02:37:52'),(881107,'SoNM','','Access-Reject','2019-09-11 16:55:25'),(426728,'SoNM','','Access-Reject','2019-01-07 02:37:56'),(426729,'affiliation','','Access-Reject','2019-01-07 02:38:03'),(881106,'SoNM','','Access-Reject','2019-09-11 16:55:14'),(426731,'SoNM','','Access-Reject','2019-01-07 02:38:07'),(426732,'affiliation','','Access-Reject','2019-01-07 02:38:15'),(881105,'kumi','','Access-Reject','2019-09-11 16:55:04'),(426734,'SoNM','','Access-Reject','2019-01-07 02:38:18'),(426735,'affiliation','','Access-Reject','2019-01-07 02:38:26'),(881104,'SoNM','','Access-Reject','2019-09-11 16:55:02'),(426737,'SoNM','','Access-Reject','2019-01-07 02:38:30'),(426738,'affiliation','','Access-Reject','2019-01-07 02:38:37'),(881103,'SoNM','','Access-Reject','2019-09-11 16:54:51'),(426740,'SoNM','','Access-Reject','2019-01-07 02:38:41'),(426741,'affiliation','','Access-Reject','2019-01-07 02:38:49'),(881102,'SoNM','','Access-Reject','2019-09-11 16:54:39'),(426743,'SoNM','','Access-Reject','2019-01-07 02:38:52'),(426744,'affiliation','','Access-Reject','2019-01-07 02:39:00'),(881101,'kumi','','Access-Reject','2019-09-11 16:54:33'),(426746,'SoNM','','Access-Reject','2019-01-07 02:39:04'),(426747,'affiliation','','Access-Reject','2019-01-07 02:39:12'),(881100,'SoNM','','Access-Reject','2019-09-11 16:54:26'),(426749,'SoNM','','Access-Reject','2019-01-07 02:39:15'),(426750,'affiliation','','Access-Reject','2019-01-07 02:39:23'),(881099,'SoNM','','Access-Reject','2019-09-11 16:54:15'),(426752,'SoNM','','Access-Reject','2019-01-07 02:39:27'),(881098,'SoNM','','Access-Reject','2019-09-11 16:54:03'),(426754,'affiliation','','Access-Reject','2019-01-07 02:39:34'),(426755,'SoNM','','Access-Reject','2019-01-07 02:39:39'),(881097,'kumi','','Access-Reject','2019-09-11 16:54:02'),(426757,'affiliation','','Access-Reject','2019-01-07 02:39:46'),(426758,'SoNM','','Access-Reject','2019-01-07 02:39:50'),(881096,'SoNM','','Access-Reject','2019-09-11 16:53:49'),(426760,'affiliation','','Access-Reject','2019-01-07 02:39:57'),(426761,'SoNM','','Access-Reject','2019-01-07 02:40:02'),(881095,'SoNM','','Access-Reject','2019-09-11 16:53:36'),(426763,'affiliation','','Access-Reject','2019-01-07 02:40:08'),(426764,'pempamsie','','Access-Accept','2019-01-07 02:40:11'),(426765,'SoNM','','Access-Reject','2019-01-07 02:40:13'),(881094,'kumi','','Access-Reject','2019-09-11 16:53:31'),(426767,'affiliation','','Access-Reject','2019-01-07 02:40:20'),(426768,'SoNM','','Access-Reject','2019-01-07 02:40:24'),(881093,'SoNM','','Access-Reject','2019-09-11 16:53:24'),(426770,'affiliation','','Access-Reject','2019-01-07 02:40:31'),(426771,'SoNM','','Access-Reject','2019-01-07 02:40:36'),(881092,'SoNM','','Access-Reject','2019-09-11 16:53:12'),(426773,'affiliation','','Access-Reject','2019-01-07 02:40:43'),(426774,'SoNM','','Access-Reject','2019-01-07 02:40:47'),(881091,'SoNM','','Access-Reject','2019-09-11 16:53:00'),(426776,'affiliation','','Access-Reject','2019-01-07 02:40:54'),(426777,'SoNM','','Access-Reject','2019-01-07 02:40:59'),(881090,'kumi','','Access-Reject','2019-09-11 16:53:00'),(426779,'affiliation','','Access-Reject','2019-01-07 02:41:05'),(426780,'SoNM','','Access-Reject','2019-01-07 02:41:10'),(426781,'affiliation','','Access-Reject','2019-01-07 02:41:17'),(881089,'SoNM','','Access-Reject','2019-09-11 16:52:48'),(426783,'SoNM','','Access-Reject','2019-01-07 02:41:21'),(426784,'affiliation','','Access-Reject','2019-01-07 02:41:28'),(881088,'SoNM','','Access-Reject','2019-09-11 16:52:37'),(426786,'SoNM','','Access-Reject','2019-01-07 02:41:33'),(426787,'affiliation','','Access-Reject','2019-01-07 02:41:39'),(881087,'kumi','','Access-Reject','2019-09-11 16:52:29'),(426789,'SoNM','','Access-Reject','2019-01-07 02:41:44'),(881086,'SoNM','','Access-Reject','2019-09-11 16:52:25'),(426791,'affiliation','','Access-Reject','2019-01-07 02:41:51'),(426792,'SoNM','','Access-Reject','2019-01-07 02:41:56'),(881085,'SoNM','','Access-Reject','2019-09-11 16:52:13'),(426794,'affiliation','','Access-Reject','2019-01-07 02:42:02'),(426795,'SoNM','','Access-Reject','2019-01-07 02:42:07'),(881084,'SoNM','','Access-Reject','2019-09-11 16:52:02'),(426797,'affiliation','','Access-Reject','2019-01-07 02:42:14'),(426798,'SoNM','','Access-Reject','2019-01-07 02:42:18'),(881083,'kumi','','Access-Reject','2019-09-11 16:51:58'),(426800,'affiliation','','Access-Reject','2019-01-07 02:42:25'),(426801,'SoNM','','Access-Reject','2019-01-07 02:42:30'),(426802,'affiliation','','Access-Reject','2019-01-07 02:42:36'),(881082,'SoNM','','Access-Reject','2019-09-11 16:51:50'),(426804,'SoNM','','Access-Reject','2019-01-07 02:42:41'),(426805,'affiliation','','Access-Reject','2019-01-07 02:42:48'),(881081,'SoNM','','Access-Reject','2019-09-11 16:51:38'),(426807,'SoNM','','Access-Reject','2019-01-07 02:42:53'),(426808,'affiliation','','Access-Reject','2019-01-07 02:42:59'),(881080,'kumi','','Access-Reject','2019-09-11 16:51:27'),(426810,'SoNM','','Access-Reject','2019-01-07 02:43:04'),(426811,'affiliation','','Access-Reject','2019-01-07 02:43:10'),(881079,'SoNM','','Access-Reject','2019-09-11 16:51:26'),(426813,'SoNM','','Access-Reject','2019-01-07 02:43:15'),(426814,'affiliation','','Access-Reject','2019-01-07 02:43:22'),(881078,'SoNM','','Access-Reject','2019-09-11 16:51:14'),(426816,'SoNM','','Access-Reject','2019-01-07 02:43:27'),(426817,'affiliation','','Access-Reject','2019-01-07 02:43:33'),(881077,'SoNM','','Access-Reject','2019-09-11 16:51:02'),(426819,'SoNM','','Access-Reject','2019-01-07 02:43:38'),(426820,'affiliation','','Access-Reject','2019-01-07 02:43:45'),(881076,'kumi','','Access-Reject','2019-09-11 16:50:56'),(426822,'SoNM','','Access-Reject','2019-01-07 02:43:50'),(426823,'affiliation','','Access-Reject','2019-01-07 02:43:56'),(881075,'SoNM','','Access-Reject','2019-09-11 16:50:50'),(426825,'SoNM','','Access-Reject','2019-01-07 02:44:01'),(426826,'affiliation','','Access-Reject','2019-01-07 02:44:07'),(881074,'SoNM','','Access-Reject','2019-09-11 16:50:39'),(426828,'SoNM','','Access-Reject','2019-01-07 02:44:12'),(426829,'affiliation','','Access-Reject','2019-01-07 02:44:19'),(881073,'SoNM','','Access-Reject','2019-09-11 16:50:27'),(426831,'SoNM','','Access-Reject','2019-01-07 02:44:24'),(426832,'affiliation','','Access-Reject','2019-01-07 02:44:30'),(881072,'kumi','','Access-Reject','2019-09-11 16:50:24'),(426834,'SoNM','','Access-Reject','2019-01-07 02:44:35'),(426835,'affiliation','','Access-Reject','2019-01-07 02:44:41'),(881071,'SoNM','','Access-Reject','2019-09-11 16:50:15'),(426837,'SoNM','','Access-Reject','2019-01-07 02:44:47'),(426838,'affiliation','','Access-Reject','2019-01-07 02:44:53'),(881070,'SoNM','','Access-Reject','2019-09-11 16:50:04'),(426840,'SoNM','','Access-Reject','2019-01-07 02:44:58'),(426841,'affiliation','','Access-Reject','2019-01-07 02:45:04'),(426843,'SoNM','','Access-Reject','2019-01-07 02:45:10'),(426844,'affiliation','','Access-Reject','2019-01-07 02:45:16'),(881069,'mfantsipim','','Access-Accept','2019-09-11 16:50:03'),(426846,'SoNM','','Access-Reject','2019-01-07 02:45:21'),(426847,'affiliation','','Access-Reject','2019-01-07 02:45:27'),(881068,'kumi','','Access-Reject','2019-09-11 16:49:53'),(426849,'SoNM','','Access-Reject','2019-01-07 02:45:32'),(426850,'affiliation','','Access-Reject','2019-01-07 02:45:38'),(881067,'SoNM','','Access-Reject','2019-09-11 16:49:53'),(426852,'SoNM','','Access-Reject','2019-01-07 02:45:44'),(426853,'affiliation','','Access-Reject','2019-01-07 02:45:50'),(881066,'SoNM','','Access-Reject','2019-09-11 16:49:41'),(426855,'SoNM','','Access-Reject','2019-01-07 02:45:55'),(426856,'affiliation','','Access-Reject','2019-01-07 02:46:01'),(881065,'SoNM','','Access-Reject','2019-09-11 16:49:29'),(426858,'SoNM','','Access-Reject','2019-01-07 02:46:07'),(426859,'affiliation','','Access-Reject','2019-01-07 02:46:12'),(881064,'kumi','','Access-Reject','2019-09-11 16:49:22'),(426861,'SoNM','','Access-Reject','2019-01-07 02:46:18'),(426862,'affiliation','','Access-Reject','2019-01-07 02:46:24'),(881063,'SoNM','','Access-Reject','2019-09-11 16:49:17'),(426864,'SoNM','','Access-Reject','2019-01-07 02:46:29'),(426865,'affiliation','','Access-Reject','2019-01-07 02:46:35'),(881062,'SoNM','','Access-Reject','2019-09-11 16:49:06'),(426867,'SoNM','','Access-Reject','2019-01-07 02:46:41'),(426868,'affiliation','','Access-Reject','2019-01-07 02:46:47'),(881061,'SoNM','','Access-Reject','2019-09-11 16:48:54'),(426870,'SoNM','','Access-Reject','2019-01-07 02:46:52'),(426871,'affiliation','','Access-Reject','2019-01-07 02:46:58'),(881060,'kumi','','Access-Reject','2019-09-11 16:48:51'),(426873,'SoNM','','Access-Reject','2019-01-07 02:47:03'),(426874,'affiliation','','Access-Reject','2019-01-07 02:47:09'),(881059,'SoNM','','Access-Reject','2019-09-11 16:48:43'),(426876,'SoNM','','Access-Reject','2019-01-07 02:47:15'),(426877,'affiliation','','Access-Reject','2019-01-07 02:47:21'),(881058,'SoNM','','Access-Reject','2019-09-11 16:48:31'),(426879,'SoNM','','Access-Reject','2019-01-07 02:47:26'),(426880,'affiliation','','Access-Reject','2019-01-07 02:47:32'),(881057,'kumi','','Access-Reject','2019-09-11 16:48:20'),(426882,'SoNM','','Access-Reject','2019-01-07 02:47:37'),(426883,'affiliation','','Access-Reject','2019-01-07 02:47:43'),(881056,'SoNM','','Access-Reject','2019-09-11 16:48:20'),(426885,'SoNM','','Access-Reject','2019-01-07 02:47:49'),(426886,'affiliation','','Access-Reject','2019-01-07 02:47:55'),(881055,'SoNM','','Access-Reject','2019-09-11 16:48:08'),(426888,'SoNM','','Access-Reject','2019-01-07 02:48:00'),(426889,'affiliation','','Access-Reject','2019-01-07 02:48:06'),(881054,'SoNM','','Access-Reject','2019-09-11 16:47:56'),(426891,'SoNM','','Access-Reject','2019-01-07 02:48:12'),(426892,'affiliation','','Access-Reject','2019-01-07 02:48:18'),(881053,'kumi','','Access-Reject','2019-09-11 16:47:49'),(426894,'SoNM','','Access-Reject','2019-01-07 02:48:24'),(426895,'affiliation','','Access-Reject','2019-01-07 02:48:29'),(881052,'SoNM','','Access-Reject','2019-09-11 16:47:45'),(426897,'SoNM','','Access-Reject','2019-01-07 02:48:35'),(426898,'affiliation','','Access-Reject','2019-01-07 02:48:40'),(881051,'SoNM','','Access-Reject','2019-09-11 16:47:33'),(426900,'SoNM','','Access-Reject','2019-01-07 02:48:47'),(426901,'affiliation','','Access-Reject','2019-01-07 02:48:52'),(881050,'SoNM','','Access-Reject','2019-09-11 16:47:21'),(426903,'SoNM','','Access-Reject','2019-01-07 02:48:58'),(426904,'affiliation','','Access-Reject','2019-01-07 02:49:03'),(881049,'kumi','','Access-Reject','2019-09-11 16:47:18'),(426906,'SoNM','','Access-Reject','2019-01-07 02:49:10'),(426907,'affiliation','','Access-Reject','2019-01-07 02:49:14'),(881048,'SoNM','','Access-Reject','2019-09-11 16:47:10'),(426909,'SoNM','','Access-Reject','2019-01-07 02:49:21'),(426910,'affiliation','','Access-Reject','2019-01-07 02:49:26'),(881047,'SoNM','','Access-Reject','2019-09-11 16:46:58'),(426912,'SoNM','','Access-Reject','2019-01-07 02:49:32'),(426913,'affiliation','','Access-Reject','2019-01-07 02:49:37'),(881046,'kumi','','Access-Reject','2019-09-11 16:46:47'),(426915,'SoNM','','Access-Reject','2019-01-07 02:49:44'),(426916,'affiliation','','Access-Reject','2019-01-07 02:49:49'),(881045,'SoNM','','Access-Reject','2019-09-11 16:46:47'),(426918,'SoNM','','Access-Reject','2019-01-07 02:49:55'),(426919,'affiliation','','Access-Reject','2019-01-07 02:50:00'),(881044,'SoNM','','Access-Reject','2019-09-11 16:46:35'),(426921,'SoNM','','Access-Reject','2019-01-07 02:50:07'),(426922,'affiliation','','Access-Reject','2019-01-07 02:50:11'),(881043,'SoNM','','Access-Reject','2019-09-11 16:46:23'),(426924,'SoNM','','Access-Reject','2019-01-07 02:50:19'),(426925,'affiliation','','Access-Reject','2019-01-07 02:50:23'),(881042,'kumi','','Access-Reject','2019-09-11 16:46:16'),(426927,'SoNM','','Access-Reject','2019-01-07 02:50:31'),(426928,'affiliation','','Access-Reject','2019-01-07 02:50:34'),(881041,'SoNM','','Access-Reject','2019-09-11 16:46:12'),(426930,'SoNM','','Access-Reject','2019-01-07 02:50:42'),(426931,'affiliation','','Access-Reject','2019-01-07 02:50:46'),(881040,'SoNM','','Access-Reject','2019-09-11 16:46:00'),(426933,'SoNM','','Access-Reject','2019-01-07 02:50:53'),(426934,'affiliation','','Access-Reject','2019-01-07 02:50:57'),(881039,'SoNM','','Access-Reject','2019-09-11 16:45:48'),(426936,'SoNM','','Access-Reject','2019-01-07 02:51:05'),(426937,'affiliation','','Access-Reject','2019-01-07 02:51:08'),(881038,'kumi','','Access-Reject','2019-09-11 16:45:45'),(426939,'SoNM','','Access-Reject','2019-01-07 02:51:16'),(426940,'affiliation','','Access-Reject','2019-01-07 02:51:20'),(881037,'SoNM','','Access-Reject','2019-09-11 16:45:37'),(426942,'SoNM','','Access-Reject','2019-01-07 02:51:27'),(426943,'affiliation','','Access-Reject','2019-01-07 02:51:31'),(881036,'SoNM','','Access-Reject','2019-09-11 16:45:25'),(426945,'SoNM','','Access-Reject','2019-01-07 02:51:39'),(426946,'affiliation','','Access-Reject','2019-01-07 02:51:42'),(881035,'kumi','','Access-Reject','2019-09-11 16:45:13'),(426948,'SoNM','','Access-Reject','2019-01-07 02:51:51'),(426949,'affiliation','','Access-Reject','2019-01-07 02:51:54'),(881034,'SoNM','','Access-Reject','2019-09-11 16:45:13'),(426951,'SoNM','','Access-Reject','2019-01-07 02:52:02'),(426952,'affiliation','','Access-Reject','2019-01-07 02:52:05'),(881033,'SoNM','','Access-Reject','2019-09-11 16:45:02'),(426954,'SoNM','','Access-Reject','2019-01-07 02:52:14'),(426955,'affiliation','','Access-Reject','2019-01-07 02:52:17'),(881032,'SoNM','','Access-Reject','2019-09-11 16:44:50'),(426957,'SoNM','','Access-Reject','2019-01-07 02:52:25'),(426958,'affiliation','','Access-Reject','2019-01-07 02:52:28'),(881031,'kumi','','Access-Reject','2019-09-11 16:44:42'),(426960,'SoNM','','Access-Reject','2019-01-07 02:52:37'),(426961,'affiliation','','Access-Reject','2019-01-07 02:52:39'),(881030,'SoNM','','Access-Reject','2019-09-11 16:44:39'),(426963,'SoNM','','Access-Reject','2019-01-07 02:52:48'),(426964,'affiliation','','Access-Reject','2019-01-07 02:52:51'),(881029,'SoNM','','Access-Reject','2019-09-11 16:44:27'),(426966,'SoNM','','Access-Reject','2019-01-07 02:52:59'),(426967,'affiliation','','Access-Reject','2019-01-07 02:53:02'),(881028,'SoNM','','Access-Reject','2019-09-11 16:44:16'),(426969,'SoNM','','Access-Reject','2019-01-07 02:53:11'),(426970,'affiliation','','Access-Reject','2019-01-07 02:53:13'),(881027,'kumi','','Access-Reject','2019-09-11 16:44:11'),(426972,'SoNM','','Access-Reject','2019-01-07 02:53:22'),(426973,'affiliation','','Access-Reject','2019-01-07 02:53:25'),(881026,'SoNM','','Access-Reject','2019-09-11 16:44:04'),(426975,'SoNM','','Access-Reject','2019-01-07 02:53:33'),(426976,'affiliation','','Access-Reject','2019-01-07 02:53:36'),(881025,'SoNM','','Access-Reject','2019-09-11 16:43:52'),(426978,'SoNM','','Access-Reject','2019-01-07 02:53:45'),(426979,'affiliation','','Access-Reject','2019-01-07 02:53:47'),(881024,'SoNM','','Access-Reject','2019-09-11 16:43:41'),(426981,'SoNM','','Access-Reject','2019-01-07 02:53:56'),(426982,'affiliation','','Access-Reject','2019-01-07 02:53:59'),(881023,'kumi','','Access-Reject','2019-09-11 16:43:40'),(426984,'SoNM','','Access-Reject','2019-01-07 02:54:08'),(426985,'affiliation','','Access-Reject','2019-01-07 02:54:10'),(881022,'SoNM','','Access-Reject','2019-09-11 16:43:29'),(426987,'SoNM','','Access-Reject','2019-01-07 02:54:19'),(426988,'affiliation','','Access-Reject','2019-01-07 02:54:22'),(881021,'SoNM','','Access-Reject','2019-09-11 16:43:17'),(426990,'SoNM','','Access-Reject','2019-01-07 02:54:30'),(426991,'affiliation','','Access-Reject','2019-01-07 02:54:33'),(881020,'kumi','','Access-Reject','2019-09-11 16:43:09'),(426993,'SoNM','','Access-Reject','2019-01-07 02:54:42'),(426994,'affiliation','','Access-Reject','2019-01-07 02:54:44'),(881019,'SoNM','','Access-Reject','2019-09-11 16:43:06'),(426996,'SoNM','','Access-Reject','2019-01-07 02:54:53'),(426997,'affiliation','','Access-Reject','2019-01-07 02:54:56'),(881018,'SoNM','','Access-Reject','2019-09-11 16:42:54'),(426999,'SoNM','','Access-Reject','2019-01-07 02:55:04'),(427000,'affiliation','','Access-Reject','2019-01-07 02:55:07'),(881017,'SoNM','','Access-Reject','2019-09-11 16:42:43'),(427002,'SoNM','','Access-Reject','2019-01-07 02:55:16'),(427003,'affiliation','','Access-Reject','2019-01-07 02:55:19'),(881016,'kumi','','Access-Reject','2019-09-11 16:42:38'),(427005,'SoNM','','Access-Reject','2019-01-07 02:55:28'),(427006,'affiliation','','Access-Reject','2019-01-07 02:55:30'),(881015,'SoNM','','Access-Reject','2019-09-11 16:42:31'),(427008,'SoNM','','Access-Reject','2019-01-07 02:55:39'),(427009,'affiliation','','Access-Reject','2019-01-07 02:55:41'),(881014,'SoNM','','Access-Reject','2019-09-11 16:42:19'),(427011,'SoNM','','Access-Reject','2019-01-07 02:55:51'),(427012,'affiliation','','Access-Reject','2019-01-07 02:55:53'),(881013,'SoNM','','Access-Reject','2019-09-11 16:42:07'),(427014,'SoNM','','Access-Reject','2019-01-07 02:56:02'),(427015,'affiliation','','Access-Reject','2019-01-07 02:56:04'),(881012,'kumi','','Access-Reject','2019-09-11 16:42:07'),(427017,'SoNM','','Access-Reject','2019-01-07 02:56:13'),(427018,'affiliation','','Access-Reject','2019-01-07 02:56:15'),(881011,'SoNM','','Access-Reject','2019-09-11 16:41:55'),(427020,'SoNM','','Access-Reject','2019-01-07 02:56:25'),(427021,'affiliation','','Access-Reject','2019-01-07 02:56:27'),(881010,'SoNM','','Access-Reject','2019-09-11 16:41:44'),(427023,'SoNM','','Access-Reject','2019-01-07 02:56:36'),(427024,'affiliation','','Access-Reject','2019-01-07 02:56:38'),(881009,'kumi','','Access-Reject','2019-09-11 16:41:36'),(427026,'SoNM','','Access-Reject','2019-01-07 02:56:47'),(427027,'affiliation','','Access-Reject','2019-01-07 02:56:50'),(881008,'SoNM','','Access-Reject','2019-09-11 16:41:32'),(427029,'SoNM','','Access-Reject','2019-01-07 02:56:59'),(427030,'affiliation','','Access-Reject','2019-01-07 02:57:01'),(881007,'SoNM','','Access-Reject','2019-09-11 16:41:20'),(427032,'SoNM','','Access-Reject','2019-01-07 02:57:10'),(427033,'affiliation','','Access-Reject','2019-01-07 02:57:12'),(881006,'SoNM','','Access-Reject','2019-09-11 16:41:09'),(427035,'SoNM','','Access-Reject','2019-01-07 02:57:22'),(427036,'affiliation','','Access-Reject','2019-01-07 02:57:24'),(881005,'kumi','','Access-Reject','2019-09-11 16:41:05'),(427038,'SoNM','','Access-Reject','2019-01-07 02:57:33'),(427039,'affiliation','','Access-Reject','2019-01-07 02:57:35'),(881004,'SoNM','','Access-Reject','2019-09-11 16:40:57'),(427041,'SoNM','','Access-Reject','2019-01-07 02:57:44'),(427042,'affiliation','','Access-Reject','2019-01-07 02:57:47'),(881003,'SoNM','','Access-Reject','2019-09-11 16:40:45'),(427044,'SoNM','','Access-Reject','2019-01-07 02:57:56'),(427045,'affiliation','','Access-Reject','2019-01-07 02:57:58'),(881002,'kumi','','Access-Reject','2019-09-11 16:40:34'),(427047,'SoNM','','Access-Reject','2019-01-07 02:58:07'),(427048,'affiliation','','Access-Reject','2019-01-07 02:58:09'),(881001,'SoNM','','Access-Reject','2019-09-11 16:40:33'),(427050,'SoNM','','Access-Reject','2019-01-07 02:58:19'),(427051,'affiliation','','Access-Reject','2019-01-07 02:58:21'),(881000,'SoNM','','Access-Reject','2019-09-11 16:40:22'),(427053,'SoNM','','Access-Reject','2019-01-07 02:58:30'),(427054,'affiliation','','Access-Reject','2019-01-07 02:58:32'),(880999,'SoNM','','Access-Reject','2019-09-11 16:40:10'),(427056,'SoNM','','Access-Reject','2019-01-07 02:58:41'),(427057,'affiliation','','Access-Reject','2019-01-07 02:58:43'),(880998,'kumi','','Access-Reject','2019-09-11 16:40:03'),(427059,'SoNM','','Access-Reject','2019-01-07 02:58:53'),(427060,'affiliation','','Access-Reject','2019-01-07 02:58:55'),(880997,'SoNM','','Access-Reject','2019-09-11 16:39:58'),(427062,'SoNM','','Access-Reject','2019-01-07 02:59:04'),(427063,'affiliation','','Access-Reject','2019-01-07 02:59:06'),(880996,'SoNM','','Access-Reject','2019-09-11 16:39:47'),(427065,'SoNM','','Access-Reject','2019-01-07 02:59:16'),(427066,'affiliation','','Access-Reject','2019-01-07 02:59:17'),(880995,'SoNM','','Access-Reject','2019-09-11 16:39:35'),(427068,'SoNM','','Access-Reject','2019-01-07 02:59:27'),(427069,'affiliation','','Access-Reject','2019-01-07 02:59:29'),(880994,'kumi','','Access-Reject','2019-09-11 16:39:31'),(427071,'SoNM','','Access-Reject','2019-01-07 02:59:38'),(427072,'affiliation','','Access-Reject','2019-01-07 02:59:40'),(880993,'SoNM','','Access-Reject','2019-09-11 16:39:23'),(427074,'SoNM','','Access-Reject','2019-01-07 02:59:50'),(427075,'affiliation','','Access-Reject','2019-01-07 02:59:52'),(880992,'SoNM','','Access-Reject','2019-09-11 16:39:11'),(427077,'SoNM','','Access-Reject','2019-01-07 03:00:01'),(427078,'affiliation','','Access-Reject','2019-01-07 03:00:03'),(880991,'kumi','','Access-Reject','2019-09-11 16:39:00'),(427080,'SoNM','','Access-Reject','2019-01-07 03:00:12'),(427081,'affiliation','','Access-Reject','2019-01-07 03:00:14'),(880990,'SoNM','','Access-Reject','2019-09-11 16:38:59'),(427083,'SoNM','','Access-Reject','2019-01-07 03:00:24'),(427084,'affiliation','','Access-Reject','2019-01-07 03:00:26'),(880989,'SoNM','','Access-Reject','2019-09-11 16:38:48'),(427086,'SoNM','','Access-Reject','2019-01-07 03:00:36'),(427087,'affiliation','','Access-Reject','2019-01-07 03:00:37'),(880988,'SoNM','','Access-Reject','2019-09-11 16:38:36'),(427089,'SoNM','','Access-Reject','2019-01-07 03:00:47'),(427090,'affiliation','','Access-Reject','2019-01-07 03:00:48'),(880987,'kumi','','Access-Reject','2019-09-11 16:38:29'),(427092,'SoNM','','Access-Reject','2019-01-07 03:00:59'),(427093,'affiliation','','Access-Reject','2019-01-07 03:01:00'),(880986,'SoNM','','Access-Reject','2019-09-11 16:38:24'),(427095,'SoNM','','Access-Reject','2019-01-07 03:01:10'),(427096,'affiliation','','Access-Reject','2019-01-07 03:01:11'),(880985,'SoNM','','Access-Reject','2019-09-11 16:38:13'),(427098,'SoNM','','Access-Reject','2019-01-07 03:01:21'),(427099,'affiliation','','Access-Reject','2019-01-07 03:01:23'),(880984,'SoNM','','Access-Reject','2019-09-11 16:38:01'),(427101,'SoNM','','Access-Reject','2019-01-07 03:01:33'),(427102,'affiliation','','Access-Reject','2019-01-07 03:01:34'),(880983,'kumi','','Access-Reject','2019-09-11 16:37:58'),(427104,'SoNM','','Access-Reject','2019-01-07 03:01:44'),(427105,'affiliation','','Access-Reject','2019-01-07 03:01:45'),(880982,'SoNM','','Access-Reject','2019-09-11 16:37:50'),(427107,'SoNM','','Access-Reject','2019-01-07 03:01:56'),(427108,'affiliation','','Access-Reject','2019-01-07 03:01:57'),(880981,'SoNM','','Access-Reject','2019-09-11 16:37:38'),(427110,'SoNM','','Access-Reject','2019-01-07 03:02:07'),(427111,'affiliation','','Access-Reject','2019-01-07 03:02:08'),(880980,'kumi','','Access-Reject','2019-09-11 16:37:27'),(427113,'SoNM','','Access-Reject','2019-01-07 03:02:18'),(427114,'affiliation','','Access-Reject','2019-01-07 03:02:20'),(880979,'SoNM','','Access-Reject','2019-09-11 16:37:26'),(427116,'SoNM','','Access-Reject','2019-01-07 03:02:30'),(427117,'affiliation','','Access-Reject','2019-01-07 03:02:31'),(880978,'SoNM','','Access-Reject','2019-09-11 16:37:15'),(427119,'SoNM','','Access-Reject','2019-01-07 03:02:41'),(427120,'affiliation','','Access-Reject','2019-01-07 03:02:42'),(880977,'SoNM','','Access-Reject','2019-09-11 16:37:03'),(427122,'SoNM','','Access-Reject','2019-01-07 03:02:52'),(427123,'affiliation','','Access-Reject','2019-01-07 03:02:54'),(880976,'kumi','','Access-Reject','2019-09-11 16:36:56'),(427125,'SoNM','','Access-Reject','2019-01-07 03:03:04'),(427126,'affiliation','','Access-Reject','2019-01-07 03:03:05'),(880975,'SoNM','','Access-Reject','2019-09-11 16:36:52'),(427128,'SoNM','','Access-Reject','2019-01-07 03:03:15'),(427129,'affiliation','','Access-Reject','2019-01-07 03:03:16'),(880974,'SoNM','','Access-Reject','2019-09-11 16:36:06'),(427131,'SoNM','','Access-Reject','2019-01-07 03:03:27'),(427132,'affiliation','','Access-Reject','2019-01-07 03:03:28'),(880973,'SoNM','','Access-Reject','2019-09-11 16:35:54'),(427134,'SoNM','','Access-Reject','2019-01-07 03:03:38'),(427135,'affiliation','','Access-Reject','2019-01-07 03:03:39'),(880972,'kumi','','Access-Reject','2019-09-11 16:35:54'),(427137,'SoNM','','Access-Reject','2019-01-07 03:03:49'),(427138,'affiliation','','Access-Reject','2019-01-07 03:03:50'),(880971,'SoNM','','Access-Reject','2019-09-11 16:35:43'),(427140,'SoNM','','Access-Reject','2019-01-07 03:04:01'),(427141,'affiliation','','Access-Reject','2019-01-07 03:04:02'),(880970,'SoNM','','Access-Reject','2019-09-11 16:35:30'),(427143,'SoNM','','Access-Reject','2019-01-07 03:04:12'),(427144,'affiliation','','Access-Reject','2019-01-07 03:04:13'),(880969,'kumi','','Access-Reject','2019-09-11 16:35:23'),(427146,'SoNM','','Access-Reject','2019-01-07 03:04:24'),(427147,'affiliation','','Access-Reject','2019-01-07 03:04:25'),(880968,'SoNM','','Access-Reject','2019-09-11 16:35:19'),(427149,'SoNM','','Access-Reject','2019-01-07 03:04:35'),(427150,'affiliation','','Access-Reject','2019-01-07 03:04:36'),(880967,'SoNM','','Access-Reject','2019-09-11 16:35:07'),(427152,'SoNM','','Access-Reject','2019-01-07 03:04:46'),(427153,'affiliation','','Access-Reject','2019-01-07 03:04:47'),(880966,'SoNM','','Access-Reject','2019-09-11 16:34:55'),(427155,'SoNM','','Access-Reject','2019-01-07 03:04:58'),(427156,'affiliation','','Access-Reject','2019-01-07 03:04:59'),(880965,'kumi','','Access-Reject','2019-09-11 16:34:52'),(427158,'SoNM','','Access-Reject','2019-01-07 03:05:09'),(427159,'affiliation','','Access-Reject','2019-01-07 03:05:10'),(880964,'SoNM','','Access-Reject','2019-09-11 16:34:44'),(427161,'SoNM','','Access-Reject','2019-01-07 03:05:20'),(427162,'affiliation','','Access-Reject','2019-01-07 03:05:22'),(880963,'SoNM','','Access-Reject','2019-09-11 16:34:32'),(427164,'SoNM','','Access-Reject','2019-01-07 03:05:32'),(427165,'affiliation','','Access-Reject','2019-01-07 03:05:33'),(880962,'SoNM','','Access-Reject','2019-09-11 16:34:21'),(427167,'SoNM','','Access-Reject','2019-01-07 03:05:44'),(427168,'affiliation','','Access-Reject','2019-01-07 03:05:44'),(880961,'kumi','','Access-Reject','2019-09-11 16:34:21'),(427170,'SoNM','','Access-Reject','2019-01-07 03:05:56'),(427171,'affiliation','','Access-Reject','2019-01-07 03:05:56'),(880960,'SoNM','','Access-Reject','2019-09-11 16:34:09'),(427173,'affiliation','','Access-Reject','2019-01-07 03:06:07'),(427174,'SoNM','','Access-Reject','2019-01-07 03:06:07'),(880959,'SoNM','','Access-Reject','2019-09-11 16:33:58'),(427176,'SoNM','','Access-Reject','2019-01-07 03:06:18'),(427177,'affiliation','','Access-Reject','2019-01-07 03:06:18'),(880958,'kumi','','Access-Reject','2019-09-11 16:33:49'),(427179,'SoNM','','Access-Reject','2019-01-07 03:06:30'),(427180,'affiliation','','Access-Reject','2019-01-07 03:06:30'),(880957,'SoNM','','Access-Reject','2019-09-11 16:33:46'),(427182,'SoNM','','Access-Reject','2019-01-07 03:06:41'),(427183,'affiliation','','Access-Reject','2019-01-07 03:06:41'),(880956,'SoNM','','Access-Reject','2019-09-11 16:33:35'),(427185,'SoNM','','Access-Reject','2019-01-07 03:06:52'),(427186,'affiliation','','Access-Reject','2019-01-07 03:06:52'),(880955,'SoNM','','Access-Reject','2019-09-11 16:33:23'),(427188,'SoNM','','Access-Reject','2019-01-07 03:07:04'),(427189,'affiliation','','Access-Reject','2019-01-07 03:07:04'),(880954,'kumi','','Access-Reject','2019-09-11 16:33:18'),(427191,'SoNM','','Access-Reject','2019-01-07 03:07:15'),(427192,'affiliation','','Access-Reject','2019-01-07 03:07:15'),(880953,'SoNM','','Access-Reject','2019-09-11 16:33:12'),(427194,'SoNM','','Access-Reject','2019-01-07 03:07:27'),(427195,'affiliation','','Access-Reject','2019-01-07 03:07:27'),(880952,'SoNM','','Access-Reject','2019-09-11 16:33:00'),(427197,'SoNM','','Access-Reject','2019-01-07 03:07:38'),(427198,'affiliation','','Access-Reject','2019-01-07 03:07:38'),(880951,'SoNM','','Access-Reject','2019-09-11 16:32:49'),(427200,'SoNM','','Access-Reject','2019-01-07 03:07:49'),(427201,'affiliation','','Access-Reject','2019-01-07 03:07:49'),(880950,'kumi','','Access-Reject','2019-09-11 16:32:47'),(427203,'SoNM','','Access-Reject','2019-01-07 03:08:01'),(427204,'affiliation','','Access-Reject','2019-01-07 03:08:01'),(880949,'SoNM','','Access-Reject','2019-09-11 16:32:37'),(427206,'SoNM','','Access-Reject','2019-01-07 03:08:12'),(427207,'affiliation','','Access-Reject','2019-01-07 03:08:12'),(880948,'SoNM','','Access-Reject','2019-09-11 16:32:24'),(427209,'SoNM','','Access-Reject','2019-01-07 03:08:24'),(427210,'affiliation','','Access-Reject','2019-01-07 03:08:24'),(880947,'kumi','','Access-Reject','2019-09-11 16:32:16'),(427212,'SoNM','','Access-Reject','2019-01-07 03:08:35'),(427213,'affiliation','','Access-Reject','2019-01-07 03:08:35'),(880946,'SoNM','','Access-Reject','2019-09-11 16:32:12'),(427215,'SoNM','','Access-Reject','2019-01-07 03:08:46'),(427216,'affiliation','','Access-Reject','2019-01-07 03:08:46'),(880945,'SoNM','','Access-Reject','2019-09-11 16:32:01'),(427218,'SoNM','','Access-Reject','2019-01-07 03:08:58'),(427219,'affiliation','','Access-Reject','2019-01-07 03:08:58'),(880944,'SoNM','','Access-Reject','2019-09-11 16:31:49'),(427221,'SoNM','','Access-Reject','2019-01-07 03:09:09'),(427222,'affiliation','','Access-Reject','2019-01-07 03:09:09'),(880943,'kumi','','Access-Reject','2019-09-11 16:31:45'),(427224,'SoNM','','Access-Reject','2019-01-07 03:09:20'),(427225,'affiliation','','Access-Reject','2019-01-07 03:09:21'),(880942,'SoNM','','Access-Reject','2019-09-11 16:31:37'),(427227,'SoNM','','Access-Reject','2019-01-07 03:09:32'),(427228,'affiliation','','Access-Reject','2019-01-07 03:09:32'),(880941,'SoNM','','Access-Reject','2019-09-11 16:31:26'),(427230,'SoNM','','Access-Reject','2019-01-07 03:09:43'),(427231,'affiliation','','Access-Reject','2019-01-07 03:09:43'),(880940,'kumi','','Access-Reject','2019-09-11 16:31:14'),(427233,'SoNM','','Access-Reject','2019-01-07 03:09:55'),(427234,'affiliation','','Access-Reject','2019-01-07 03:09:55'),(880939,'SoNM','','Access-Reject','2019-09-11 16:31:14'),(427236,'SoNM','','Access-Reject','2019-01-07 03:10:06'),(427237,'affiliation','','Access-Reject','2019-01-07 03:10:06'),(880938,'SoNM','','Access-Reject','2019-09-11 16:31:02'),(427239,'SoNM','','Access-Reject','2019-01-07 03:10:17'),(427240,'affiliation','','Access-Reject','2019-01-07 03:10:18'),(880937,'SoNM','','Access-Reject','2019-09-11 16:30:50'),(427242,'affiliation','','Access-Reject','2019-01-07 03:10:29'),(880936,'kumi','','Access-Reject','2019-09-11 16:30:43'),(427244,'SoNM','','Access-Reject','2019-01-07 03:10:30'),(427245,'affiliation','','Access-Reject','2019-01-07 03:10:40'),(880935,'SoNM','','Access-Reject','2019-09-11 16:30:39'),(427247,'SoNM','','Access-Reject','2019-01-07 03:10:41'),(427248,'affiliation','','Access-Reject','2019-01-07 03:10:52'),(880934,'SoNM','','Access-Reject','2019-09-11 16:30:27'),(427250,'SoNM','','Access-Reject','2019-01-07 03:10:52'),(880933,'SoNM','','Access-Reject','2019-09-11 16:30:16'),(427252,'affiliation','','Access-Reject','2019-01-07 03:11:03'),(427253,'SoNM','','Access-Reject','2019-01-07 03:11:07'),(880932,'kumi','','Access-Reject','2019-09-11 16:30:12'),(427255,'affiliation','','Access-Reject','2019-01-07 03:11:15'),(427256,'SoNM','','Access-Reject','2019-01-07 03:11:18'),(880931,'SoNM','','Access-Reject','2019-09-11 16:30:04'),(427258,'affiliation','','Access-Reject','2019-01-07 03:11:26'),(427259,'SoNM','','Access-Reject','2019-01-07 03:11:29'),(427261,'affiliation','','Access-Reject','2019-01-07 03:11:37'),(427262,'SoNM','','Access-Reject','2019-01-07 03:11:41'),(880930,'mfantsipim','','Access-Accept','2019-09-11 16:30:03'),(427264,'affiliation','','Access-Reject','2019-01-07 03:11:49'),(427265,'SoNM','','Access-Reject','2019-01-07 03:11:52'),(427267,'affiliation','','Access-Reject','2019-01-07 03:12:00'),(427268,'SoNM','','Access-Reject','2019-01-07 03:12:04'),(880929,'affiliation','','Access-Accept','2019-09-11 16:30:02'),(427270,'affiliation','','Access-Reject','2019-01-07 03:12:12'),(427271,'SoNM','','Access-Reject','2019-01-07 03:12:15'),(880928,'SoNM','','Access-Reject','2019-09-11 16:29:52'),(427273,'affiliation','','Access-Reject','2019-01-07 03:12:23'),(427274,'SoNM','','Access-Reject','2019-01-07 03:12:26'),(880927,'kumi','','Access-Reject','2019-09-11 16:29:41'),(427276,'affiliation','','Access-Reject','2019-01-07 03:12:34'),(427277,'SoNM','','Access-Reject','2019-01-07 03:12:38'),(880926,'SoNM','','Access-Reject','2019-09-11 16:29:41'),(427279,'affiliation','','Access-Reject','2019-01-07 03:12:46'),(427280,'SoNM','','Access-Reject','2019-01-07 03:12:49'),(880925,'SoNM','','Access-Reject','2019-09-11 16:29:29'),(427282,'affiliation','','Access-Reject','2019-01-07 03:12:57'),(427283,'SoNM','','Access-Reject','2019-01-07 03:13:00'),(880924,'SoNM','','Access-Reject','2019-09-11 16:29:17'),(427285,'affiliation','','Access-Reject','2019-01-07 03:13:09'),(427286,'SoNM','','Access-Reject','2019-01-07 03:13:12'),(880923,'kumi','','Access-Reject','2019-09-11 16:29:10'),(427288,'affiliation','','Access-Reject','2019-01-07 03:13:20'),(427289,'SoNM','','Access-Reject','2019-01-07 03:13:23'),(880922,'SoNM','','Access-Reject','2019-09-11 16:29:06'),(427291,'affiliation','','Access-Reject','2019-01-07 03:13:31'),(427292,'SoNM','','Access-Reject','2019-01-07 03:13:35'),(880921,'SoNM','','Access-Reject','2019-09-11 16:28:54'),(427294,'affiliation','','Access-Reject','2019-01-07 03:13:43'),(427295,'SoNM','','Access-Reject','2019-01-07 03:13:46'),(880920,'SoNM','','Access-Reject','2019-09-11 16:28:43'),(427297,'affiliation','','Access-Reject','2019-01-07 03:13:54'),(427298,'SoNM','','Access-Reject','2019-01-07 03:13:57'),(880919,'kumi','','Access-Reject','2019-09-11 16:28:38'),(427300,'affiliation','','Access-Reject','2019-01-07 03:14:06'),(427301,'SoNM','','Access-Reject','2019-01-07 03:14:09'),(880918,'SoNM','','Access-Reject','2019-09-11 16:28:31'),(427303,'affiliation','','Access-Reject','2019-01-07 03:14:17'),(427304,'SoNM','','Access-Reject','2019-01-07 03:14:20'),(880917,'SoNM','','Access-Reject','2019-09-11 16:28:20'),(427306,'affiliation','','Access-Reject','2019-01-07 03:14:28'),(427307,'SoNM','','Access-Reject','2019-01-07 03:14:31'),(880916,'SoNM','','Access-Reject','2019-09-11 16:28:08'),(427309,'affiliation','','Access-Reject','2019-01-07 03:14:40'),(427310,'SoNM','','Access-Reject','2019-01-07 03:14:43'),(880915,'kumi','','Access-Reject','2019-09-11 16:28:07'),(427312,'affiliation','','Access-Reject','2019-01-07 03:14:51'),(427313,'SoNM','','Access-Reject','2019-01-07 03:14:54'),(880914,'SoNM','','Access-Reject','2019-09-11 16:27:57'),(427315,'affiliation','','Access-Reject','2019-01-07 03:15:02'),(427316,'SoNM','','Access-Reject','2019-01-07 03:15:06'),(880913,'SoNM','','Access-Reject','2019-09-11 16:27:45'),(427318,'affiliation','','Access-Reject','2019-01-07 03:15:14'),(427319,'SoNM','','Access-Reject','2019-01-07 03:15:17'),(880912,'kumi','','Access-Reject','2019-09-11 16:27:36'),(427321,'affiliation','','Access-Reject','2019-01-07 03:15:25'),(427322,'SoNM','','Access-Reject','2019-01-07 03:15:29'),(880911,'SoNM','','Access-Reject','2019-09-11 16:27:34'),(427324,'affiliation','','Access-Reject','2019-01-07 03:15:36'),(427325,'SoNM','','Access-Reject','2019-01-07 03:15:41'),(880910,'SoNM','','Access-Reject','2019-09-11 16:27:22'),(427327,'affiliation','','Access-Reject','2019-01-07 03:15:48'),(427328,'SoNM','','Access-Reject','2019-01-07 03:15:52'),(880909,'SoNM','','Access-Reject','2019-09-11 16:27:11'),(427330,'affiliation','','Access-Reject','2019-01-07 03:15:59'),(427331,'SoNM','','Access-Reject','2019-01-07 03:16:04'),(880908,'kumi','','Access-Reject','2019-09-11 16:27:05'),(427333,'affiliation','','Access-Reject','2019-01-07 03:16:11'),(427334,'SoNM','','Access-Reject','2019-01-07 03:16:15'),(880907,'SoNM','','Access-Reject','2019-09-11 16:26:59'),(427336,'affiliation','','Access-Reject','2019-01-07 03:16:22'),(427337,'SoNM','','Access-Reject','2019-01-07 03:16:27'),(880906,'SoNM','','Access-Reject','2019-09-11 16:26:48'),(427339,'affiliation','','Access-Reject','2019-01-07 03:16:33'),(427340,'SoNM','','Access-Reject','2019-01-07 03:16:38'),(880905,'SoNM','','Access-Reject','2019-09-11 16:26:36'),(427342,'affiliation','','Access-Reject','2019-01-07 03:16:45'),(427343,'SoNM','','Access-Reject','2019-01-07 03:16:49'),(880904,'kumi','','Access-Reject','2019-09-11 16:26:34'),(427345,'affiliation','','Access-Reject','2019-01-07 03:16:56'),(427346,'SoNM','','Access-Reject','2019-01-07 03:17:01'),(880903,'SoNM','','Access-Reject','2019-09-11 16:26:24'),(427348,'affiliation','','Access-Reject','2019-01-07 03:17:08'),(427349,'SoNM','','Access-Reject','2019-01-07 03:17:12'),(880902,'SoNM','','Access-Reject','2019-09-11 16:26:12'),(427351,'affiliation','','Access-Reject','2019-01-07 03:17:19'),(427352,'SoNM','','Access-Reject','2019-01-07 03:17:23'),(880901,'kumi','','Access-Reject','2019-09-11 16:26:03'),(427354,'affiliation','','Access-Reject','2019-01-07 03:17:30'),(427355,'SoNM','','Access-Reject','2019-01-07 03:17:35'),(880900,'SoNM','','Access-Reject','2019-09-11 16:26:00'),(427357,'affiliation','','Access-Reject','2019-01-07 03:17:42'),(427358,'SoNM','','Access-Reject','2019-01-07 03:17:46'),(880899,'SoNM','','Access-Reject','2019-09-11 16:25:49'),(427360,'affiliation','','Access-Reject','2019-01-07 03:17:53'),(427361,'SoNM','','Access-Reject','2019-01-07 03:17:58'),(880898,'SoNM','','Access-Reject','2019-09-11 16:25:37'),(427363,'affiliation','','Access-Reject','2019-01-07 03:18:05'),(427364,'SoNM','','Access-Reject','2019-01-07 03:18:09'),(880897,'kumi','','Access-Reject','2019-09-11 16:25:32'),(427366,'affiliation','','Access-Reject','2019-01-07 03:18:16'),(427367,'SoNM','','Access-Reject','2019-01-07 03:18:20'),(880896,'SoNM','','Access-Reject','2019-09-11 16:25:25'),(427369,'affiliation','','Access-Reject','2019-01-07 03:18:28'),(427370,'SoNM','','Access-Reject','2019-01-07 03:18:32'),(880895,'SoNM','','Access-Reject','2019-09-11 16:25:12'),(427372,'affiliation','','Access-Reject','2019-01-07 03:18:39'),(427373,'SoNM','','Access-Reject','2019-01-07 03:18:43'),(880894,'kumi','','Access-Reject','2019-09-11 16:25:01'),(427375,'affiliation','','Access-Reject','2019-01-07 03:18:50'),(427376,'SoNM','','Access-Reject','2019-01-07 03:18:54'),(880893,'SoNM','','Access-Reject','2019-09-11 16:25:01'),(427378,'affiliation','','Access-Reject','2019-01-07 03:19:02'),(427379,'SoNM','','Access-Reject','2019-01-07 03:19:06'),(880892,'SoNM','','Access-Reject','2019-09-11 16:24:49'),(427381,'affiliation','','Access-Reject','2019-01-07 03:19:13'),(427382,'SoNM','','Access-Reject','2019-01-07 03:19:17'),(880891,'SoNM','','Access-Reject','2019-09-11 16:24:37'),(427384,'affiliation','','Access-Reject','2019-01-07 03:19:24'),(427385,'SoNM','','Access-Reject','2019-01-07 03:19:28'),(880890,'kumi','','Access-Reject','2019-09-11 16:24:30'),(427387,'affiliation','','Access-Reject','2019-01-07 03:19:36'),(427388,'SoNM','','Access-Reject','2019-01-07 03:19:40'),(880889,'SoNM','','Access-Reject','2019-09-11 16:24:26'),(427390,'affiliation','','Access-Reject','2019-01-07 03:19:47'),(427391,'SoNM','','Access-Reject','2019-01-07 03:19:51'),(880888,'SoNM','','Access-Reject','2019-09-11 16:24:14'),(427393,'affiliation','','Access-Reject','2019-01-07 03:19:59'),(427394,'SoNM','','Access-Reject','2019-01-07 03:20:03'),(880887,'SoNM','','Access-Reject','2019-09-11 16:24:03'),(427396,'affiliation','','Access-Reject','2019-01-07 03:20:10'),(427397,'SoNM','','Access-Reject','2019-01-07 03:20:14'),(880886,'kumi','','Access-Reject','2019-09-11 16:23:59'),(427399,'affiliation','','Access-Reject','2019-01-07 03:20:21'),(427400,'SoNM','','Access-Reject','2019-01-07 03:20:25'),(880885,'SoNM','','Access-Reject','2019-09-11 16:23:51'),(427402,'affiliation','','Access-Reject','2019-01-07 03:20:33'),(427403,'SoNM','','Access-Reject','2019-01-07 03:20:37'),(880884,'SoNM','','Access-Reject','2019-09-11 16:23:39'),(427405,'affiliation','','Access-Reject','2019-01-07 03:20:44'),(427406,'SoNM','','Access-Reject','2019-01-07 03:20:48'),(880883,'SoNM','','Access-Reject','2019-09-11 16:23:28'),(427408,'affiliation','','Access-Reject','2019-01-07 03:20:55'),(427409,'SoNM','','Access-Reject','2019-01-07 03:20:59'),(880882,'kumi','','Access-Reject','2019-09-11 16:23:28'),(427411,'affiliation','','Access-Reject','2019-01-07 03:21:07'),(427412,'SoNM','','Access-Reject','2019-01-07 03:21:11'),(880881,'SoNM','','Access-Reject','2019-09-11 16:23:16'),(427414,'affiliation','','Access-Reject','2019-01-07 03:21:18'),(427415,'SoNM','','Access-Reject','2019-01-07 03:21:23'),(880880,'SoNM','','Access-Reject','2019-09-11 16:23:05'),(427417,'affiliation','','Access-Reject','2019-01-07 03:21:30'),(427418,'SoNM','','Access-Reject','2019-01-07 03:21:34'),(880879,'kumi','','Access-Reject','2019-09-11 16:22:56'),(427420,'affiliation','','Access-Reject','2019-01-07 03:21:41'),(427421,'SoNM','','Access-Reject','2019-01-07 03:21:46'),(880878,'SoNM','','Access-Reject','2019-09-11 16:22:53'),(427423,'affiliation','','Access-Reject','2019-01-07 03:21:52'),(427424,'SoNM','','Access-Reject','2019-01-07 03:21:57'),(880877,'SoNM','','Access-Reject','2019-09-11 16:22:42'),(427426,'affiliation','','Access-Reject','2019-01-07 03:22:04'),(427427,'SoNM','','Access-Reject','2019-01-07 03:22:08'),(880876,'SoNM','','Access-Reject','2019-09-11 16:22:30'),(427429,'affiliation','','Access-Reject','2019-01-07 03:22:15'),(427430,'SoNM','','Access-Reject','2019-01-07 03:22:20'),(880875,'kumi','','Access-Reject','2019-09-11 16:22:25'),(427432,'affiliation','','Access-Reject','2019-01-07 03:22:27'),(427433,'SoNM','','Access-Reject','2019-01-07 03:22:31'),(880874,'SoNM','','Access-Reject','2019-09-11 16:22:19'),(427435,'affiliation','','Access-Reject','2019-01-07 03:22:38'),(427436,'SoNM','','Access-Reject','2019-01-07 03:22:43'),(880873,'SoNM','','Access-Reject','2019-09-11 16:22:07'),(427438,'affiliation','','Access-Reject','2019-01-07 03:22:49'),(427439,'SoNM','','Access-Reject','2019-01-07 03:22:54'),(880872,'SoNM','','Access-Reject','2019-09-11 16:21:56'),(427441,'affiliation','','Access-Reject','2019-01-07 03:23:01'),(427442,'SoNM','','Access-Reject','2019-01-07 03:23:05'),(880871,'kumi','','Access-Reject','2019-09-11 16:21:54'),(427444,'affiliation','','Access-Reject','2019-01-07 03:23:12'),(427445,'SoNM','','Access-Reject','2019-01-07 03:23:17'),(880870,'SoNM','','Access-Reject','2019-09-11 16:21:44'),(427447,'affiliation','','Access-Reject','2019-01-07 03:23:23'),(427448,'SoNM','','Access-Reject','2019-01-07 03:23:28'),(880869,'SoNM','','Access-Reject','2019-09-11 16:21:32'),(427450,'affiliation','','Access-Reject','2019-01-07 03:23:35'),(427451,'SoNM','','Access-Reject','2019-01-07 03:23:39'),(880868,'kumi','','Access-Reject','2019-09-11 16:21:23'),(427453,'affiliation','','Access-Reject','2019-01-07 03:23:46'),(427454,'SoNM','','Access-Reject','2019-01-07 03:23:51'),(880867,'SoNM','','Access-Reject','2019-09-11 16:21:21'),(427456,'affiliation','','Access-Reject','2019-01-07 03:23:58'),(427457,'SoNM','','Access-Reject','2019-01-07 03:24:02'),(880866,'SoNM','','Access-Reject','2019-09-11 16:21:09'),(427459,'affiliation','','Access-Reject','2019-01-07 03:24:09'),(427460,'SoNM','','Access-Reject','2019-01-07 03:24:13'),(880865,'SoNM','','Access-Reject','2019-09-11 16:20:57'),(427462,'affiliation','','Access-Reject','2019-01-07 03:24:20'),(427463,'SoNM','','Access-Reject','2019-01-07 03:24:25'),(880864,'kumi','','Access-Reject','2019-09-11 16:20:52'),(427465,'affiliation','','Access-Reject','2019-01-07 03:24:32'),(427466,'SoNM','','Access-Reject','2019-01-07 03:24:36'),(880863,'SoNM','','Access-Reject','2019-09-11 16:20:46'),(427468,'affiliation','','Access-Reject','2019-01-07 03:24:43'),(427469,'SoNM','','Access-Reject','2019-01-07 03:24:48'),(880862,'SoNM','','Access-Reject','2019-09-11 16:20:34'),(427471,'affiliation','','Access-Reject','2019-01-07 03:24:54'),(427472,'SoNM','','Access-Reject','2019-01-07 03:24:59'),(880861,'kumi','','Access-Reject','2019-09-11 16:20:24'),(427474,'affiliation','','Access-Reject','2019-01-07 03:25:06'),(427475,'SoNM','','Access-Reject','2019-01-07 03:25:10'),(880860,'SoNM','','Access-Reject','2019-09-11 16:20:22'),(427477,'affiliation','','Access-Reject','2019-01-07 03:25:17'),(427478,'SoNM','','Access-Reject','2019-01-07 03:25:22'),(880859,'SoNM','','Access-Reject','2019-09-11 16:20:10'),(427480,'affiliation','','Access-Reject','2019-01-07 03:25:28'),(427481,'SoNM','','Access-Reject','2019-01-07 03:25:33'),(880858,'SoNM','','Access-Reject','2019-09-11 16:19:58'),(427483,'affiliation','','Access-Reject','2019-01-07 03:25:40'),(427484,'SoNM','','Access-Reject','2019-01-07 03:25:44'),(880857,'kumi','','Access-Reject','2019-09-11 16:19:50'),(427486,'affiliation','','Access-Reject','2019-01-07 03:25:51'),(427487,'SoNM','','Access-Reject','2019-01-07 03:25:56'),(880856,'SoNM','','Access-Reject','2019-09-11 16:19:47'),(427489,'affiliation','','Access-Reject','2019-01-07 03:26:03'),(427490,'SoNM','','Access-Reject','2019-01-07 03:26:07'),(880855,'SoNM','','Access-Reject','2019-09-11 16:19:35'),(427492,'affiliation','','Access-Reject','2019-01-07 03:26:14'),(427493,'SoNM','','Access-Reject','2019-01-07 03:26:19'),(880854,'SoNM','','Access-Reject','2019-09-11 16:19:23'),(427495,'affiliation','','Access-Reject','2019-01-07 03:26:25'),(427496,'SoNM','','Access-Reject','2019-01-07 03:26:30'),(880853,'kumi','','Access-Reject','2019-09-11 16:19:19'),(427498,'affiliation','','Access-Reject','2019-01-07 03:26:37'),(427499,'SoNM','','Access-Reject','2019-01-07 03:26:42'),(880852,'SoNM','','Access-Reject','2019-09-11 16:19:12'),(427501,'affiliation','','Access-Reject','2019-01-07 03:26:48'),(427502,'SoNM','','Access-Reject','2019-01-07 03:26:54'),(880851,'SoNM','','Access-Reject','2019-09-11 16:19:00'),(427504,'affiliation','','Access-Reject','2019-01-07 03:26:59'),(427505,'SoNM','','Access-Reject','2019-01-07 03:27:05'),(880850,'SoNM','','Access-Reject','2019-09-11 16:18:49'),(427507,'affiliation','','Access-Reject','2019-01-07 03:27:11'),(427508,'SoNM','','Access-Reject','2019-01-07 03:27:16'),(880849,'kumi','','Access-Reject','2019-09-11 16:18:48'),(427510,'affiliation','','Access-Reject','2019-01-07 03:27:22'),(427511,'SoNM','','Access-Reject','2019-01-07 03:27:28'),(880848,'SoNM','','Access-Reject','2019-09-11 16:18:37'),(427513,'affiliation','','Access-Reject','2019-01-07 03:27:33'),(427514,'SoNM','','Access-Reject','2019-01-07 03:27:39'),(880847,'SoNM','','Access-Reject','2019-09-11 16:18:26'),(427516,'affiliation','','Access-Reject','2019-01-07 03:27:45'),(427517,'SoNM','','Access-Reject','2019-01-07 03:27:51'),(880846,'kumi','','Access-Reject','2019-09-11 16:18:17'),(427519,'affiliation','','Access-Reject','2019-01-07 03:27:56'),(427520,'SoNM','','Access-Reject','2019-01-07 03:28:02'),(880845,'SoNM','','Access-Reject','2019-09-11 16:18:14'),(427522,'affiliation','','Access-Reject','2019-01-07 03:28:08'),(427523,'SoNM','','Access-Reject','2019-01-07 03:28:13'),(880844,'SoNM','','Access-Reject','2019-09-11 16:18:02'),(427525,'affiliation','','Access-Reject','2019-01-07 03:28:19'),(427526,'SoNM','','Access-Reject','2019-01-07 03:28:25'),(880843,'SoNM','','Access-Reject','2019-09-11 16:17:51'),(427528,'affiliation','','Access-Reject','2019-01-07 03:28:31'),(427529,'SoNM','','Access-Reject','2019-01-07 03:28:36'),(880842,'kumi','','Access-Reject','2019-09-11 16:17:45'),(427531,'affiliation','','Access-Reject','2019-01-07 03:28:42'),(427532,'SoNM','','Access-Reject','2019-01-07 03:28:47'),(880841,'SoNM','','Access-Reject','2019-09-11 16:17:39'),(427534,'affiliation','','Access-Reject','2019-01-07 03:28:53'),(427535,'SoNM','','Access-Reject','2019-01-07 03:28:59'),(880840,'SoNM','','Access-Reject','2019-09-11 16:17:28'),(427537,'affiliation','','Access-Reject','2019-01-07 03:29:05'),(427538,'SoNM','','Access-Reject','2019-01-07 03:29:10'),(880839,'SoNM','','Access-Reject','2019-09-11 16:17:16'),(427540,'affiliation','','Access-Reject','2019-01-07 03:29:16'),(427541,'SoNM','','Access-Reject','2019-01-07 03:29:21'),(880838,'kumi','','Access-Reject','2019-09-11 16:17:14'),(427543,'affiliation','','Access-Reject','2019-01-07 03:29:27'),(427544,'SoNM','','Access-Reject','2019-01-07 03:29:33'),(880837,'SoNM','','Access-Reject','2019-09-11 16:17:05'),(427546,'affiliation','','Access-Reject','2019-01-07 03:29:39'),(427547,'SoNM','','Access-Reject','2019-01-07 03:29:44'),(880836,'SoNM','','Access-Reject','2019-09-11 16:16:53'),(427549,'affiliation','','Access-Reject','2019-01-07 03:29:50'),(427550,'SoNM','','Access-Reject','2019-01-07 03:29:55'),(880835,'kumi','','Access-Reject','2019-09-11 16:16:43'),(427552,'affiliation','','Access-Reject','2019-01-07 03:30:01'),(427553,'SoNM','','Access-Reject','2019-01-07 03:30:07'),(880834,'SoNM','','Access-Reject','2019-09-11 16:16:41'),(427555,'affiliation','','Access-Reject','2019-01-07 03:30:13'),(427556,'SoNM','','Access-Reject','2019-01-07 03:30:18'),(880833,'SoNM','','Access-Reject','2019-09-11 16:16:30'),(427558,'affiliation','','Access-Reject','2019-01-07 03:30:24'),(427559,'SoNM','','Access-Reject','2019-01-07 03:30:29'),(880832,'SoNM','','Access-Reject','2019-09-11 16:16:18'),(427561,'affiliation','','Access-Reject','2019-01-07 03:30:35'),(427562,'SoNM','','Access-Reject','2019-01-07 03:30:41'),(880831,'kumi','','Access-Reject','2019-09-11 16:16:12'),(427564,'affiliation','','Access-Reject','2019-01-07 03:30:47'),(427565,'SoNM','','Access-Reject','2019-01-07 03:30:52'),(880830,'SoNM','','Access-Reject','2019-09-11 16:16:06'),(427567,'affiliation','','Access-Reject','2019-01-07 03:30:58'),(427568,'SoNM','','Access-Reject','2019-01-07 03:31:05'),(880829,'SoNM','','Access-Reject','2019-09-11 16:15:54'),(427570,'affiliation','','Access-Reject','2019-01-07 03:31:10'),(427571,'SoNM','','Access-Reject','2019-01-07 03:31:16'),(880828,'SoNM','','Access-Reject','2019-09-11 16:15:42'),(427573,'affiliation','','Access-Reject','2019-01-07 03:31:21'),(427574,'SoNM','','Access-Reject','2019-01-07 03:31:27'),(880827,'kumi','','Access-Reject','2019-09-11 16:15:41'),(427576,'affiliation','','Access-Reject','2019-01-07 03:31:32'),(427577,'SoNM','','Access-Reject','2019-01-07 03:31:39'),(880826,'SoNM','','Access-Reject','2019-09-11 16:15:31'),(427579,'affiliation','','Access-Reject','2019-01-07 03:31:44'),(427580,'SoNM','','Access-Reject','2019-01-07 03:31:50'),(880825,'SoNM','','Access-Reject','2019-09-11 16:15:18'),(427582,'affiliation','','Access-Reject','2019-01-07 03:31:55'),(427583,'SoNM','','Access-Reject','2019-01-07 03:32:02'),(880824,'kumi','','Access-Reject','2019-09-11 16:15:10'),(427585,'affiliation','','Access-Reject','2019-01-07 03:32:06'),(427586,'SoNM','','Access-Reject','2019-01-07 03:32:14'),(880823,'SoNM','','Access-Reject','2019-09-11 16:15:06'),(427588,'affiliation','','Access-Reject','2019-01-07 03:32:18'),(427589,'SoNM','','Access-Reject','2019-01-07 03:32:25'),(880822,'SoNM','','Access-Reject','2019-09-11 16:14:53'),(427591,'affiliation','','Access-Reject','2019-01-07 03:32:29'),(427592,'SoNM','','Access-Reject','2019-01-07 03:32:36'),(880821,'SoNM','','Access-Reject','2019-09-11 16:14:41'),(427594,'affiliation','','Access-Reject','2019-01-07 03:32:41'),(427595,'SoNM','','Access-Reject','2019-01-07 03:32:48'),(880820,'kumi','','Access-Reject','2019-09-11 16:14:39'),(427597,'affiliation','','Access-Reject','2019-01-07 03:32:52'),(427598,'SoNM','','Access-Reject','2019-01-07 03:32:59'),(880819,'SoNM','','Access-Reject','2019-09-11 16:14:30'),(427600,'affiliation','','Access-Reject','2019-01-07 03:33:03'),(427601,'SoNM','','Access-Reject','2019-01-07 03:33:10'),(880818,'SoNM','','Access-Reject','2019-09-11 16:14:18'),(427603,'affiliation','','Access-Reject','2019-01-07 03:33:15'),(427604,'SoNM','','Access-Reject','2019-01-07 03:33:22'),(880817,'kumi','','Access-Reject','2019-09-11 16:14:08'),(427606,'affiliation','','Access-Reject','2019-01-07 03:33:26'),(427607,'SoNM','','Access-Reject','2019-01-07 03:33:33'),(880816,'SoNM','','Access-Reject','2019-09-11 16:14:07'),(427609,'affiliation','','Access-Reject','2019-01-07 03:33:38'),(427610,'SoNM','','Access-Reject','2019-01-07 03:33:44'),(880815,'SoNM','','Access-Reject','2019-09-11 16:13:55'),(427612,'affiliation','','Access-Reject','2019-01-07 03:33:49'),(427613,'SoNM','','Access-Reject','2019-01-07 03:33:56'),(880814,'SoNM','','Access-Reject','2019-09-11 16:13:43'),(427615,'affiliation','','Access-Reject','2019-01-07 03:34:00'),(427616,'SoNM','','Access-Reject','2019-01-07 03:34:07'),(880813,'kumi','','Access-Reject','2019-09-11 16:13:37'),(427618,'affiliation','','Access-Reject','2019-01-07 03:34:12'),(427619,'SoNM','','Access-Reject','2019-01-07 03:34:19'),(880812,'SoNM','','Access-Reject','2019-09-11 16:13:31'),(427621,'affiliation','','Access-Reject','2019-01-07 03:34:23'),(427622,'SoNM','','Access-Reject','2019-01-07 03:34:30'),(880811,'SoNM','','Access-Reject','2019-09-11 16:13:20'),(427624,'affiliation','','Access-Reject','2019-01-07 03:34:35'),(427625,'SoNM','','Access-Reject','2019-01-07 03:34:41'),(880810,'SoNM','','Access-Reject','2019-09-11 16:13:08'),(427627,'affiliation','','Access-Reject','2019-01-07 03:34:46'),(427628,'SoNM','','Access-Reject','2019-01-07 03:34:53'),(880809,'kumi','','Access-Reject','2019-09-11 16:13:06'),(427630,'affiliation','','Access-Reject','2019-01-07 03:34:57'),(427631,'SoNM','','Access-Reject','2019-01-07 03:35:04'),(880808,'SoNM','','Access-Reject','2019-09-11 16:12:57'),(427633,'affiliation','','Access-Reject','2019-01-07 03:35:09'),(427634,'SoNM','','Access-Reject','2019-01-07 03:35:15'),(880807,'SoNM','','Access-Reject','2019-09-11 16:12:45'),(427636,'affiliation','','Access-Reject','2019-01-07 03:35:20'),(427637,'SoNM','','Access-Reject','2019-01-07 03:35:27'),(880806,'kumi','','Access-Reject','2019-09-11 16:12:35'),(427639,'affiliation','','Access-Reject','2019-01-07 03:35:31'),(427640,'SoNM','','Access-Reject','2019-01-07 03:35:38'),(880805,'SoNM','','Access-Reject','2019-09-11 16:12:33'),(427642,'affiliation','','Access-Reject','2019-01-07 03:35:43'),(427643,'SoNM','','Access-Reject','2019-01-07 03:35:49'),(880804,'SoNM','','Access-Reject','2019-09-11 16:12:22'),(427645,'affiliation','','Access-Reject','2019-01-07 03:35:54'),(427646,'SoNM','','Access-Reject','2019-01-07 03:36:01'),(880803,'SoNM','','Access-Reject','2019-09-11 16:12:10'),(427648,'affiliation','','Access-Reject','2019-01-07 03:36:06'),(427649,'SoNM','','Access-Reject','2019-01-07 03:36:12'),(880802,'kumi','','Access-Reject','2019-09-11 16:12:03'),(427651,'affiliation','','Access-Reject','2019-01-07 03:36:17'),(427652,'SoNM','','Access-Reject','2019-01-07 03:36:23'),(880801,'SoNM','','Access-Reject','2019-09-11 16:11:59'),(427654,'affiliation','','Access-Reject','2019-01-07 03:36:28'),(427655,'SoNM','','Access-Reject','2019-01-07 03:36:35'),(880800,'SoNM','','Access-Reject','2019-09-11 16:11:47'),(427657,'affiliation','','Access-Reject','2019-01-07 03:36:40'),(427658,'SoNM','','Access-Reject','2019-01-07 03:36:46'),(880799,'SoNM','','Access-Reject','2019-09-11 16:11:35'),(427660,'affiliation','','Access-Reject','2019-01-07 03:36:51'),(427661,'SoNM','','Access-Reject','2019-01-07 03:36:57'),(880798,'kumi','','Access-Reject','2019-09-11 16:11:32'),(427663,'affiliation','','Access-Reject','2019-01-07 03:37:02'),(427664,'SoNM','','Access-Reject','2019-01-07 03:37:09'),(880797,'SoNM','','Access-Reject','2019-09-11 16:11:24'),(427666,'affiliation','','Access-Reject','2019-01-07 03:37:14'),(427667,'SoNM','','Access-Reject','2019-01-07 03:37:21'),(880796,'SoNM','','Access-Reject','2019-09-11 16:11:12'),(427669,'affiliation','','Access-Reject','2019-01-07 03:37:25'),(427670,'SoNM','','Access-Reject','2019-01-07 03:37:32'),(880795,'kumi','','Access-Reject','2019-09-11 16:11:01'),(427672,'affiliation','','Access-Reject','2019-01-07 03:37:36'),(427673,'SoNM','','Access-Reject','2019-01-07 03:37:44'),(880794,'SoNM','','Access-Reject','2019-09-11 16:11:00'),(427675,'affiliation','','Access-Reject','2019-01-07 03:37:48'),(427676,'SoNM','','Access-Reject','2019-01-07 03:37:55'),(880793,'SoNM','','Access-Reject','2019-09-11 16:10:48'),(427678,'affiliation','','Access-Reject','2019-01-07 03:37:59'),(427679,'SoNM','','Access-Reject','2019-01-07 03:38:06'),(880792,'SoNM','','Access-Reject','2019-09-11 16:10:36'),(427681,'affiliation','','Access-Reject','2019-01-07 03:38:10'),(427682,'SoNM','','Access-Reject','2019-01-07 03:38:18'),(880791,'kumi','','Access-Reject','2019-09-11 16:10:30'),(427684,'affiliation','','Access-Reject','2019-01-07 03:38:22'),(427685,'SoNM','','Access-Reject','2019-01-07 03:38:29'),(880790,'SoNM','','Access-Reject','2019-09-11 16:10:25'),(427687,'affiliation','','Access-Reject','2019-01-07 03:38:33'),(427688,'SoNM','','Access-Reject','2019-01-07 03:38:40'),(880789,'SoNM','','Access-Reject','2019-09-11 16:10:13'),(427690,'affiliation','','Access-Reject','2019-01-07 03:38:45'),(427691,'SoNM','','Access-Reject','2019-01-07 03:38:52'),(427693,'affiliation','','Access-Reject','2019-01-07 03:38:56'),(427694,'SoNM','','Access-Reject','2019-01-07 03:39:03'),(919237,'ekpetis','','Access-Accept','2019-10-26 21:46:01'),(427696,'affiliation','','Access-Reject','2019-01-07 03:39:08'),(427697,'SoNM','','Access-Reject','2019-01-07 03:39:15'),(427699,'affiliation','','Access-Reject','2019-01-07 03:39:19'),(427700,'SoNM','','Access-Reject','2019-01-07 03:39:26'),(880787,'mfantsipim','','Access-Accept','2019-09-11 16:10:03'),(427702,'affiliation','','Access-Reject','2019-01-07 03:39:30'),(427703,'SoNM','','Access-Reject','2019-01-07 03:39:37'),(427705,'affiliation','','Access-Reject','2019-01-07 03:39:42'),(427706,'SoNM','','Access-Reject','2019-01-07 03:39:49'),(880786,'affiliation','','Access-Accept','2019-09-11 16:10:02'),(427708,'affiliation','','Access-Reject','2019-01-07 03:39:53'),(427709,'SoNM','','Access-Reject','2019-01-07 03:40:00'),(880785,'cegrad','','Access-Accept','2019-09-11 16:10:02'),(427711,'affiliation','','Access-Reject','2019-01-07 03:40:05'),(427712,'SoNM','','Access-Reject','2019-01-07 03:40:11'),(880784,'SoNM','','Access-Reject','2019-09-11 16:10:01'),(427714,'affiliation','','Access-Reject','2019-01-07 03:40:16'),(427715,'SoNM','','Access-Reject','2019-01-07 03:40:23'),(880783,'kumi','','Access-Reject','2019-09-11 16:09:59'),(427717,'affiliation','','Access-Reject','2019-01-07 03:40:27'),(427718,'SoNM','','Access-Reject','2019-01-07 03:40:35'),(880782,'SoNM','','Access-Reject','2019-09-11 16:09:50'),(427720,'affiliation','','Access-Reject','2019-01-07 03:40:39'),(427721,'SoNM','','Access-Reject','2019-01-07 03:40:47'),(880781,'SoNM','','Access-Reject','2019-09-11 16:09:38'),(427723,'affiliation','','Access-Reject','2019-01-07 03:40:50'),(427724,'SoNM','','Access-Reject','2019-01-07 03:40:58'),(880780,'kumi','','Access-Reject','2019-09-11 16:09:28'),(427726,'affiliation','','Access-Reject','2019-01-07 03:41:01'),(427727,'SoNM','','Access-Reject','2019-01-07 03:41:09'),(880779,'SoNM','','Access-Reject','2019-09-11 16:09:27'),(427729,'affiliation','','Access-Reject','2019-01-07 03:41:13'),(427730,'SoNM','','Access-Reject','2019-01-07 03:41:21'),(880778,'SoNM','','Access-Reject','2019-09-11 16:09:15'),(427732,'affiliation','','Access-Reject','2019-01-07 03:41:24'),(427733,'SoNM','','Access-Reject','2019-01-07 03:41:32'),(880777,'SoNM','','Access-Reject','2019-09-11 16:09:04'),(427735,'affiliation','','Access-Reject','2019-01-07 03:41:36'),(427736,'SoNM','','Access-Reject','2019-01-07 03:41:43'),(880776,'kumi','','Access-Reject','2019-09-11 16:08:57'),(427738,'affiliation','','Access-Reject','2019-01-07 03:41:47'),(427739,'SoNM','','Access-Reject','2019-01-07 03:41:55'),(880775,'SoNM','','Access-Reject','2019-09-11 16:08:52'),(427741,'affiliation','','Access-Reject','2019-01-07 03:41:58'),(427742,'SoNM','','Access-Reject','2019-01-07 03:42:06'),(880774,'SoNM','','Access-Reject','2019-09-11 16:08:40'),(427744,'affiliation','','Access-Reject','2019-01-07 03:42:10'),(427745,'SoNM','','Access-Reject','2019-01-07 03:42:19'),(880773,'SoNM','','Access-Reject','2019-09-11 16:08:29'),(427747,'affiliation','','Access-Reject','2019-01-07 03:42:21'),(427748,'SoNM','','Access-Reject','2019-01-07 03:42:30'),(880772,'kumi','','Access-Reject','2019-09-11 16:08:26'),(427750,'affiliation','','Access-Reject','2019-01-07 03:42:32'),(427751,'SoNM','','Access-Reject','2019-01-07 03:42:42'),(880771,'SoNM','','Access-Reject','2019-09-11 16:08:17'),(427753,'affiliation','','Access-Reject','2019-01-07 03:42:44'),(427754,'SoNM','','Access-Reject','2019-01-07 03:42:53'),(427756,'affiliation','','Access-Reject','2019-01-07 03:42:55'),(427757,'SoNM','','Access-Reject','2019-01-07 03:43:04'),(880770,'src_hostel','','Access-Accept','2019-09-11 16:08:16'),(427759,'affiliation','','Access-Reject','2019-01-07 03:43:06'),(427760,'SoNM','','Access-Reject','2019-01-07 03:43:16'),(880769,'SoNM','','Access-Reject','2019-09-11 16:08:06'),(427762,'affiliation','','Access-Reject','2019-01-07 03:43:18'),(427763,'SoNM','','Access-Reject','2019-01-07 03:43:27'),(880768,'kumi','','Access-Reject','2019-09-11 16:07:55'),(427765,'affiliation','','Access-Reject','2019-01-07 03:43:29'),(427766,'SoNM','','Access-Reject','2019-01-07 03:43:39'),(880767,'SoNM','','Access-Reject','2019-09-11 16:07:54'),(427768,'affiliation','','Access-Reject','2019-01-07 03:43:41'),(427769,'SoNM','','Access-Reject','2019-01-07 03:43:50'),(880766,'SoNM','','Access-Reject','2019-09-11 16:07:43'),(427771,'affiliation','','Access-Reject','2019-01-07 03:43:52'),(427772,'SoNM','','Access-Reject','2019-01-07 03:44:01'),(427773,'affiliation','','Access-Reject','2019-01-07 03:44:03'),(880765,'SoNM','','Access-Reject','2019-09-11 16:07:31'),(427775,'SoNM','','Access-Reject','2019-01-07 03:44:13'),(880764,'kumi','','Access-Reject','2019-09-11 16:07:24'),(427777,'affiliation','','Access-Reject','2019-01-07 03:44:15'),(427778,'SoNM','','Access-Reject','2019-01-07 03:44:24'),(427779,'affiliation','','Access-Reject','2019-01-07 03:44:26'),(880763,'SoNM','','Access-Reject','2019-09-11 16:07:20'),(427781,'SoNM','','Access-Reject','2019-01-07 03:44:35'),(880762,'SoNM','','Access-Reject','2019-09-11 16:07:08'),(427783,'affiliation','','Access-Reject','2019-01-07 03:44:37'),(427784,'SoNM','','Access-Reject','2019-01-07 03:44:47'),(880761,'SoNM','','Access-Reject','2019-09-11 16:06:56'),(427786,'affiliation','','Access-Reject','2019-01-07 03:44:49'),(427787,'SoNM','','Access-Reject','2019-01-07 03:44:58'),(880760,'kumi','','Access-Reject','2019-09-11 16:06:52'),(427789,'affiliation','','Access-Reject','2019-01-07 03:45:00'),(427790,'SoNM','','Access-Reject','2019-01-07 03:45:10'),(880759,'SoNM','','Access-Reject','2019-09-11 16:06:45'),(427792,'affiliation','','Access-Reject','2019-01-07 03:45:11'),(427793,'SoNM','','Access-Reject','2019-01-07 03:45:21'),(880758,'SoNM','','Access-Reject','2019-09-11 16:06:33'),(427795,'affiliation','','Access-Reject','2019-01-07 03:45:23'),(427796,'SoNM','','Access-Reject','2019-01-07 03:45:32'),(880757,'SoNM','','Access-Reject','2019-09-11 16:06:22'),(427798,'affiliation','','Access-Reject','2019-01-07 03:45:34'),(427799,'SoNM','','Access-Reject','2019-01-07 03:45:44'),(880756,'kumi','','Access-Reject','2019-09-11 16:06:21'),(427801,'affiliation','','Access-Reject','2019-01-07 03:45:46'),(427802,'SoNM','','Access-Reject','2019-01-07 03:45:55'),(880755,'SoNM','','Access-Reject','2019-09-11 16:06:10'),(427804,'affiliation','','Access-Reject','2019-01-07 03:45:57'),(427805,'SoNM','','Access-Reject','2019-01-07 03:46:07'),(880754,'SoNM','','Access-Reject','2019-09-11 16:05:59'),(427807,'affiliation','','Access-Reject','2019-01-07 03:46:08'),(427808,'SoNM','','Access-Reject','2019-01-07 03:46:18'),(427809,'affiliation','','Access-Reject','2019-01-07 03:46:20'),(880753,'kumi','','Access-Reject','2019-09-11 16:05:50'),(427811,'SoNM','','Access-Reject','2019-01-07 03:46:29'),(427812,'affiliation','','Access-Reject','2019-01-07 03:46:31'),(880752,'SoNM','','Access-Reject','2019-09-11 16:05:47'),(427814,'SoNM','','Access-Reject','2019-01-07 03:46:41'),(427815,'affiliation','','Access-Reject','2019-01-07 03:46:42'),(427817,'SoNM','','Access-Reject','2019-01-07 03:46:52'),(427818,'affiliation','','Access-Reject','2019-01-07 03:46:54'),(880751,'pempamsie','','Access-Accept','2019-09-11 16:05:44'),(427820,'SoNM','','Access-Reject','2019-01-07 03:47:03'),(427821,'affiliation','','Access-Reject','2019-01-07 03:47:05'),(880750,'SoNM','','Access-Reject','2019-09-11 16:05:35'),(427823,'SoNM','','Access-Reject','2019-01-07 03:47:15'),(427824,'affiliation','','Access-Reject','2019-01-07 03:47:17'),(880749,'SoNM','','Access-Reject','2019-09-11 16:05:23'),(427826,'SoNM','','Access-Reject','2019-01-07 03:47:26'),(427827,'affiliation','','Access-Reject','2019-01-07 03:47:28'),(880748,'kumi','','Access-Reject','2019-09-11 16:05:19'),(427829,'SoNM','','Access-Reject','2019-01-07 03:47:38'),(880747,'SoNM','','Access-Reject','2019-09-11 16:05:12'),(427831,'affiliation','','Access-Reject','2019-01-07 03:47:39'),(427832,'SoNM','','Access-Reject','2019-01-07 03:47:49'),(880746,'SoNM','','Access-Reject','2019-09-11 16:05:00'),(427834,'affiliation','','Access-Reject','2019-01-07 03:47:51'),(427835,'SoNM','','Access-Reject','2019-01-07 03:48:01'),(427836,'affiliation','','Access-Reject','2019-01-07 03:48:02'),(880745,'SoNM','','Access-Reject','2019-09-11 16:04:48'),(427838,'SoNM','','Access-Reject','2019-01-07 03:48:12'),(427839,'affiliation','','Access-Reject','2019-01-07 03:48:14'),(880744,'kumi','','Access-Reject','2019-09-11 16:04:48'),(427841,'SoNM','','Access-Reject','2019-01-07 03:48:23'),(427842,'affiliation','','Access-Reject','2019-01-07 03:48:25'),(880743,'SoNM','','Access-Reject','2019-09-11 16:04:37'),(427844,'SoNM','','Access-Reject','2019-01-07 03:48:35'),(427845,'affiliation','','Access-Reject','2019-01-07 03:48:36'),(880742,'SoNM','','Access-Reject','2019-09-11 16:04:25'),(427847,'SoNM','','Access-Reject','2019-01-07 03:48:46'),(427848,'affiliation','','Access-Reject','2019-01-07 03:48:48'),(880741,'kumi','','Access-Reject','2019-09-11 16:04:17'),(427850,'SoNM','','Access-Reject','2019-01-07 03:48:58'),(427851,'affiliation','','Access-Reject','2019-01-07 03:49:00'),(880740,'SoNM','','Access-Reject','2019-09-11 16:04:13'),(427853,'SoNM','','Access-Reject','2019-01-07 03:49:09'),(427854,'affiliation','','Access-Reject','2019-01-07 03:49:11'),(880739,'SoNM','','Access-Reject','2019-09-11 16:04:01'),(427856,'SoNM','','Access-Reject','2019-01-07 03:49:20'),(427857,'affiliation','','Access-Reject','2019-01-07 03:49:22'),(880738,'SoNM','','Access-Reject','2019-09-11 16:03:49'),(427859,'SoNM','','Access-Reject','2019-01-07 03:49:32'),(427860,'affiliation','','Access-Reject','2019-01-07 03:49:34'),(880737,'kumi','','Access-Reject','2019-09-11 16:03:46'),(427862,'SoNM','','Access-Reject','2019-01-07 03:49:43'),(427863,'affiliation','','Access-Reject','2019-01-07 03:49:45'),(880736,'SoNM','','Access-Reject','2019-09-11 16:03:38'),(427865,'SoNM','','Access-Reject','2019-01-07 03:49:55'),(427866,'affiliation','','Access-Reject','2019-01-07 03:49:57'),(880735,'SoNM','','Access-Reject','2019-09-11 16:03:26'),(427868,'SoNM','','Access-Reject','2019-01-07 03:50:06'),(427869,'affiliation','','Access-Reject','2019-01-07 03:50:08'),(880734,'kumi','','Access-Reject','2019-09-11 16:03:15'),(427871,'SoNM','','Access-Reject','2019-01-07 03:50:17'),(427872,'affiliation','','Access-Reject','2019-01-07 03:50:19'),(880733,'SoNM','','Access-Reject','2019-09-11 16:03:15'),(427874,'SoNM','','Access-Reject','2019-01-07 03:50:29'),(427875,'affiliation','','Access-Reject','2019-01-07 03:50:31'),(880732,'SoNM','','Access-Reject','2019-09-11 16:03:03'),(427877,'SoNM','','Access-Reject','2019-01-07 03:50:40'),(427878,'affiliation','','Access-Reject','2019-01-07 03:50:42'),(880731,'SoNM','','Access-Reject','2019-09-11 16:02:52'),(427880,'SoNM','','Access-Reject','2019-01-07 03:50:51'),(427881,'affiliation','','Access-Reject','2019-01-07 03:50:53'),(880730,'kumi','','Access-Reject','2019-09-11 16:02:44'),(427883,'SoNM','','Access-Reject','2019-01-07 03:51:03'),(427884,'affiliation','','Access-Reject','2019-01-07 03:51:05'),(880729,'SoNM','','Access-Reject','2019-09-11 16:02:40'),(427886,'SoNM','','Access-Reject','2019-01-07 03:51:14'),(427887,'affiliation','','Access-Reject','2019-01-07 03:51:16'),(880728,'SoNM','','Access-Reject','2019-09-11 16:02:29'),(427889,'SoNM','','Access-Reject','2019-01-07 03:51:26'),(427890,'affiliation','','Access-Reject','2019-01-07 03:51:28'),(880727,'SoNM','','Access-Reject','2019-09-11 16:02:17'),(427892,'SoNM','','Access-Reject','2019-01-07 03:51:37'),(427893,'affiliation','','Access-Reject','2019-01-07 03:51:39'),(880726,'kumi','','Access-Reject','2019-09-11 16:02:13'),(427895,'SoNM','','Access-Reject','2019-01-07 03:51:48'),(427896,'affiliation','','Access-Reject','2019-01-07 03:51:51'),(880725,'SoNM','','Access-Reject','2019-09-11 16:02:06'),(427898,'SoNM','','Access-Reject','2019-01-07 03:52:00'),(427899,'affiliation','','Access-Reject','2019-01-07 03:52:02'),(880724,'SoNM','','Access-Reject','2019-09-11 16:01:55'),(427901,'SoNM','','Access-Reject','2019-01-07 03:52:11'),(427902,'affiliation','','Access-Reject','2019-01-07 03:52:13'),(880723,'SoNM','','Access-Reject','2019-09-11 16:01:43'),(427904,'SoNM','','Access-Reject','2019-01-07 03:52:22'),(427905,'affiliation','','Access-Reject','2019-01-07 03:52:25'),(880722,'kumi','','Access-Reject','2019-09-11 16:01:41'),(427907,'SoNM','','Access-Reject','2019-01-07 03:52:34'),(427908,'affiliation','','Access-Reject','2019-01-07 03:52:36'),(880721,'SoNM','','Access-Reject','2019-09-11 16:01:31'),(427910,'SoNM','','Access-Reject','2019-01-07 03:52:45'),(427911,'affiliation','','Access-Reject','2019-01-07 03:52:47'),(880720,'SoNM','','Access-Reject','2019-09-11 16:01:20'),(427913,'SoNM','','Access-Reject','2019-01-07 03:52:57'),(427914,'affiliation','','Access-Reject','2019-01-07 03:52:59'),(880719,'kumi','','Access-Reject','2019-09-11 16:01:10'),(427916,'SoNM','','Access-Reject','2019-01-07 03:53:08'),(427917,'affiliation','','Access-Reject','2019-01-07 03:53:10'),(880718,'SoNM','','Access-Reject','2019-09-11 16:01:08'),(427919,'SoNM','','Access-Reject','2019-01-07 03:53:20'),(427920,'affiliation','','Access-Reject','2019-01-07 03:53:22'),(880717,'SoNM','','Access-Reject','2019-09-11 16:00:57'),(427922,'SoNM','','Access-Reject','2019-01-07 03:53:31'),(427923,'affiliation','','Access-Reject','2019-01-07 03:53:33'),(880716,'SoNM','','Access-Reject','2019-09-11 16:00:45'),(427925,'SoNM','','Access-Reject','2019-01-07 03:53:42'),(427926,'affiliation','','Access-Reject','2019-01-07 03:53:44'),(880715,'kumi','','Access-Reject','2019-09-11 16:00:39'),(427928,'SoNM','','Access-Reject','2019-01-07 03:53:54'),(880714,'SoNM','','Access-Reject','2019-09-11 16:00:34'),(427930,'affiliation','','Access-Reject','2019-01-07 03:53:57'),(427931,'SoNM','','Access-Reject','2019-01-07 03:54:05'),(880713,'SoNM','','Access-Reject','2019-09-11 16:00:22'),(427933,'affiliation','','Access-Reject','2019-01-07 03:54:08'),(427934,'SoNM','','Access-Reject','2019-01-07 03:54:17'),(880712,'SoNM','','Access-Reject','2019-09-11 16:00:10'),(427936,'affiliation','','Access-Reject','2019-01-07 03:54:20'),(427937,'SoNM','','Access-Reject','2019-01-07 03:54:28'),(880711,'kumi','','Access-Reject','2019-09-11 16:00:08'),(427939,'affiliation','','Access-Reject','2019-01-07 03:54:31'),(427940,'SoNM','','Access-Reject','2019-01-07 03:54:39'),(880710,'amanful','','Access-Accept','2019-09-11 16:00:02'),(427942,'affiliation','','Access-Reject','2019-01-07 03:54:42'),(427943,'SoNM','','Access-Reject','2019-01-07 03:54:51'),(880709,'SoNM','','Access-Reject','2019-09-11 15:59:59'),(427945,'affiliation','','Access-Reject','2019-01-07 03:54:54'),(427946,'SoNM','','Access-Reject','2019-01-07 03:55:02'),(880708,'SoNM','','Access-Reject','2019-09-11 15:59:47'),(427948,'affiliation','','Access-Reject','2019-01-07 03:55:05'),(427949,'SoNM','','Access-Reject','2019-01-07 03:55:13'),(880707,'kumi','','Access-Reject','2019-09-11 15:59:37'),(427951,'affiliation','','Access-Reject','2019-01-07 03:55:17'),(427952,'SoNM','','Access-Reject','2019-01-07 03:55:25'),(880706,'SoNM','','Access-Reject','2019-09-11 15:59:36'),(427954,'affiliation','','Access-Reject','2019-01-07 03:55:28'),(427955,'SoNM','','Access-Reject','2019-01-07 03:55:36'),(880705,'SoNM','','Access-Reject','2019-09-11 15:59:24'),(427957,'affiliation','','Access-Reject','2019-01-07 03:55:39'),(427958,'SoNM','','Access-Reject','2019-01-07 03:55:48'),(880704,'SoNM','','Access-Reject','2019-09-11 15:59:12'),(427960,'affiliation','','Access-Reject','2019-01-07 03:55:51'),(427961,'SoNM','','Access-Reject','2019-01-07 03:55:59'),(880703,'kumi','','Access-Reject','2019-09-11 15:59:06'),(427963,'affiliation','','Access-Reject','2019-01-07 03:56:02'),(427964,'SoNM','','Access-Reject','2019-01-07 03:56:10'),(880702,'SoNM','','Access-Reject','2019-09-11 15:59:00'),(427966,'affiliation','','Access-Reject','2019-01-07 03:56:14'),(427967,'SoNM','','Access-Reject','2019-01-07 03:56:22'),(880701,'SoNM','','Access-Reject','2019-09-11 15:58:49'),(427969,'affiliation','','Access-Reject','2019-01-07 03:56:25'),(427970,'SoNM','','Access-Reject','2019-01-07 03:56:33'),(880700,'SoNM','','Access-Reject','2019-09-11 15:58:37'),(427972,'affiliation','','Access-Reject','2019-01-07 03:56:36'),(427973,'SoNM','','Access-Reject','2019-01-07 03:56:45'),(880699,'kumi','','Access-Reject','2019-09-11 15:58:35'),(427975,'affiliation','','Access-Reject','2019-01-07 03:56:48'),(427976,'SoNM','','Access-Reject','2019-01-07 03:56:56'),(880698,'SoNM','','Access-Reject','2019-09-11 15:58:25'),(427978,'affiliation','','Access-Reject','2019-01-07 03:56:59'),(427979,'SoNM','','Access-Reject','2019-01-07 03:57:07'),(880697,'SoNM','','Access-Reject','2019-09-11 15:58:14'),(427981,'affiliation','','Access-Reject','2019-01-07 03:57:10'),(427982,'SoNM','','Access-Reject','2019-01-07 03:57:19'),(880696,'kumi','','Access-Reject','2019-09-11 15:58:04'),(427984,'affiliation','','Access-Reject','2019-01-07 03:57:22'),(427985,'SoNM','','Access-Reject','2019-01-07 03:57:30'),(880695,'SoNM','','Access-Reject','2019-09-11 15:58:03'),(427987,'affiliation','','Access-Reject','2019-01-07 03:57:33'),(427988,'SoNM','','Access-Reject','2019-01-07 03:57:41'),(880694,'SoNM','','Access-Reject','2019-09-11 15:57:51'),(427990,'affiliation','','Access-Reject','2019-01-07 03:57:44'),(427991,'SoNM','','Access-Reject','2019-01-07 03:57:53'),(880693,'SoNM','','Access-Reject','2019-09-11 15:57:39'),(427993,'affiliation','','Access-Reject','2019-01-07 03:57:56'),(427994,'SoNM','','Access-Reject','2019-01-07 03:58:04'),(880692,'kumi','','Access-Reject','2019-09-11 15:57:33'),(427996,'affiliation','','Access-Reject','2019-01-07 03:58:07'),(427997,'SoNM','','Access-Reject','2019-01-07 03:58:16'),(880691,'SoNM','','Access-Reject','2019-09-11 15:57:28'),(427999,'affiliation','','Access-Reject','2019-01-07 03:58:18'),(428000,'SoNM','','Access-Reject','2019-01-07 03:58:27'),(880690,'SoNM','','Access-Reject','2019-09-11 15:57:15'),(428002,'affiliation','','Access-Reject','2019-01-07 03:58:30'),(428003,'SoNM','','Access-Reject','2019-01-07 03:58:39'),(880689,'SoNM','','Access-Reject','2019-09-11 15:57:03'),(428005,'affiliation','','Access-Reject','2019-01-07 03:58:41'),(428006,'SoNM','','Access-Reject','2019-01-07 03:58:50'),(880688,'kumi','','Access-Reject','2019-09-11 15:57:02'),(428008,'affiliation','','Access-Reject','2019-01-07 03:58:53'),(428009,'SoNM','','Access-Reject','2019-01-07 03:59:01'),(880687,'SoNM','','Access-Reject','2019-09-11 15:56:52'),(428011,'affiliation','','Access-Reject','2019-01-07 03:59:04'),(428012,'SoNM','','Access-Reject','2019-01-07 03:59:13'),(880686,'SoNM','','Access-Reject','2019-09-11 15:56:40'),(428014,'affiliation','','Access-Reject','2019-01-07 03:59:16'),(428015,'SoNM','','Access-Reject','2019-01-07 03:59:24'),(880685,'kumi','','Access-Reject','2019-09-11 15:56:31'),(428017,'affiliation','','Access-Reject','2019-01-07 03:59:27'),(428018,'SoNM','','Access-Reject','2019-01-07 03:59:36'),(880684,'SoNM','','Access-Reject','2019-09-11 15:56:27'),(428020,'affiliation','','Access-Reject','2019-01-07 03:59:39'),(428021,'SoNM','','Access-Reject','2019-01-07 03:59:47'),(880683,'SoNM','','Access-Reject','2019-09-11 15:56:16'),(428023,'affiliation','','Access-Reject','2019-01-07 03:59:50'),(428024,'SoNM','','Access-Reject','2019-01-07 03:59:58'),(880682,'SoNM','','Access-Reject','2019-09-11 15:56:05'),(428026,'affiliation','','Access-Reject','2019-01-07 04:00:01'),(428027,'SoNM','','Access-Reject','2019-01-07 04:00:10'),(880681,'kumi','','Access-Reject','2019-09-11 15:55:59'),(428029,'affiliation','','Access-Reject','2019-01-07 04:00:13'),(428030,'SoNM','','Access-Reject','2019-01-07 04:00:21'),(880680,'SoNM','','Access-Reject','2019-09-11 15:55:53'),(428032,'affiliation','','Access-Reject','2019-01-07 04:00:24'),(428033,'SoNM','','Access-Reject','2019-01-07 04:00:32'),(880679,'SoNM','','Access-Reject','2019-09-11 15:55:41'),(428035,'affiliation','','Access-Reject','2019-01-07 04:00:36'),(428036,'SoNM','','Access-Reject','2019-01-07 04:00:44'),(880678,'SoNM','','Access-Reject','2019-09-11 15:55:30'),(428038,'affiliation','','Access-Reject','2019-01-07 04:00:47'),(428039,'SoNM','','Access-Reject','2019-01-07 04:00:55'),(880677,'kumi','','Access-Reject','2019-09-11 15:55:28'),(428041,'affiliation','','Access-Reject','2019-01-07 04:00:58'),(428042,'SoNM','','Access-Reject','2019-01-07 04:01:06'),(880676,'SoNM','','Access-Reject','2019-09-11 15:55:18'),(428044,'affiliation','','Access-Reject','2019-01-07 04:01:10'),(428045,'SoNM','','Access-Reject','2019-01-07 04:01:18'),(880675,'SoNM','','Access-Reject','2019-09-11 15:55:07'),(428047,'affiliation','','Access-Reject','2019-01-07 04:01:21'),(428048,'SoNM','','Access-Reject','2019-01-07 04:01:29'),(880674,'kumi','','Access-Reject','2019-09-11 15:54:57'),(428050,'affiliation','','Access-Reject','2019-01-07 04:01:33'),(428051,'SoNM','','Access-Reject','2019-01-07 04:01:40'),(880673,'SoNM','','Access-Reject','2019-09-11 15:54:55'),(428053,'affiliation','','Access-Reject','2019-01-07 04:01:44'),(428054,'SoNM','','Access-Reject','2019-01-07 04:01:52'),(880672,'SoNM','','Access-Reject','2019-09-11 15:54:44'),(428056,'affiliation','','Access-Reject','2019-01-07 04:01:55'),(428057,'SoNM','','Access-Reject','2019-01-07 04:02:03'),(880671,'SoNM','','Access-Reject','2019-09-11 15:54:33'),(428059,'affiliation','','Access-Reject','2019-01-07 04:02:07'),(428060,'SoNM','','Access-Reject','2019-01-07 04:02:14'),(880670,'kumi','','Access-Reject','2019-09-11 15:54:26'),(428062,'affiliation','','Access-Reject','2019-01-07 04:02:18'),(428063,'SoNM','','Access-Reject','2019-01-07 04:02:26'),(880669,'SoNM','','Access-Reject','2019-09-11 15:54:21'),(428065,'affiliation','','Access-Reject','2019-01-07 04:02:30'),(428066,'SoNM','','Access-Reject','2019-01-07 04:02:37'),(880668,'SoNM','','Access-Reject','2019-09-11 15:54:10'),(428068,'affiliation','','Access-Reject','2019-01-07 04:02:41'),(428069,'SoNM','','Access-Reject','2019-01-07 04:02:48'),(880667,'SoNM','','Access-Reject','2019-09-11 15:53:58'),(428071,'affiliation','','Access-Reject','2019-01-07 04:02:52'),(428072,'SoNM','','Access-Reject','2019-01-07 04:03:00'),(880666,'kumi','','Access-Reject','2019-09-11 15:53:55'),(428074,'affiliation','','Access-Reject','2019-01-07 04:03:04'),(428075,'SoNM','','Access-Reject','2019-01-07 04:03:11'),(880665,'SoNM','','Access-Reject','2019-09-11 15:53:47'),(428077,'affiliation','','Access-Reject','2019-01-07 04:03:15'),(428078,'SoNM','','Access-Reject','2019-01-07 04:03:23'),(880664,'SoNM','','Access-Reject','2019-09-11 15:53:35'),(428080,'affiliation','','Access-Reject','2019-01-07 04:03:27'),(428081,'SoNM','','Access-Reject','2019-01-07 04:03:34'),(880663,'SoNM','','Access-Reject','2019-09-11 15:53:24'),(428083,'affiliation','','Access-Reject','2019-01-07 04:03:38'),(428084,'SoNM','','Access-Reject','2019-01-07 04:03:46'),(880662,'kumi','','Access-Reject','2019-09-11 15:53:24'),(428086,'affiliation','','Access-Reject','2019-01-07 04:03:49'),(428087,'SoNM','','Access-Reject','2019-01-07 04:03:57'),(880661,'SoNM','','Access-Reject','2019-09-11 15:53:12'),(428089,'affiliation','','Access-Reject','2019-01-07 04:04:01'),(428090,'SoNM','','Access-Reject','2019-01-07 04:04:08'),(880660,'SoNM','','Access-Reject','2019-09-11 15:53:01'),(428092,'affiliation','','Access-Reject','2019-01-07 04:04:12'),(428093,'SoNM','','Access-Reject','2019-01-07 04:04:20'),(880659,'kumi','','Access-Reject','2019-09-11 15:52:53'),(428095,'affiliation','','Access-Reject','2019-01-07 04:04:24'),(428096,'SoNM','','Access-Reject','2019-01-07 04:04:31'),(880658,'SoNM','','Access-Reject','2019-09-11 15:52:49'),(428098,'affiliation','','Access-Reject','2019-01-07 04:04:35'),(428099,'SoNM','','Access-Reject','2019-01-07 04:04:43'),(880657,'SoNM','','Access-Reject','2019-09-11 15:52:38'),(428101,'affiliation','','Access-Reject','2019-01-07 04:04:47'),(428102,'SoNM','','Access-Reject','2019-01-07 04:04:54'),(880656,'SoNM','','Access-Reject','2019-09-11 15:52:26'),(428104,'affiliation','','Access-Reject','2019-01-07 04:04:58'),(428105,'SoNM','','Access-Reject','2019-01-07 04:05:05'),(880655,'kumi','','Access-Reject','2019-09-11 15:52:22'),(428107,'affiliation','','Access-Reject','2019-01-07 04:05:10'),(428108,'SoNM','','Access-Reject','2019-01-07 04:05:17'),(880654,'SoNM','','Access-Reject','2019-09-11 15:52:15'),(428110,'affiliation','','Access-Reject','2019-01-07 04:05:22'),(428111,'SoNM','','Access-Reject','2019-01-07 04:05:28'),(880653,'SoNM','','Access-Reject','2019-09-11 15:52:03'),(428113,'affiliation','','Access-Reject','2019-01-07 04:05:33'),(428114,'SoNM','','Access-Reject','2019-01-07 04:05:39'),(880652,'SoNM','','Access-Reject','2019-09-11 15:51:52'),(428116,'affiliation','','Access-Reject','2019-01-07 04:05:45'),(428117,'SoNM','','Access-Reject','2019-01-07 04:05:51'),(880651,'kumi','','Access-Reject','2019-09-11 15:51:51'),(428119,'affiliation','','Access-Reject','2019-01-07 04:05:56'),(428120,'SoNM','','Access-Reject','2019-01-07 04:06:02'),(880650,'SoNM','','Access-Reject','2019-09-11 15:51:41'),(428122,'affiliation','','Access-Reject','2019-01-07 04:06:07'),(428123,'SoNM','','Access-Reject','2019-01-07 04:06:13'),(880649,'SoNM','','Access-Reject','2019-09-11 15:51:29'),(428125,'affiliation','','Access-Reject','2019-01-07 04:06:19'),(428126,'SoNM','','Access-Reject','2019-01-07 04:06:25'),(880648,'kumi','','Access-Reject','2019-09-11 15:51:20'),(428128,'affiliation','','Access-Reject','2019-01-07 04:06:30'),(428129,'SoNM','','Access-Reject','2019-01-07 04:06:36'),(880647,'SoNM','','Access-Reject','2019-09-11 15:51:18'),(428131,'affiliation','','Access-Reject','2019-01-07 04:06:42'),(428132,'SoNM','','Access-Reject','2019-01-07 04:06:48'),(880646,'SoNM','','Access-Reject','2019-09-11 15:51:06'),(428134,'affiliation','','Access-Reject','2019-01-07 04:06:53'),(428135,'SoNM','','Access-Reject','2019-01-07 04:06:59'),(880645,'SoNM','','Access-Reject','2019-09-11 15:50:55'),(428137,'affiliation','','Access-Reject','2019-01-07 04:07:04'),(428138,'SoNM','','Access-Reject','2019-01-07 04:07:10'),(880644,'kumi','','Access-Reject','2019-09-11 15:50:49'),(428140,'affiliation','','Access-Reject','2019-01-07 04:07:16'),(428141,'SoNM','','Access-Reject','2019-01-07 04:07:22'),(880643,'SoNM','','Access-Reject','2019-09-11 15:50:43'),(428143,'affiliation','','Access-Reject','2019-01-07 04:07:27'),(428144,'SoNM','','Access-Reject','2019-01-07 04:07:33'),(880642,'SoNM','','Access-Reject','2019-09-11 15:50:32'),(428146,'affiliation','','Access-Reject','2019-01-07 04:07:39'),(428147,'SoNM','','Access-Reject','2019-01-07 04:07:44'),(880641,'SoNM','','Access-Reject','2019-09-11 15:50:20'),(428149,'affiliation','','Access-Reject','2019-01-07 04:07:50'),(428150,'SoNM','','Access-Reject','2019-01-07 04:07:56'),(880640,'kumi','','Access-Reject','2019-09-11 15:50:17'),(428152,'affiliation','','Access-Reject','2019-01-07 04:08:01'),(428153,'SoNM','','Access-Reject','2019-01-07 04:08:07'),(880639,'SoNM','','Access-Reject','2019-09-11 15:50:09'),(428155,'affiliation','','Access-Reject','2019-01-07 04:08:13'),(428156,'SoNM','','Access-Reject','2019-01-07 04:08:19'),(428158,'affiliation','','Access-Reject','2019-01-07 04:08:24'),(428159,'SoNM','','Access-Reject','2019-01-07 04:08:30'),(880638,'mfantsipim','','Access-Accept','2019-09-11 15:50:02'),(428161,'affiliation','','Access-Reject','2019-01-07 04:08:35'),(428162,'SoNM','','Access-Reject','2019-01-07 04:08:42'),(880637,'SoNM','','Access-Reject','2019-09-11 15:49:58'),(428164,'affiliation','','Access-Reject','2019-01-07 04:08:47'),(428165,'SoNM','','Access-Reject','2019-01-07 04:08:53'),(880636,'kumi','','Access-Reject','2019-09-11 15:49:46'),(428167,'affiliation','','Access-Reject','2019-01-07 04:08:58'),(428168,'SoNM','','Access-Reject','2019-01-07 04:09:05'),(880635,'SoNM','','Access-Reject','2019-09-11 15:49:46'),(428170,'affiliation','','Access-Reject','2019-01-07 04:09:10'),(428171,'SoNM','','Access-Reject','2019-01-07 04:09:16'),(880634,'SoNM','','Access-Reject','2019-09-11 15:49:35'),(428173,'affiliation','','Access-Reject','2019-01-07 04:09:22'),(428174,'SoNM','','Access-Reject','2019-01-07 04:09:27'),(880633,'SoNM','','Access-Reject','2019-09-11 15:49:23'),(428176,'SoNM','','Access-Reject','2019-01-07 04:09:39'),(880632,'kumi','','Access-Reject','2019-09-11 15:49:15'),(428178,'SoNM','','Access-Reject','2019-01-07 04:09:50'),(880631,'SoNM','','Access-Reject','2019-09-11 15:49:12'),(428180,'SoNM','','Access-Reject','2019-01-07 04:10:01'),(428181,'affiliation','','Access-Reject','2019-01-07 04:10:04'),(880630,'SoNM','','Access-Reject','2019-09-11 15:49:00'),(428183,'SoNM','','Access-Reject','2019-01-07 04:10:13'),(428184,'affiliation','','Access-Reject','2019-01-07 04:10:16'),(880629,'SoNM','','Access-Reject','2019-09-11 15:48:49'),(428186,'SoNM','','Access-Reject','2019-01-07 04:10:24'),(428187,'affiliation','','Access-Reject','2019-01-07 04:10:27'),(880628,'kumi','','Access-Reject','2019-09-11 15:48:44'),(428189,'SoNM','','Access-Reject','2019-01-07 04:10:36'),(428190,'affiliation','','Access-Reject','2019-01-07 04:10:39'),(880627,'SoNM','','Access-Reject','2019-09-11 15:48:37'),(428192,'SoNM','','Access-Reject','2019-01-07 04:10:47'),(428193,'affiliation','','Access-Reject','2019-01-07 04:10:50'),(880626,'SoNM','','Access-Reject','2019-09-11 15:48:26'),(428195,'SoNM','','Access-Reject','2019-01-07 04:10:58'),(428196,'affiliation','','Access-Reject','2019-01-07 04:11:01'),(880625,'SoNM','','Access-Reject','2019-09-11 15:48:14'),(428198,'SoNM','','Access-Reject','2019-01-07 04:11:10'),(428199,'affiliation','','Access-Reject','2019-01-07 04:11:13'),(880624,'kumi','','Access-Reject','2019-09-11 15:48:13'),(428201,'SoNM','','Access-Reject','2019-01-07 04:11:21'),(428202,'affiliation','','Access-Reject','2019-01-07 04:11:24'),(880623,'SoNM','','Access-Reject','2019-09-11 15:48:03'),(428204,'SoNM','','Access-Reject','2019-01-07 04:11:32'),(428205,'affiliation','','Access-Reject','2019-01-07 04:11:35'),(880622,'SoNM','','Access-Reject','2019-09-11 15:47:51'),(428207,'SoNM','','Access-Reject','2019-01-07 04:11:44'),(428208,'affiliation','','Access-Reject','2019-01-07 04:11:47'),(880621,'kumi','','Access-Reject','2019-09-11 15:47:42'),(428210,'SoNM','','Access-Reject','2019-01-07 04:11:55'),(428211,'affiliation','','Access-Reject','2019-01-07 04:11:58'),(880620,'SoNM','','Access-Reject','2019-09-11 15:47:39'),(428213,'SoNM','','Access-Reject','2019-01-07 04:12:06'),(428214,'affiliation','','Access-Reject','2019-01-07 04:12:09'),(880619,'SoNM','','Access-Reject','2019-09-11 15:47:27'),(428216,'SoNM','','Access-Reject','2019-01-07 04:12:18'),(428217,'affiliation','','Access-Reject','2019-01-07 04:12:21'),(880618,'SoNM','','Access-Reject','2019-09-11 15:47:16'),(428219,'SoNM','','Access-Reject','2019-01-07 04:12:29'),(428220,'affiliation','','Access-Reject','2019-01-07 04:12:32'),(880617,'kumi','','Access-Reject','2019-09-11 15:47:11'),(428222,'SoNM','','Access-Reject','2019-01-07 04:12:40'),(428223,'affiliation','','Access-Reject','2019-01-07 04:12:43'),(880616,'SoNM','','Access-Reject','2019-09-11 15:47:05'),(428225,'SoNM','','Access-Reject','2019-01-07 04:12:52'),(428226,'affiliation','','Access-Reject','2019-01-07 04:12:55'),(880615,'SoNM','','Access-Reject','2019-09-11 15:46:53'),(428228,'SoNM','','Access-Reject','2019-01-07 04:13:03'),(428229,'affiliation','','Access-Reject','2019-01-07 04:13:06'),(880614,'SoNM','','Access-Reject','2019-09-11 15:46:42'),(428231,'SoNM','','Access-Reject','2019-01-07 04:13:14'),(428232,'affiliation','','Access-Reject','2019-01-07 04:13:18'),(880613,'kumi','','Access-Reject','2019-09-11 15:46:40'),(428234,'SoNM','','Access-Reject','2019-01-07 04:13:26'),(428235,'affiliation','','Access-Reject','2019-01-07 04:13:29'),(880612,'SoNM','','Access-Reject','2019-09-11 15:46:30'),(428237,'SoNM','','Access-Reject','2019-01-07 04:13:38'),(428238,'affiliation','','Access-Reject','2019-01-07 04:13:40'),(880611,'SoNM','','Access-Reject','2019-09-11 15:46:19'),(428240,'SoNM','','Access-Reject','2019-01-07 04:13:50'),(428241,'affiliation','','Access-Reject','2019-01-07 04:13:52'),(880610,'kumi','','Access-Reject','2019-09-11 15:46:09'),(428243,'SoNM','','Access-Reject','2019-01-07 04:14:01'),(428244,'affiliation','','Access-Reject','2019-01-07 04:14:03'),(880609,'SoNM','','Access-Reject','2019-09-11 15:46:07'),(428246,'SoNM','','Access-Reject','2019-01-07 04:14:12'),(428247,'affiliation','','Access-Reject','2019-01-07 04:14:14'),(880608,'SoNM','','Access-Reject','2019-09-11 15:45:56'),(428249,'SoNM','','Access-Reject','2019-01-07 04:14:24'),(428250,'affiliation','','Access-Reject','2019-01-07 04:14:27'),(880607,'SoNM','','Access-Reject','2019-09-11 15:45:44'),(428252,'SoNM','','Access-Reject','2019-01-07 04:14:35'),(428253,'affiliation','','Access-Reject','2019-01-07 04:14:39'),(880606,'kumi','','Access-Reject','2019-09-11 15:45:38'),(428255,'SoNM','','Access-Reject','2019-01-07 04:14:47'),(428256,'affiliation','','Access-Reject','2019-01-07 04:14:51'),(880605,'SoNM','','Access-Reject','2019-09-11 15:45:33'),(428258,'SoNM','','Access-Reject','2019-01-07 04:14:58'),(428259,'affiliation','','Access-Reject','2019-01-07 04:15:02'),(880604,'SoNM','','Access-Reject','2019-09-11 15:45:21'),(428261,'SoNM','','Access-Reject','2019-01-07 04:15:09'),(428262,'affiliation','','Access-Reject','2019-01-07 04:15:14'),(880603,'SoNM','','Access-Reject','2019-09-11 15:45:10'),(428264,'SoNM','','Access-Reject','2019-01-07 04:15:21'),(428265,'affiliation','','Access-Reject','2019-01-07 04:15:25'),(880602,'kumi','','Access-Reject','2019-09-11 15:45:07'),(428267,'SoNM','','Access-Reject','2019-01-07 04:15:32'),(428268,'affiliation','','Access-Reject','2019-01-07 04:15:36'),(880601,'SoNM','','Access-Reject','2019-09-11 15:44:58'),(428270,'SoNM','','Access-Reject','2019-01-07 04:15:44'),(428271,'affiliation','','Access-Reject','2019-01-07 04:15:48'),(880600,'SoNM','','Access-Reject','2019-09-11 15:44:47'),(428273,'SoNM','','Access-Reject','2019-01-07 04:15:55'),(428274,'affiliation','','Access-Reject','2019-01-07 04:15:59'),(880599,'kumi','','Access-Reject','2019-09-11 15:44:35'),(428276,'SoNM','','Access-Reject','2019-01-07 04:16:06'),(428277,'affiliation','','Access-Reject','2019-01-07 04:16:10'),(880598,'SoNM','','Access-Reject','2019-09-11 15:44:35'),(428279,'SoNM','','Access-Reject','2019-01-07 04:16:18'),(428280,'affiliation','','Access-Reject','2019-01-07 04:16:22'),(880597,'SoNM','','Access-Reject','2019-09-11 15:44:24'),(428282,'SoNM','','Access-Reject','2019-01-07 04:16:29'),(428283,'affiliation','','Access-Reject','2019-01-07 04:16:33'),(880596,'SoNM','','Access-Reject','2019-09-11 15:44:12'),(428285,'SoNM','','Access-Reject','2019-01-07 04:16:40'),(428286,'affiliation','','Access-Reject','2019-01-07 04:16:45'),(880595,'kumi','','Access-Reject','2019-09-11 15:44:04'),(428288,'SoNM','','Access-Reject','2019-01-07 04:16:52'),(428289,'affiliation','','Access-Reject','2019-01-07 04:16:56'),(880594,'SoNM','','Access-Reject','2019-09-11 15:44:01'),(428291,'SoNM','','Access-Reject','2019-01-07 04:17:03'),(428292,'affiliation','','Access-Reject','2019-01-07 04:17:07'),(880593,'SoNM','','Access-Reject','2019-09-11 15:43:49'),(428294,'SoNM','','Access-Reject','2019-01-07 04:17:15'),(428295,'affiliation','','Access-Reject','2019-01-07 04:17:19'),(880592,'kumi','','Access-Reject','2019-09-11 15:43:33'),(428297,'SoNM','','Access-Reject','2019-01-07 04:17:26'),(428298,'affiliation','','Access-Reject','2019-01-07 04:17:30'),(880591,'kumi','','Access-Reject','2019-09-11 15:43:02'),(428300,'SoNM','','Access-Reject','2019-01-07 04:17:37'),(428301,'affiliation','','Access-Reject','2019-01-07 04:17:41'),(880590,'SoNM','','Access-Reject','2019-09-11 15:42:37'),(428303,'SoNM','','Access-Reject','2019-01-07 04:17:49'),(428304,'affiliation','','Access-Reject','2019-01-07 04:17:53'),(880589,'kumi','','Access-Reject','2019-09-11 15:42:31'),(428306,'SoNM','','Access-Reject','2019-01-07 04:18:00'),(428307,'affiliation','','Access-Reject','2019-01-07 04:18:04'),(880588,'SoNM','','Access-Reject','2019-09-11 15:42:25'),(428309,'SoNM','','Access-Reject','2019-01-07 04:18:11'),(428310,'affiliation','','Access-Reject','2019-01-07 04:18:15'),(880587,'SoNM','','Access-Reject','2019-09-11 15:42:13'),(428312,'SoNM','','Access-Reject','2019-01-07 04:18:23'),(428313,'affiliation','','Access-Reject','2019-01-07 04:18:27'),(880586,'SoNM','','Access-Reject','2019-09-11 15:42:02'),(428315,'SoNM','','Access-Reject','2019-01-07 04:18:34'),(428316,'affiliation','','Access-Reject','2019-01-07 04:18:38'),(880585,'kumi','','Access-Reject','2019-09-11 15:42:00'),(428318,'SoNM','','Access-Reject','2019-01-07 04:18:45'),(428319,'affiliation','','Access-Reject','2019-01-07 04:18:50'),(880584,'SoNM','','Access-Reject','2019-09-11 15:41:51'),(428321,'SoNM','','Access-Reject','2019-01-07 04:18:57'),(428322,'affiliation','','Access-Reject','2019-01-07 04:19:01'),(880583,'SoNM','','Access-Reject','2019-09-11 15:41:39'),(428324,'SoNM','','Access-Reject','2019-01-07 04:19:09'),(428325,'affiliation','','Access-Reject','2019-01-07 04:19:12'),(880582,'kumi','','Access-Reject','2019-09-11 15:41:29'),(428327,'SoNM','','Access-Reject','2019-01-07 04:19:20'),(428328,'affiliation','','Access-Reject','2019-01-07 04:19:24'),(880581,'SoNM','','Access-Reject','2019-09-11 15:41:27'),(428330,'SoNM','','Access-Reject','2019-01-07 04:19:31'),(880580,'SoNM','','Access-Reject','2019-09-11 15:41:16'),(428332,'affiliation','','Access-Reject','2019-01-07 04:19:36'),(428333,'SoNM','','Access-Reject','2019-01-07 04:19:43'),(880579,'SoNM','','Access-Reject','2019-09-11 15:41:04'),(428335,'affiliation','','Access-Reject','2019-01-07 04:19:48'),(428336,'SoNM','','Access-Reject','2019-01-07 04:19:54'),(880578,'kumi','','Access-Reject','2019-09-11 15:40:58'),(428338,'affiliation','','Access-Reject','2019-01-07 04:19:59'),(428339,'SoNM','','Access-Reject','2019-01-07 04:20:05'),(880577,'SoNM','','Access-Reject','2019-09-11 15:40:53'),(428341,'affiliation','','Access-Reject','2019-01-07 04:20:10'),(428342,'SoNM','','Access-Reject','2019-01-07 04:20:17'),(880576,'SoNM','','Access-Reject','2019-09-11 15:40:41'),(428344,'affiliation','','Access-Reject','2019-01-07 04:20:22'),(428345,'SoNM','','Access-Reject','2019-01-07 04:20:28'),(880575,'SoNM','','Access-Reject','2019-09-11 15:40:30'),(428347,'affiliation','','Access-Reject','2019-01-07 04:20:33'),(428348,'SoNM','','Access-Reject','2019-01-07 04:20:39'),(880574,'kumi','','Access-Reject','2019-09-11 15:40:27'),(428350,'affiliation','','Access-Reject','2019-01-07 04:20:44'),(428351,'SoNM','','Access-Reject','2019-01-07 04:20:51'),(880573,'SoNM','','Access-Reject','2019-09-11 15:40:19'),(428353,'affiliation','','Access-Reject','2019-01-07 04:20:56'),(428354,'SoNM','','Access-Reject','2019-01-07 04:21:02'),(880572,'SoNM','','Access-Reject','2019-09-11 15:40:07'),(428356,'affiliation','','Access-Reject','2019-01-07 04:21:07'),(428357,'SoNM','','Access-Reject','2019-01-07 04:21:14'),(880571,'SoNM','','Access-Reject','2019-09-11 15:39:56'),(428359,'affiliation','','Access-Reject','2019-01-07 04:21:19'),(428360,'SoNM','','Access-Reject','2019-01-07 04:21:25'),(880570,'kumi','','Access-Reject','2019-09-11 15:39:56'),(428362,'affiliation','','Access-Reject','2019-01-07 04:21:30'),(428363,'SoNM','','Access-Reject','2019-01-07 04:21:36'),(880569,'SoNM','','Access-Reject','2019-09-11 15:39:44'),(428365,'affiliation','','Access-Reject','2019-01-07 04:21:41'),(428366,'SoNM','','Access-Reject','2019-01-07 04:21:48'),(880568,'SoNM','','Access-Reject','2019-09-11 15:39:33'),(428368,'affiliation','','Access-Reject','2019-01-07 04:21:53'),(428369,'SoNM','','Access-Reject','2019-01-07 04:21:59'),(880567,'kumi','','Access-Reject','2019-09-11 15:39:24'),(428371,'affiliation','','Access-Reject','2019-01-07 04:22:04'),(428372,'SoNM','','Access-Reject','2019-01-07 04:22:10'),(880566,'SoNM','','Access-Reject','2019-09-11 15:39:21'),(428374,'affiliation','','Access-Reject','2019-01-07 04:22:15'),(428375,'SoNM','','Access-Reject','2019-01-07 04:22:22'),(880565,'SoNM','','Access-Reject','2019-09-11 15:39:10'),(428377,'affiliation','','Access-Reject','2019-01-07 04:22:27'),(428378,'SoNM','','Access-Reject','2019-01-07 04:22:33'),(880564,'SoNM','','Access-Reject','2019-09-11 15:38:59'),(428380,'affiliation','','Access-Reject','2019-01-07 04:22:38'),(428381,'SoNM','','Access-Reject','2019-01-07 04:22:45'),(880563,'kumi','','Access-Reject','2019-09-11 15:38:53'),(428383,'affiliation','','Access-Reject','2019-01-07 04:22:50'),(428384,'SoNM','','Access-Reject','2019-01-07 04:22:56'),(880562,'SoNM','','Access-Reject','2019-09-11 15:38:47'),(428386,'affiliation','','Access-Reject','2019-01-07 04:23:01'),(428387,'SoNM','','Access-Reject','2019-01-07 04:23:07'),(880561,'SoNM','','Access-Reject','2019-09-11 15:38:36'),(428389,'affiliation','','Access-Reject','2019-01-07 04:23:12'),(428390,'SoNM','','Access-Reject','2019-01-07 04:23:19'),(880560,'SoNM','','Access-Reject','2019-09-11 15:38:24'),(428392,'affiliation','','Access-Reject','2019-01-07 04:23:24'),(428393,'SoNM','','Access-Reject','2019-01-07 04:23:30'),(880559,'kumi','','Access-Reject','2019-09-11 15:38:22'),(428395,'affiliation','','Access-Reject','2019-01-07 04:23:35'),(428396,'SoNM','','Access-Reject','2019-01-07 04:23:42'),(880558,'SoNM','','Access-Reject','2019-09-11 15:38:13'),(428398,'affiliation','','Access-Reject','2019-01-07 04:23:46'),(428399,'SoNM','','Access-Reject','2019-01-07 04:23:53'),(880557,'SoNM','','Access-Reject','2019-09-11 15:38:01'),(428401,'affiliation','','Access-Reject','2019-01-07 04:23:58'),(428402,'SoNM','','Access-Reject','2019-01-07 04:24:05'),(880556,'kumi','','Access-Reject','2019-09-11 15:37:51'),(428404,'affiliation','','Access-Reject','2019-01-07 04:24:09'),(428405,'SoNM','','Access-Reject','2019-01-07 04:24:17'),(880555,'SoNM','','Access-Reject','2019-09-11 15:37:50'),(428407,'affiliation','','Access-Reject','2019-01-07 04:24:21'),(428408,'SoNM','','Access-Reject','2019-01-07 04:24:28'),(880554,'SoNM','','Access-Reject','2019-09-11 15:37:38'),(428410,'affiliation','','Access-Reject','2019-01-07 04:24:32'),(428411,'SoNM','','Access-Reject','2019-01-07 04:24:39'),(880553,'SoNM','','Access-Reject','2019-09-11 15:37:27'),(428413,'affiliation','','Access-Reject','2019-01-07 04:24:44'),(428414,'SoNM','','Access-Reject','2019-01-07 04:24:51'),(880552,'kumi','','Access-Reject','2019-09-11 15:37:20'),(428416,'affiliation','','Access-Reject','2019-01-07 04:24:55'),(428417,'SoNM','','Access-Reject','2019-01-07 04:25:02'),(880551,'SoNM','','Access-Reject','2019-09-11 15:37:16'),(428419,'affiliation','','Access-Reject','2019-01-07 04:25:07'),(428420,'SoNM','','Access-Reject','2019-01-07 04:25:13'),(880550,'SoNM','','Access-Reject','2019-09-11 15:37:02'),(428422,'affiliation','','Access-Reject','2019-01-07 04:25:18'),(428423,'SoNM','','Access-Reject','2019-01-07 04:25:25'),(880549,'SoNM','','Access-Reject','2019-09-11 15:36:50'),(428425,'affiliation','','Access-Reject','2019-01-07 04:25:29'),(428426,'SoNM','','Access-Reject','2019-01-07 04:25:36'),(880548,'kumi','','Access-Reject','2019-09-11 15:36:49'),(428428,'affiliation','','Access-Reject','2019-01-07 04:25:41'),(428429,'SoNM','','Access-Reject','2019-01-07 04:25:48'),(880547,'SoNM','','Access-Reject','2019-09-11 15:36:39'),(428431,'affiliation','','Access-Reject','2019-01-07 04:25:52'),(428432,'SoNM','','Access-Reject','2019-01-07 04:25:59'),(880546,'SoNM','','Access-Reject','2019-09-11 15:36:27'),(428434,'affiliation','','Access-Reject','2019-01-07 04:26:04'),(428435,'SoNM','','Access-Reject','2019-01-07 04:26:10'),(880545,'kumi','','Access-Reject','2019-09-11 15:36:18'),(428437,'affiliation','','Access-Reject','2019-01-07 04:26:15'),(428438,'SoNM','','Access-Reject','2019-01-07 04:26:22'),(880544,'SoNM','','Access-Reject','2019-09-11 15:36:16'),(428440,'affiliation','','Access-Reject','2019-01-07 04:26:26'),(428441,'SoNM','','Access-Reject','2019-01-07 04:26:33'),(880543,'SoNM','','Access-Reject','2019-09-11 15:36:04'),(428443,'affiliation','','Access-Reject','2019-01-07 04:26:38'),(428444,'SoNM','','Access-Reject','2019-01-07 04:26:44'),(880542,'SoNM','','Access-Reject','2019-09-11 15:35:53'),(428446,'affiliation','','Access-Reject','2019-01-07 04:26:49'),(428447,'SoNM','','Access-Reject','2019-01-07 04:26:56'),(880541,'kumi','','Access-Reject','2019-09-11 15:35:47'),(428449,'affiliation','','Access-Reject','2019-01-07 04:27:00'),(428450,'SoNM','','Access-Reject','2019-01-07 04:27:07'),(880540,'SoNM','','Access-Reject','2019-09-11 15:35:41'),(428452,'affiliation','','Access-Reject','2019-01-07 04:27:12'),(428453,'SoNM','','Access-Reject','2019-01-07 04:27:18'),(880539,'SoNM','','Access-Reject','2019-09-11 15:35:30'),(428455,'affiliation','','Access-Reject','2019-01-07 04:27:23'),(428456,'SoNM','','Access-Reject','2019-01-07 04:27:30'),(880538,'SoNM','','Access-Reject','2019-09-11 15:35:19'),(428458,'affiliation','','Access-Reject','2019-01-07 04:27:35'),(428459,'SoNM','','Access-Reject','2019-01-07 04:27:41'),(880537,'kumi','','Access-Reject','2019-09-11 15:35:16'),(428461,'affiliation','','Access-Reject','2019-01-07 04:27:46'),(428462,'SoNM','','Access-Reject','2019-01-07 04:27:53'),(880536,'SoNM','','Access-Reject','2019-09-11 15:35:07'),(428464,'affiliation','','Access-Reject','2019-01-07 04:27:58'),(428465,'SoNM','','Access-Reject','2019-01-07 04:28:04'),(880535,'SoNM','','Access-Reject','2019-09-11 15:34:56'),(428467,'affiliation','','Access-Reject','2019-01-07 04:28:09'),(428468,'SoNM','','Access-Reject','2019-01-07 04:28:15'),(880534,'kumi','','Access-Reject','2019-09-11 15:34:45'),(428470,'affiliation','','Access-Reject','2019-01-07 04:28:20'),(428471,'SoNM','','Access-Reject','2019-01-07 04:28:27'),(880533,'SoNM','','Access-Reject','2019-09-11 15:34:44'),(428473,'affiliation','','Access-Reject','2019-01-07 04:28:32'),(428474,'SoNM','','Access-Reject','2019-01-07 04:28:38'),(880532,'SoNM','','Access-Reject','2019-09-11 15:34:33'),(428476,'affiliation','','Access-Reject','2019-01-07 04:28:43'),(428477,'SoNM','','Access-Reject','2019-01-07 04:28:49'),(880531,'SoNM','','Access-Reject','2019-09-11 15:34:22'),(428479,'affiliation','','Access-Reject','2019-01-07 04:28:54'),(428480,'SoNM','','Access-Reject','2019-01-07 04:29:01'),(880530,'kumi','','Access-Reject','2019-09-11 15:34:13'),(428482,'affiliation','','Access-Reject','2019-01-07 04:29:06'),(428483,'SoNM','','Access-Reject','2019-01-07 04:29:12'),(880529,'SoNM','','Access-Reject','2019-09-11 15:34:10'),(428485,'affiliation','','Access-Reject','2019-01-07 04:29:17'),(428486,'SoNM','','Access-Reject','2019-01-07 04:29:24'),(880528,'SoNM','','Access-Reject','2019-09-11 15:33:59'),(428488,'affiliation','','Access-Reject','2019-01-07 04:29:29'),(428489,'SoNM','','Access-Reject','2019-01-07 04:29:35'),(880527,'SoNM','','Access-Reject','2019-09-11 15:33:47'),(428491,'affiliation','','Access-Reject','2019-01-07 04:29:40'),(428492,'SoNM','','Access-Reject','2019-01-07 04:29:47'),(880526,'kumi','','Access-Reject','2019-09-11 15:33:42'),(428494,'affiliation','','Access-Reject','2019-01-07 04:29:52'),(428495,'SoNM','','Access-Reject','2019-01-07 04:29:58'),(880525,'SoNM','','Access-Reject','2019-09-11 15:33:36'),(428497,'affiliation','','Access-Reject','2019-01-07 04:30:03'),(428498,'SoNM','','Access-Reject','2019-01-07 04:30:09'),(880524,'SoNM','','Access-Reject','2019-09-11 15:33:25'),(428500,'affiliation','','Access-Reject','2019-01-07 04:30:14'),(428501,'SoNM','','Access-Reject','2019-01-07 04:30:21'),(880523,'SoNM','','Access-Reject','2019-09-11 15:33:13'),(428503,'affiliation','','Access-Reject','2019-01-07 04:30:26'),(428504,'SoNM','','Access-Reject','2019-01-07 04:30:32'),(880522,'kumi','','Access-Reject','2019-09-11 15:33:11'),(428506,'affiliation','','Access-Reject','2019-01-07 04:30:37'),(428507,'SoNM','','Access-Reject','2019-01-07 04:30:43'),(880521,'SoNM','','Access-Reject','2019-09-11 15:33:02'),(428509,'affiliation','','Access-Reject','2019-01-07 04:30:49'),(428510,'SoNM','','Access-Reject','2019-01-07 04:30:55'),(880520,'SoNM','','Access-Reject','2019-09-11 15:32:50'),(428512,'affiliation','','Access-Reject','2019-01-07 04:31:00'),(428513,'SoNM','','Access-Reject','2019-01-07 04:31:06'),(880519,'kumi','','Access-Reject','2019-09-11 15:32:40'),(428515,'affiliation','','Access-Reject','2019-01-07 04:31:11'),(428516,'SoNM','','Access-Reject','2019-01-07 04:31:18'),(880518,'SoNM','','Access-Reject','2019-09-11 15:32:39'),(428518,'affiliation','','Access-Reject','2019-01-07 04:31:23'),(428519,'SoNM','','Access-Reject','2019-01-07 04:31:29'),(880517,'SoNM','','Access-Reject','2019-09-11 15:32:28'),(428521,'affiliation','','Access-Reject','2019-01-07 04:31:34'),(428522,'SoNM','','Access-Reject','2019-01-07 04:31:40'),(880516,'SoNM','','Access-Reject','2019-09-11 15:32:16'),(428524,'affiliation','','Access-Reject','2019-01-07 04:31:45'),(428525,'SoNM','','Access-Reject','2019-01-07 04:31:52'),(880515,'kumi','','Access-Reject','2019-09-11 15:32:09'),(428527,'affiliation','','Access-Reject','2019-01-07 04:31:57'),(428528,'SoNM','','Access-Reject','2019-01-07 04:32:03'),(880514,'SoNM','','Access-Reject','2019-09-11 15:32:05'),(428530,'affiliation','','Access-Reject','2019-01-07 04:32:08'),(428531,'SoNM','','Access-Reject','2019-01-07 04:32:15'),(880513,'SoNM','','Access-Reject','2019-09-11 15:31:53'),(428533,'affiliation','','Access-Reject','2019-01-07 04:32:20'),(428534,'SoNM','','Access-Reject','2019-01-07 04:32:26'),(880512,'SoNM','','Access-Reject','2019-09-11 15:31:42'),(428536,'affiliation','','Access-Reject','2019-01-07 04:32:31'),(428537,'SoNM','','Access-Reject','2019-01-07 04:32:37'),(880511,'kumi','','Access-Reject','2019-09-11 15:31:38'),(428539,'affiliation','','Access-Reject','2019-01-07 04:32:42'),(428540,'SoNM','','Access-Reject','2019-01-07 04:32:50'),(880510,'SoNM','','Access-Reject','2019-09-11 15:31:30'),(428542,'affiliation','','Access-Reject','2019-01-07 04:32:54'),(428543,'SoNM','','Access-Reject','2019-01-07 04:33:01'),(880509,'SoNM','','Access-Reject','2019-09-11 15:31:19'),(428545,'affiliation','','Access-Reject','2019-01-07 04:33:05'),(428546,'SoNM','','Access-Reject','2019-01-07 04:33:13'),(880508,'SoNM','','Access-Reject','2019-09-11 15:31:07'),(428548,'affiliation','','Access-Reject','2019-01-07 04:33:17'),(428549,'SoNM','','Access-Reject','2019-01-07 04:33:24'),(880507,'kumi','','Access-Reject','2019-09-11 15:31:07'),(428551,'affiliation','','Access-Reject','2019-01-07 04:33:28'),(428552,'SoNM','','Access-Reject','2019-01-07 04:33:35'),(880506,'SoNM','','Access-Reject','2019-09-11 15:30:56'),(428554,'affiliation','','Access-Reject','2019-01-07 04:33:39'),(428555,'SoNM','','Access-Reject','2019-01-07 04:33:47'),(880505,'SoNM','','Access-Reject','2019-09-11 15:30:45'),(428557,'affiliation','','Access-Reject','2019-01-07 04:33:51'),(428558,'SoNM','','Access-Reject','2019-01-07 04:33:58'),(880504,'kumi','','Access-Reject','2019-09-11 15:30:36'),(428560,'affiliation','','Access-Reject','2019-01-07 04:34:02'),(428561,'SoNM','','Access-Reject','2019-01-07 04:34:10'),(880503,'SoNM','','Access-Reject','2019-09-11 15:30:33'),(428563,'affiliation','','Access-Reject','2019-01-07 04:34:13'),(428564,'SoNM','','Access-Reject','2019-01-07 04:34:21'),(880502,'SoNM','','Access-Reject','2019-09-11 15:30:22'),(428566,'affiliation','','Access-Reject','2019-01-07 04:34:25'),(428567,'SoNM','','Access-Reject','2019-01-07 04:34:33'),(880501,'SoNM','','Access-Reject','2019-09-11 15:30:10'),(428569,'affiliation','','Access-Reject','2019-01-07 04:34:36'),(428570,'SoNM','','Access-Reject','2019-01-07 04:34:45'),(880500,'kumi','','Access-Reject','2019-09-11 15:30:05'),(428572,'affiliation','','Access-Reject','2019-01-07 04:34:47'),(428573,'SoNM','','Access-Reject','2019-01-07 04:34:56'),(428575,'affiliation','','Access-Reject','2019-01-07 04:34:59'),(428576,'SoNM','','Access-Reject','2019-01-07 04:35:07'),(880499,'mfantsipim','','Access-Accept','2019-09-11 15:30:02'),(428578,'affiliation','','Access-Reject','2019-01-07 04:35:10'),(428579,'SoNM','','Access-Reject','2019-01-07 04:35:19'),(880498,'SoNM','','Access-Reject','2019-09-11 15:29:59'),(428581,'affiliation','','Access-Reject','2019-01-07 04:35:22'),(428582,'SoNM','','Access-Reject','2019-01-07 04:35:30'),(880497,'SoNM','','Access-Reject','2019-09-11 15:29:48'),(428584,'affiliation','','Access-Reject','2019-01-07 04:35:33'),(428585,'SoNM','','Access-Reject','2019-01-07 04:35:41'),(880496,'SoNM','','Access-Reject','2019-09-11 15:29:36'),(428587,'affiliation','','Access-Reject','2019-01-07 04:35:44'),(428588,'SoNM','','Access-Reject','2019-01-07 04:35:53'),(880495,'kumi','','Access-Reject','2019-09-11 15:29:34'),(428590,'affiliation','','Access-Reject','2019-01-07 04:35:56'),(428591,'SoNM','','Access-Reject','2019-01-07 04:36:04'),(880494,'SoNM','','Access-Reject','2019-09-11 15:29:25'),(428593,'affiliation','','Access-Reject','2019-01-07 04:36:07'),(428594,'SoNM','','Access-Reject','2019-01-07 04:36:15'),(880493,'SoNM','','Access-Reject','2019-09-11 15:29:13'),(428596,'affiliation','','Access-Reject','2019-01-07 04:36:18'),(428597,'SoNM','','Access-Reject','2019-01-07 04:36:27'),(880492,'kumi','','Access-Reject','2019-09-11 15:29:03'),(428599,'affiliation','','Access-Reject','2019-01-07 04:36:30'),(428600,'SoNM','','Access-Reject','2019-01-07 04:36:39'),(880491,'SoNM','','Access-Reject','2019-09-11 15:29:02'),(428602,'affiliation','','Access-Reject','2019-01-07 04:36:41'),(428603,'SoNM','','Access-Reject','2019-01-07 04:36:50'),(880490,'SoNM','','Access-Reject','2019-09-11 15:28:50'),(428605,'affiliation','','Access-Reject','2019-01-07 04:36:53'),(428606,'SoNM','','Access-Reject','2019-01-07 04:37:02'),(880489,'SoNM','','Access-Reject','2019-09-11 15:28:39'),(428608,'affiliation','','Access-Reject','2019-01-07 04:37:04'),(428609,'SoNM','','Access-Reject','2019-01-07 04:37:13'),(880488,'kumi','','Access-Reject','2019-09-11 15:28:31'),(428611,'affiliation','','Access-Reject','2019-01-07 04:37:15'),(428612,'SoNM','','Access-Reject','2019-01-07 04:37:25'),(880487,'SoNM','','Access-Reject','2019-09-11 15:28:28'),(428614,'affiliation','','Access-Reject','2019-01-07 04:37:27'),(428615,'SoNM','','Access-Reject','2019-01-07 04:37:36'),(880486,'SoNM','','Access-Reject','2019-09-11 15:28:16'),(428617,'affiliation','','Access-Reject','2019-01-07 04:37:38'),(428618,'SoNM','','Access-Reject','2019-01-07 04:37:47'),(880485,'SoNM','','Access-Reject','2019-09-11 15:28:05'),(428620,'affiliation','','Access-Reject','2019-01-07 04:37:49'),(428621,'SoNM','','Access-Reject','2019-01-07 04:37:59'),(880484,'kumi','','Access-Reject','2019-09-11 15:28:00'),(428623,'affiliation','','Access-Reject','2019-01-07 04:38:01'),(428624,'SoNM','','Access-Reject','2019-01-07 04:38:10'),(880483,'SoNM','','Access-Reject','2019-09-11 15:27:53'),(428626,'affiliation','','Access-Reject','2019-01-07 04:38:12'),(428627,'SoNM','','Access-Reject','2019-01-07 04:38:21'),(880482,'SoNM','','Access-Reject','2019-09-11 15:27:42'),(428629,'affiliation','','Access-Reject','2019-01-07 04:38:23'),(428630,'SoNM','','Access-Reject','2019-01-07 04:38:33'),(880481,'SoNM','','Access-Reject','2019-09-11 15:27:30'),(428632,'affiliation','','Access-Reject','2019-01-07 04:38:35'),(428633,'SoNM','','Access-Reject','2019-01-07 04:38:44'),(880480,'kumi','','Access-Reject','2019-09-11 15:27:29'),(428635,'affiliation','','Access-Reject','2019-01-07 04:38:46'),(428636,'SoNM','','Access-Reject','2019-01-07 04:38:55'),(880479,'SoNM','','Access-Reject','2019-09-11 15:27:19'),(428638,'affiliation','','Access-Reject','2019-01-07 04:38:57'),(428639,'SoNM','','Access-Reject','2019-01-07 04:39:07'),(880478,'SoNM','','Access-Reject','2019-09-11 15:27:07'),(428641,'affiliation','','Access-Reject','2019-01-07 04:39:09'),(428642,'SoNM','','Access-Reject','2019-01-07 04:39:18'),(880477,'kumi','','Access-Reject','2019-09-11 15:26:58'),(428644,'affiliation','','Access-Reject','2019-01-07 04:39:20'),(428645,'SoNM','','Access-Reject','2019-01-07 04:39:29'),(880476,'SoNM','','Access-Reject','2019-09-11 15:26:56'),(428647,'affiliation','','Access-Reject','2019-01-07 04:39:32'),(428648,'SoNM','','Access-Reject','2019-01-07 04:39:41'),(880475,'SoNM','','Access-Reject','2019-09-11 15:26:45'),(428650,'affiliation','','Access-Reject','2019-01-07 04:39:43'),(428651,'SoNM','','Access-Reject','2019-01-07 04:39:52'),(880474,'SoNM','','Access-Reject','2019-09-11 15:26:33'),(428653,'affiliation','','Access-Reject','2019-01-07 04:39:54'),(428654,'SoNM','','Access-Reject','2019-01-07 04:40:04'),(880473,'kumi','','Access-Reject','2019-09-11 15:26:27'),(428656,'affiliation','','Access-Reject','2019-01-07 04:40:06'),(428657,'pempamsie','','Access-Accept','2019-01-07 04:40:11'),(428658,'SoNM','','Access-Reject','2019-01-07 04:40:15'),(880472,'SoNM','','Access-Reject','2019-09-11 15:26:22'),(428660,'affiliation','','Access-Reject','2019-01-07 04:40:17'),(428661,'SoNM','','Access-Reject','2019-01-07 04:40:27'),(880471,'SoNM','','Access-Reject','2019-09-11 15:26:10'),(428663,'affiliation','','Access-Reject','2019-01-07 04:40:29'),(428664,'SoNM','','Access-Reject','2019-01-07 04:40:38'),(880470,'SoNM','','Access-Reject','2019-09-11 15:25:59'),(428666,'affiliation','','Access-Reject','2019-01-07 04:40:40'),(428667,'SoNM','','Access-Reject','2019-01-07 04:40:50'),(880469,'kumi','','Access-Reject','2019-09-11 15:25:56'),(428669,'affiliation','','Access-Reject','2019-01-07 04:40:51'),(428670,'SoNM','','Access-Reject','2019-01-07 04:41:01'),(880468,'SoNM','','Access-Reject','2019-09-11 15:25:47'),(428672,'affiliation','','Access-Reject','2019-01-07 04:41:03'),(428673,'SoNM','','Access-Reject','2019-01-07 04:41:12'),(880467,'SoNM','','Access-Reject','2019-09-11 15:25:36'),(428675,'affiliation','','Access-Reject','2019-01-07 04:41:14'),(428676,'SoNM','','Access-Reject','2019-01-07 04:41:24'),(880466,'kumi','','Access-Reject','2019-09-11 15:25:25'),(428678,'affiliation','','Access-Reject','2019-01-07 04:41:26'),(428679,'SoNM','','Access-Reject','2019-01-07 04:41:35'),(880465,'SoNM','','Access-Reject','2019-09-11 15:25:25'),(428681,'affiliation','','Access-Reject','2019-01-07 04:41:37'),(428682,'SoNM','','Access-Reject','2019-01-07 04:41:46'),(880464,'SoNM','','Access-Reject','2019-09-11 15:25:13'),(428684,'affiliation','','Access-Reject','2019-01-07 04:41:49'),(428685,'SoNM','','Access-Reject','2019-01-07 04:41:58'),(880463,'SoNM','','Access-Reject','2019-09-11 15:25:02'),(428687,'affiliation','','Access-Reject','2019-01-07 04:42:00'),(428688,'SoNM','','Access-Reject','2019-01-07 04:42:09'),(880462,'kumi','','Access-Reject','2019-09-11 15:24:54'),(428690,'affiliation','','Access-Reject','2019-01-07 04:42:11'),(428691,'SoNM','','Access-Reject','2019-01-07 04:42:20'),(880461,'SoNM','','Access-Reject','2019-09-11 15:24:50'),(428693,'affiliation','','Access-Reject','2019-01-07 04:42:23'),(428694,'SoNM','','Access-Reject','2019-01-07 04:42:32'),(880460,'SoNM','','Access-Reject','2019-09-11 15:24:39'),(428696,'affiliation','','Access-Reject','2019-01-07 04:42:34'),(428697,'SoNM','','Access-Reject','2019-01-07 04:42:43'),(880459,'SoNM','','Access-Reject','2019-09-11 15:24:27'),(428699,'affiliation','','Access-Reject','2019-01-07 04:42:45'),(428700,'SoNM','','Access-Reject','2019-01-07 04:42:55'),(880458,'kumi','','Access-Reject','2019-09-11 15:24:23'),(428702,'affiliation','','Access-Reject','2019-01-07 04:42:57'),(428703,'SoNM','','Access-Reject','2019-01-07 04:43:06'),(880457,'SoNM','','Access-Reject','2019-09-11 15:24:16'),(428705,'affiliation','','Access-Reject','2019-01-07 04:43:08'),(428706,'SoNM','','Access-Reject','2019-01-07 04:43:17'),(880456,'SoNM','','Access-Reject','2019-09-11 15:24:04'),(428708,'affiliation','','Access-Reject','2019-01-07 04:43:19'),(428709,'SoNM','','Access-Reject','2019-01-07 04:43:29'),(880455,'SoNM','','Access-Reject','2019-09-11 15:23:53'),(428711,'affiliation','','Access-Reject','2019-01-07 04:43:31'),(428712,'SoNM','','Access-Reject','2019-01-07 04:43:40'),(880454,'kumi','','Access-Reject','2019-09-11 15:23:52'),(428714,'affiliation','','Access-Reject','2019-01-07 04:43:42'),(428715,'SoNM','','Access-Reject','2019-01-07 04:43:52'),(880453,'SoNM','','Access-Reject','2019-09-11 15:23:41'),(428717,'affiliation','','Access-Reject','2019-01-07 04:43:54'),(428718,'SoNM','','Access-Reject','2019-01-07 04:44:03'),(880452,'SoNM','','Access-Reject','2019-09-11 15:23:30'),(428720,'affiliation','','Access-Reject','2019-01-07 04:44:05'),(428721,'SoNM','','Access-Reject','2019-01-07 04:44:14'),(880451,'kumi','','Access-Reject','2019-09-11 15:23:20'),(428723,'affiliation','','Access-Reject','2019-01-07 04:44:16'),(428724,'SoNM','','Access-Reject','2019-01-07 04:44:26'),(880450,'SoNM','','Access-Reject','2019-09-11 15:23:18'),(428726,'affiliation','','Access-Reject','2019-01-07 04:44:28'),(428727,'SoNM','','Access-Reject','2019-01-07 04:44:37'),(880449,'SoNM','','Access-Reject','2019-09-11 15:23:07'),(428729,'affiliation','','Access-Reject','2019-01-07 04:44:39'),(428730,'SoNM','','Access-Reject','2019-01-07 04:44:49'),(880448,'SoNM','','Access-Reject','2019-09-11 15:22:56'),(428732,'affiliation','','Access-Reject','2019-01-07 04:44:51'),(428733,'SoNM','','Access-Reject','2019-01-07 04:45:00'),(880447,'kumi','','Access-Reject','2019-09-11 15:22:49'),(428735,'affiliation','','Access-Reject','2019-01-07 04:45:02'),(428736,'SoNM','','Access-Reject','2019-01-07 04:45:12'),(880446,'SoNM','','Access-Reject','2019-09-11 15:22:44'),(428738,'affiliation','','Access-Reject','2019-01-07 04:45:13'),(428739,'SoNM','','Access-Reject','2019-01-07 04:45:23'),(880445,'SoNM','','Access-Reject','2019-09-11 15:22:33'),(428741,'affiliation','','Access-Reject','2019-01-07 04:45:25'),(428742,'SoNM','','Access-Reject','2019-01-07 04:45:34'),(880444,'SoNM','','Access-Reject','2019-09-11 15:22:21'),(428744,'affiliation','','Access-Reject','2019-01-07 04:45:36'),(428745,'SoNM','','Access-Reject','2019-01-07 04:45:46'),(880443,'kumi','','Access-Reject','2019-09-11 15:22:18'),(428747,'affiliation','','Access-Reject','2019-01-07 04:45:47'),(428748,'SoNM','','Access-Reject','2019-01-07 04:45:57'),(880442,'SoNM','','Access-Reject','2019-09-11 15:22:10'),(428750,'affiliation','','Access-Reject','2019-01-07 04:45:59'),(428751,'SoNM','','Access-Reject','2019-01-07 04:46:09'),(880441,'SoNM','','Access-Reject','2019-09-11 15:21:59'),(428753,'affiliation','','Access-Reject','2019-01-07 04:46:10'),(880440,'SoNM','','Access-Reject','2019-09-11 15:21:47'),(428755,'SoNM','','Access-Reject','2019-01-07 04:46:21'),(428756,'affiliation','','Access-Reject','2019-01-07 04:46:22'),(880439,'kumi','','Access-Reject','2019-09-11 15:21:47'),(428758,'SoNM','','Access-Reject','2019-01-07 04:46:32'),(428759,'affiliation','','Access-Reject','2019-01-07 04:46:33'),(880438,'SoNM','','Access-Reject','2019-09-11 15:21:36'),(428761,'SoNM','','Access-Reject','2019-01-07 04:46:44'),(428762,'affiliation','','Access-Reject','2019-01-07 04:46:44'),(880437,'SoNM','','Access-Reject','2019-09-11 15:21:24'),(428764,'SoNM','','Access-Reject','2019-01-07 04:46:55'),(428765,'affiliation','','Access-Reject','2019-01-07 04:46:56'),(880436,'kumi','','Access-Reject','2019-09-11 15:21:16'),(428767,'SoNM','','Access-Reject','2019-01-07 04:47:06'),(428768,'affiliation','','Access-Reject','2019-01-07 04:47:07'),(880435,'SoNM','','Access-Reject','2019-09-11 15:21:13'),(428770,'SoNM','','Access-Reject','2019-01-07 04:47:18'),(428771,'affiliation','','Access-Reject','2019-01-07 04:47:18'),(428772,'SoNM','','Access-Reject','2019-01-07 04:47:29'),(880434,'SoNM','','Access-Reject','2019-09-11 15:20:29'),(428774,'affiliation','','Access-Reject','2019-01-07 04:47:30'),(428775,'SoNM','','Access-Reject','2019-01-07 04:47:41'),(880433,'SoNM','','Access-Reject','2019-09-11 15:20:18'),(428777,'affiliation','','Access-Reject','2019-01-07 04:47:41'),(880432,'kumi','','Access-Reject','2019-09-11 15:20:14'),(428779,'affiliation','','Access-Reject','2019-01-07 04:47:53'),(428780,'SoNM','','Access-Reject','2019-01-07 04:47:53'),(880431,'SoNM','','Access-Reject','2019-09-11 15:20:07'),(428782,'affiliation','','Access-Reject','2019-01-07 04:48:04'),(428783,'SoNM','','Access-Reject','2019-01-07 04:48:04'),(880430,'SoNM','','Access-Reject','2019-09-11 15:19:55'),(428785,'affiliation','','Access-Reject','2019-01-07 04:48:15'),(428786,'SoNM','','Access-Reject','2019-01-07 04:48:16'),(880429,'SoNM','','Access-Reject','2019-09-11 15:19:44'),(428788,'affiliation','','Access-Reject','2019-01-07 04:48:27'),(428789,'SoNM','','Access-Reject','2019-01-07 04:48:27'),(880428,'kumi','','Access-Reject','2019-09-11 15:19:43'),(428791,'affiliation','','Access-Reject','2019-01-07 04:48:38'),(428792,'SoNM','','Access-Reject','2019-01-07 04:48:39'),(880427,'SoNM','','Access-Reject','2019-09-11 15:19:32'),(428794,'affiliation','','Access-Reject','2019-01-07 04:48:49'),(428795,'SoNM','','Access-Reject','2019-01-07 04:48:50'),(880426,'SoNM','','Access-Reject','2019-09-11 15:19:21'),(428797,'affiliation','','Access-Reject','2019-01-07 04:49:01'),(428798,'SoNM','','Access-Reject','2019-01-07 04:49:02'),(880425,'kumi','','Access-Reject','2019-09-11 15:19:12'),(428800,'affiliation','','Access-Reject','2019-01-07 04:49:12'),(428801,'SoNM','','Access-Reject','2019-01-07 04:49:13'),(880424,'SoNM','','Access-Reject','2019-09-11 15:19:09'),(428803,'affiliation','','Access-Reject','2019-01-07 04:49:23'),(428804,'SoNM','','Access-Reject','2019-01-07 04:49:24'),(880423,'SoNM','','Access-Reject','2019-09-11 15:18:58'),(428806,'affiliation','','Access-Reject','2019-01-07 04:49:35'),(428807,'SoNM','','Access-Reject','2019-01-07 04:49:36'),(880422,'SoNM','','Access-Reject','2019-09-11 15:18:46'),(428809,'affiliation','','Access-Reject','2019-01-07 04:49:46'),(428810,'SoNM','','Access-Reject','2019-01-07 04:49:47'),(880421,'kumi','','Access-Reject','2019-09-11 15:18:41'),(428812,'affiliation','','Access-Reject','2019-01-07 04:49:58'),(428813,'SoNM','','Access-Reject','2019-01-07 04:49:58'),(880420,'SoNM','','Access-Reject','2019-09-11 15:18:35'),(428815,'affiliation','','Access-Reject','2019-01-07 04:50:09'),(428816,'SoNM','','Access-Reject','2019-01-07 04:50:10'),(880419,'SoNM','','Access-Reject','2019-09-11 15:18:23'),(428818,'affiliation','','Access-Reject','2019-01-07 04:50:20'),(428819,'SoNM','','Access-Reject','2019-01-07 04:50:22'),(880418,'SoNM','','Access-Reject','2019-09-11 15:18:12'),(428821,'affiliation','','Access-Reject','2019-01-07 04:50:32'),(428822,'SoNM','','Access-Reject','2019-01-07 04:50:35'),(880417,'kumi','','Access-Reject','2019-09-11 15:18:09'),(428824,'affiliation','','Access-Reject','2019-01-07 04:50:43'),(428825,'SoNM','','Access-Reject','2019-01-07 04:50:47'),(880416,'SoNM','','Access-Reject','2019-09-11 15:18:01'),(428827,'affiliation','','Access-Reject','2019-01-07 04:50:54'),(428828,'SoNM','','Access-Reject','2019-01-07 04:50:58'),(880415,'SoNM','','Access-Reject','2019-09-11 15:17:49'),(428830,'affiliation','','Access-Reject','2019-01-07 04:51:06'),(428831,'SoNM','','Access-Reject','2019-01-07 04:51:09'),(880414,'kumi','','Access-Reject','2019-09-11 15:17:38'),(428833,'affiliation','','Access-Reject','2019-01-07 04:51:17'),(428834,'SoNM','','Access-Reject','2019-01-07 04:51:21'),(880413,'SoNM','','Access-Reject','2019-09-11 15:17:38'),(428836,'affiliation','','Access-Reject','2019-01-07 04:51:28'),(428837,'SoNM','','Access-Reject','2019-01-07 04:51:32'),(880412,'SoNM','','Access-Reject','2019-09-11 15:17:26'),(428839,'affiliation','','Access-Reject','2019-01-07 04:51:40'),(428840,'SoNM','','Access-Reject','2019-01-07 04:51:43'),(880411,'SoNM','','Access-Reject','2019-09-11 15:17:15'),(428842,'affiliation','','Access-Reject','2019-01-07 04:51:51'),(428843,'SoNM','','Access-Reject','2019-01-07 04:51:55'),(880410,'kumi','','Access-Reject','2019-09-11 15:17:07'),(428845,'affiliation','','Access-Reject','2019-01-07 04:52:03'),(428846,'SoNM','','Access-Reject','2019-01-07 04:52:06'),(880409,'SoNM','','Access-Reject','2019-09-11 15:17:04'),(428848,'affiliation','','Access-Reject','2019-01-07 04:52:14'),(428849,'SoNM','','Access-Reject','2019-01-07 04:52:18'),(880408,'SoNM','','Access-Reject','2019-09-11 15:16:52'),(428851,'affiliation','','Access-Reject','2019-01-07 04:52:25'),(428852,'SoNM','','Access-Reject','2019-01-07 04:52:29'),(880407,'SoNM','','Access-Reject','2019-09-11 15:16:41'),(428854,'affiliation','','Access-Reject','2019-01-07 04:52:37'),(428855,'SoNM','','Access-Reject','2019-01-07 04:52:40'),(880406,'kumi','','Access-Reject','2019-09-11 15:16:36'),(428857,'affiliation','','Access-Reject','2019-01-07 04:52:48'),(428858,'SoNM','','Access-Reject','2019-01-07 04:52:52'),(880405,'SoNM','','Access-Reject','2019-09-11 15:16:29'),(428860,'affiliation','','Access-Reject','2019-01-07 04:52:59'),(428861,'SoNM','','Access-Reject','2019-01-07 04:53:03'),(880404,'SoNM','','Access-Reject','2019-09-11 15:16:18'),(428863,'affiliation','','Access-Reject','2019-01-07 04:53:11'),(428864,'SoNM','','Access-Reject','2019-01-07 04:53:14'),(880403,'SoNM','','Access-Reject','2019-09-11 15:16:06'),(428866,'affiliation','','Access-Reject','2019-01-07 04:53:22'),(428867,'SoNM','','Access-Reject','2019-01-07 04:53:26'),(880402,'kumi','','Access-Reject','2019-09-11 15:16:05'),(428869,'affiliation','','Access-Reject','2019-01-07 04:53:34'),(428870,'SoNM','','Access-Reject','2019-01-07 04:53:37'),(880401,'SoNM','','Access-Reject','2019-09-11 15:15:55'),(428872,'affiliation','','Access-Reject','2019-01-07 04:53:45'),(428873,'SoNM','','Access-Reject','2019-01-07 04:53:49'),(880400,'SoNM','','Access-Reject','2019-09-11 15:15:44'),(428875,'affiliation','','Access-Reject','2019-01-07 04:53:56'),(428876,'SoNM','','Access-Reject','2019-01-07 04:54:00'),(880399,'kumi','','Access-Reject','2019-09-11 15:15:34'),(428878,'affiliation','','Access-Reject','2019-01-07 04:54:08'),(428879,'SoNM','','Access-Reject','2019-01-07 04:54:11'),(880398,'SoNM','','Access-Reject','2019-09-11 15:15:32'),(428881,'affiliation','','Access-Reject','2019-01-07 04:54:19'),(428882,'SoNM','','Access-Reject','2019-01-07 04:54:23'),(880397,'SoNM','','Access-Reject','2019-09-11 15:15:20'),(428884,'affiliation','','Access-Reject','2019-01-07 04:54:30'),(428885,'SoNM','','Access-Reject','2019-01-07 04:54:34'),(880396,'SoNM','','Access-Reject','2019-09-11 15:15:09'),(428887,'affiliation','','Access-Reject','2019-01-07 04:54:42'),(428888,'SoNM','','Access-Reject','2019-01-07 04:54:45'),(880395,'kumi','','Access-Reject','2019-09-11 15:15:03'),(428890,'affiliation','','Access-Reject','2019-01-07 04:54:53'),(428891,'SoNM','','Access-Reject','2019-01-07 04:54:57'),(880394,'SoNM','','Access-Reject','2019-09-11 15:14:57'),(428893,'affiliation','','Access-Reject','2019-01-07 04:55:05'),(428894,'SoNM','','Access-Reject','2019-01-07 04:55:08'),(880393,'SoNM','','Access-Reject','2019-09-11 15:14:46'),(428896,'affiliation','','Access-Reject','2019-01-07 04:55:16'),(428897,'SoNM','','Access-Reject','2019-01-07 04:55:20'),(880392,'SoNM','','Access-Reject','2019-09-11 15:14:35'),(428899,'affiliation','','Access-Reject','2019-01-07 04:55:27'),(428900,'SoNM','','Access-Reject','2019-01-07 04:55:31'),(880391,'kumi','','Access-Reject','2019-09-11 15:14:32'),(428902,'affiliation','','Access-Reject','2019-01-07 04:55:39'),(428903,'SoNM','','Access-Reject','2019-01-07 04:55:43'),(880390,'SoNM','','Access-Reject','2019-09-11 15:14:23'),(428905,'affiliation','','Access-Reject','2019-01-07 04:55:50'),(428906,'SoNM','','Access-Reject','2019-01-07 04:55:54'),(880389,'SoNM','','Access-Reject','2019-09-11 15:14:12'),(428908,'affiliation','','Access-Reject','2019-01-07 04:56:01'),(428909,'SoNM','','Access-Reject','2019-01-07 04:56:05'),(880388,'kumi','','Access-Reject','2019-09-11 15:14:01'),(428911,'affiliation','','Access-Reject','2019-01-07 04:56:13'),(428912,'SoNM','','Access-Reject','2019-01-07 04:56:17'),(880387,'SoNM','','Access-Reject','2019-09-11 15:14:00'),(428914,'affiliation','','Access-Reject','2019-01-07 04:56:24'),(428915,'SoNM','','Access-Reject','2019-01-07 04:56:28'),(880386,'SoNM','','Access-Reject','2019-09-11 15:13:49'),(428917,'affiliation','','Access-Reject','2019-01-07 04:56:36'),(428918,'SoNM','','Access-Reject','2019-01-07 04:56:39'),(880385,'SoNM','','Access-Reject','2019-09-11 15:13:38'),(428920,'affiliation','','Access-Reject','2019-01-07 04:56:47'),(428921,'SoNM','','Access-Reject','2019-01-07 04:56:51'),(880384,'kumi','','Access-Reject','2019-09-11 15:13:30'),(428923,'affiliation','','Access-Reject','2019-01-07 04:56:58'),(428924,'SoNM','','Access-Reject','2019-01-07 04:57:02'),(880383,'SoNM','','Access-Reject','2019-09-11 15:13:26'),(428926,'affiliation','','Access-Reject','2019-01-07 04:57:10'),(428927,'SoNM','','Access-Reject','2019-01-07 04:57:14'),(880382,'SoNM','','Access-Reject','2019-09-11 15:13:15'),(428929,'affiliation','','Access-Reject','2019-01-07 04:57:21'),(428930,'SoNM','','Access-Reject','2019-01-07 04:57:25'),(880381,'SoNM','','Access-Reject','2019-09-11 15:13:03'),(428932,'affiliation','','Access-Reject','2019-01-07 04:57:32'),(428933,'SoNM','','Access-Reject','2019-01-07 04:57:36'),(880380,'kumi','','Access-Reject','2019-09-11 15:12:59'),(428935,'affiliation','','Access-Reject','2019-01-07 04:57:44'),(428936,'SoNM','','Access-Reject','2019-01-07 04:57:48'),(880379,'SoNM','','Access-Reject','2019-09-11 15:12:52'),(428938,'affiliation','','Access-Reject','2019-01-07 04:57:55'),(428939,'SoNM','','Access-Reject','2019-01-07 04:57:59'),(880378,'SoNM','','Access-Reject','2019-09-11 15:12:41'),(428941,'affiliation','','Access-Reject','2019-01-07 04:58:07'),(428942,'SoNM','','Access-Reject','2019-01-07 04:58:10'),(880377,'SoNM','','Access-Reject','2019-09-11 15:12:29'),(428944,'affiliation','','Access-Reject','2019-01-07 04:58:18'),(428945,'SoNM','','Access-Reject','2019-01-07 04:58:22'),(880376,'kumi','','Access-Reject','2019-09-11 15:12:27'),(428947,'affiliation','','Access-Reject','2019-01-07 04:58:29'),(428948,'SoNM','','Access-Reject','2019-01-07 04:58:33'),(880375,'SoNM','','Access-Reject','2019-09-11 15:12:18'),(428950,'affiliation','','Access-Reject','2019-01-07 04:58:41'),(428951,'SoNM','','Access-Reject','2019-01-07 04:58:44'),(880374,'SoNM','','Access-Reject','2019-09-11 15:12:06'),(428953,'affiliation','','Access-Reject','2019-01-07 04:58:52'),(428954,'SoNM','','Access-Reject','2019-01-07 04:58:56'),(880373,'kumi','','Access-Reject','2019-09-11 15:11:56'),(428956,'affiliation','','Access-Reject','2019-01-07 04:59:03'),(428957,'SoNM','','Access-Reject','2019-01-07 04:59:07'),(880372,'SoNM','','Access-Reject','2019-09-11 15:11:55'),(428959,'affiliation','','Access-Reject','2019-01-07 04:59:15'),(428960,'SoNM','','Access-Reject','2019-01-07 04:59:18'),(880371,'SoNM','','Access-Reject','2019-09-11 15:11:44'),(428962,'affiliation','','Access-Reject','2019-01-07 04:59:26'),(428963,'SoNM','','Access-Reject','2019-01-07 04:59:30'),(880370,'SoNM','','Access-Reject','2019-09-11 15:11:32'),(428965,'affiliation','','Access-Reject','2019-01-07 04:59:38'),(428966,'SoNM','','Access-Reject','2019-01-07 04:59:41'),(880369,'kumi','','Access-Reject','2019-09-11 15:11:25'),(428968,'affiliation','','Access-Reject','2019-01-07 04:59:49'),(428969,'SoNM','','Access-Reject','2019-01-07 04:59:52'),(880368,'SoNM','','Access-Reject','2019-09-11 15:11:21'),(428971,'affiliation','','Access-Reject','2019-01-07 05:00:00'),(428972,'SoNM','','Access-Reject','2019-01-07 05:00:04'),(880367,'SoNM','','Access-Reject','2019-09-11 15:11:09'),(428974,'affiliation','','Access-Reject','2019-01-07 05:00:12'),(428975,'SoNM','','Access-Reject','2019-01-07 05:00:15'),(880366,'SoNM','','Access-Reject','2019-09-11 15:10:58'),(428977,'affiliation','','Access-Reject','2019-01-07 05:00:23'),(428978,'SoNM','','Access-Reject','2019-01-07 05:00:26'),(880365,'kumi','','Access-Reject','2019-09-11 15:10:54'),(428980,'affiliation','','Access-Reject','2019-01-07 05:00:34'),(428981,'SoNM','','Access-Reject','2019-01-07 05:00:38'),(880364,'SoNM','','Access-Reject','2019-09-11 15:10:46'),(428983,'affiliation','','Access-Reject','2019-01-07 05:00:46'),(428984,'SoNM','','Access-Reject','2019-01-07 05:00:50'),(880363,'SoNM','','Access-Reject','2019-09-11 15:10:35'),(428986,'affiliation','','Access-Reject','2019-01-07 05:00:57'),(428987,'SoNM','','Access-Reject','2019-01-07 05:01:02'),(880362,'SoNM','','Access-Reject','2019-09-11 15:10:24'),(428989,'affiliation','','Access-Reject','2019-01-07 05:01:09'),(428990,'SoNM','','Access-Reject','2019-01-07 05:01:13'),(880361,'kumi','','Access-Reject','2019-09-11 15:10:23'),(428992,'affiliation','','Access-Reject','2019-01-07 05:01:20'),(428993,'SoNM','','Access-Reject','2019-01-07 05:01:24'),(880360,'SoNM','','Access-Reject','2019-09-11 15:10:12'),(428995,'affiliation','','Access-Reject','2019-01-07 05:01:31'),(428996,'SoNM','','Access-Reject','2019-01-07 05:01:36'),(880359,'britwums','','Access-Accept','2019-09-11 15:10:09'),(428998,'affiliation','','Access-Reject','2019-01-07 05:01:43'),(428999,'SoNM','','Access-Reject','2019-01-07 05:01:47'),(429000,'affiliation','','Access-Reject','2019-01-07 05:01:54'),(429002,'SoNM','','Access-Reject','2019-01-07 05:01:58'),(429003,'affiliation','','Access-Reject','2019-01-07 05:02:05'),(880358,'mfantsipim','','Access-Accept','2019-09-11 15:10:02'),(429005,'SoNM','','Access-Reject','2019-01-07 05:02:10'),(429006,'affiliation','','Access-Reject','2019-01-07 05:02:17'),(880357,'SoNM','','Access-Reject','2019-09-11 15:10:01'),(429008,'SoNM','','Access-Reject','2019-01-07 05:02:21'),(429009,'affiliation','','Access-Reject','2019-01-07 05:02:28'),(880356,'kumi','','Access-Reject','2019-09-11 15:09:52'),(429011,'SoNM','','Access-Reject','2019-01-07 05:02:33'),(429012,'affiliation','','Access-Reject','2019-01-07 05:02:40'),(880355,'SoNM','','Access-Reject','2019-09-11 15:09:49'),(429014,'SoNM','','Access-Reject','2019-01-07 05:02:44'),(429015,'affiliation','','Access-Reject','2019-01-07 05:02:51'),(880354,'SoNM','','Access-Reject','2019-09-11 15:09:38'),(429017,'SoNM','','Access-Reject','2019-01-07 05:02:55'),(429018,'affiliation','','Access-Reject','2019-01-07 05:03:02'),(880353,'SoNM','','Access-Reject','2019-09-11 15:09:26'),(429020,'SoNM','','Access-Reject','2019-01-07 05:03:07'),(429021,'affiliation','','Access-Reject','2019-01-07 05:03:14'),(880352,'kumi','','Access-Reject','2019-09-11 15:09:21'),(429023,'SoNM','','Access-Reject','2019-01-07 05:03:18'),(429024,'affiliation','','Access-Reject','2019-01-07 05:03:25'),(880351,'SoNM','','Access-Reject','2019-09-11 15:09:15'),(429026,'SoNM','','Access-Reject','2019-01-07 05:03:30'),(429027,'affiliation','','Access-Reject','2019-01-07 05:03:36'),(880350,'SoNM','','Access-Reject','2019-09-11 15:09:03'),(429029,'SoNM','','Access-Reject','2019-01-07 05:03:41'),(429030,'affiliation','','Access-Reject','2019-01-07 05:03:48'),(880349,'SoNM','','Access-Reject','2019-09-11 15:08:52'),(429032,'SoNM','','Access-Reject','2019-01-07 05:03:52'),(880348,'kumi','','Access-Reject','2019-09-11 15:08:50'),(429034,'affiliation','','Access-Reject','2019-01-07 05:03:59'),(429035,'SoNM','','Access-Reject','2019-01-07 05:04:05'),(429036,'affiliation','','Access-Reject','2019-01-07 05:04:11'),(880347,'SoNM','','Access-Reject','2019-09-11 15:08:41'),(429038,'SoNM','','Access-Reject','2019-01-07 05:04:16'),(429039,'affiliation','','Access-Reject','2019-01-07 05:04:22'),(880346,'SoNM','','Access-Reject','2019-09-11 15:08:29'),(429041,'SoNM','','Access-Reject','2019-01-07 05:04:27'),(429042,'affiliation','','Access-Reject','2019-01-07 05:04:33'),(880345,'kumi','','Access-Reject','2019-09-11 15:08:19'),(429044,'SoNM','','Access-Reject','2019-01-07 05:04:39'),(429045,'affiliation','','Access-Reject','2019-01-07 05:04:45'),(880344,'SoNM','','Access-Reject','2019-09-11 15:08:18'),(429047,'SoNM','','Access-Reject','2019-01-07 05:04:50'),(429048,'affiliation','','Access-Reject','2019-01-07 05:04:56'),(880343,'SoNM','','Access-Reject','2019-09-11 15:08:07'),(429050,'SoNM','','Access-Reject','2019-01-07 05:05:01'),(429051,'affiliation','','Access-Reject','2019-01-07 05:05:07'),(880342,'SoNM','','Access-Reject','2019-09-11 15:07:55'),(429053,'SoNM','','Access-Reject','2019-01-07 05:05:13'),(880341,'kumi','','Access-Reject','2019-09-11 15:07:48'),(429055,'affiliation','','Access-Reject','2019-01-07 05:05:19'),(429056,'SoNM','','Access-Reject','2019-01-07 05:05:24'),(429057,'affiliation','','Access-Reject','2019-01-07 05:05:30'),(880340,'SoNM','','Access-Reject','2019-09-11 15:07:44'),(429059,'SoNM','','Access-Reject','2019-01-07 05:05:35'),(429060,'affiliation','','Access-Reject','2019-01-07 05:05:42'),(880339,'SoNM','','Access-Reject','2019-09-11 15:07:32'),(429062,'SoNM','','Access-Reject','2019-01-07 05:05:47'),(429063,'affiliation','','Access-Reject','2019-01-07 05:05:53'),(880338,'SoNM','','Access-Reject','2019-09-11 15:07:21'),(429065,'SoNM','','Access-Reject','2019-01-07 05:05:58'),(429066,'affiliation','','Access-Reject','2019-01-07 05:06:04'),(880337,'kumi','','Access-Reject','2019-09-11 15:07:17'),(429068,'SoNM','','Access-Reject','2019-01-07 05:06:10'),(429069,'affiliation','','Access-Reject','2019-01-07 05:06:16'),(880336,'SoNM','','Access-Reject','2019-09-11 15:07:10'),(429071,'SoNM','','Access-Reject','2019-01-07 05:06:21'),(429072,'affiliation','','Access-Reject','2019-01-07 05:06:27'),(880335,'SoNM','','Access-Reject','2019-09-11 15:06:58'),(429074,'SoNM','','Access-Reject','2019-01-07 05:06:33'),(429075,'affiliation','','Access-Reject','2019-01-07 05:06:39'),(880334,'SoNM','','Access-Reject','2019-09-11 15:06:47'),(429077,'SoNM','','Access-Reject','2019-01-07 05:06:44'),(429078,'affiliation','','Access-Reject','2019-01-07 05:06:50'),(880333,'kumi','','Access-Reject','2019-09-11 15:06:45'),(429080,'SoNM','','Access-Reject','2019-01-07 05:06:55'),(429081,'affiliation','','Access-Reject','2019-01-07 05:07:01'),(880332,'SoNM','','Access-Reject','2019-09-11 15:06:35'),(429083,'SoNM','','Access-Reject','2019-01-07 05:07:07'),(429084,'affiliation','','Access-Reject','2019-01-07 05:07:13'),(880331,'SoNM','','Access-Reject','2019-09-11 15:06:24'),(429086,'SoNM','','Access-Reject','2019-01-07 05:07:18'),(429087,'affiliation','','Access-Reject','2019-01-07 05:07:24'),(880330,'kumi','','Access-Reject','2019-09-11 15:06:14'),(429089,'SoNM','','Access-Reject','2019-01-07 05:07:29'),(429090,'affiliation','','Access-Reject','2019-01-07 05:07:35'),(880329,'SoNM','','Access-Reject','2019-09-11 15:06:12'),(429092,'SoNM','','Access-Reject','2019-01-07 05:07:41'),(429093,'affiliation','','Access-Reject','2019-01-07 05:07:47'),(880328,'SoNM','','Access-Reject','2019-09-11 15:06:01'),(429095,'SoNM','','Access-Reject','2019-01-07 05:07:52'),(429096,'affiliation','','Access-Reject','2019-01-07 05:07:58'),(880327,'SoNM','','Access-Reject','2019-09-11 15:05:50'),(429098,'SoNM','','Access-Reject','2019-01-07 05:08:04'),(429099,'affiliation','','Access-Reject','2019-01-07 05:08:10'),(880326,'kumi','','Access-Reject','2019-09-11 15:05:43'),(429101,'SoNM','','Access-Reject','2019-01-07 05:08:15'),(429102,'affiliation','','Access-Reject','2019-01-07 05:08:21'),(880325,'SoNM','','Access-Reject','2019-09-11 15:05:38'),(429104,'SoNM','','Access-Reject','2019-01-07 05:08:26'),(429105,'affiliation','','Access-Reject','2019-01-07 05:08:32'),(880324,'SoNM','','Access-Reject','2019-09-11 15:05:27'),(429107,'SoNM','','Access-Reject','2019-01-07 05:08:38'),(429108,'affiliation','','Access-Reject','2019-01-07 05:08:44'),(880323,'SoNM','','Access-Reject','2019-09-11 15:05:15'),(429110,'SoNM','','Access-Reject','2019-01-07 05:08:49'),(429111,'affiliation','','Access-Reject','2019-01-07 05:08:55'),(880322,'kumi','','Access-Reject','2019-09-11 15:05:12'),(429113,'SoNM','','Access-Reject','2019-01-07 05:09:00'),(429114,'affiliation','','Access-Reject','2019-01-07 05:09:07'),(880321,'SoNM','','Access-Reject','2019-09-11 15:05:04'),(429116,'SoNM','','Access-Reject','2019-01-07 05:09:12'),(429117,'affiliation','','Access-Reject','2019-01-07 05:09:18'),(880320,'SoNM','','Access-Reject','2019-09-11 15:04:53'),(429119,'SoNM','','Access-Reject','2019-01-07 05:09:23'),(429120,'affiliation','','Access-Reject','2019-01-07 05:09:29'),(880319,'SoNM','','Access-Reject','2019-09-11 15:04:41'),(429122,'SoNM','','Access-Reject','2019-01-07 05:09:35'),(429123,'affiliation','','Access-Reject','2019-01-07 05:09:41'),(880318,'kumi','','Access-Reject','2019-09-11 15:04:41'),(429125,'SoNM','','Access-Reject','2019-01-07 05:09:46'),(429126,'affiliation','','Access-Reject','2019-01-07 05:09:52'),(880317,'SoNM','','Access-Reject','2019-09-11 15:04:30'),(429128,'SoNM','','Access-Reject','2019-01-07 05:09:57'),(429129,'affiliation','','Access-Reject','2019-01-07 05:10:03'),(880316,'SoNM','','Access-Reject','2019-09-11 15:04:18'),(429131,'SoNM','','Access-Reject','2019-01-07 05:10:09'),(429132,'affiliation','','Access-Reject','2019-01-07 05:10:15'),(880315,'kumi','','Access-Reject','2019-09-11 15:04:10'),(429134,'SoNM','','Access-Reject','2019-01-07 05:10:20'),(429135,'affiliation','','Access-Reject','2019-01-07 05:10:26'),(880314,'SoNM','','Access-Reject','2019-09-11 15:04:06'),(429137,'SoNM','','Access-Reject','2019-01-07 05:10:31'),(429138,'affiliation','','Access-Reject','2019-01-07 05:10:37'),(880313,'SoNM','','Access-Reject','2019-09-11 15:03:54'),(429140,'SoNM','','Access-Reject','2019-01-07 05:10:43'),(429141,'affiliation','','Access-Reject','2019-01-07 05:10:49'),(880312,'SoNM','','Access-Reject','2019-09-11 15:03:43'),(429143,'SoNM','','Access-Reject','2019-01-07 05:10:54'),(429144,'affiliation','','Access-Reject','2019-01-07 05:11:00'),(880311,'kumi','','Access-Reject','2019-09-11 15:03:39'),(429146,'SoNM','','Access-Reject','2019-01-07 05:11:06'),(429147,'affiliation','','Access-Reject','2019-01-07 05:11:11'),(880310,'SoNM','','Access-Reject','2019-09-11 15:03:31'),(429149,'SoNM','','Access-Reject','2019-01-07 05:11:18'),(429150,'affiliation','','Access-Reject','2019-01-07 05:11:23'),(880309,'SoNM','','Access-Reject','2019-09-11 15:03:20'),(429152,'SoNM','','Access-Reject','2019-01-07 05:11:30'),(429153,'affiliation','','Access-Reject','2019-01-07 05:11:34'),(880308,'SoNM','','Access-Reject','2019-09-11 15:03:09'),(429155,'SoNM','','Access-Reject','2019-01-07 05:11:41'),(429156,'affiliation','','Access-Reject','2019-01-07 05:11:46'),(880307,'kumi','','Access-Reject','2019-09-11 15:03:08'),(429158,'SoNM','','Access-Reject','2019-01-07 05:11:52'),(429159,'affiliation','','Access-Reject','2019-01-07 05:11:57'),(880306,'SoNM','','Access-Reject','2019-09-11 15:02:57'),(429161,'SoNM','','Access-Reject','2019-01-07 05:12:04'),(429162,'affiliation','','Access-Reject','2019-01-07 05:12:08'),(880305,'SoNM','','Access-Reject','2019-09-11 15:02:46'),(429164,'SoNM','','Access-Reject','2019-01-07 05:12:15'),(429165,'affiliation','','Access-Reject','2019-01-07 05:12:20'),(880304,'kumi','','Access-Reject','2019-09-11 15:02:37'),(429167,'SoNM','','Access-Reject','2019-01-07 05:12:26'),(429168,'affiliation','','Access-Reject','2019-01-07 05:12:31'),(880303,'SoNM','','Access-Reject','2019-09-11 15:02:34'),(429170,'SoNM','','Access-Reject','2019-01-07 05:12:38'),(429171,'affiliation','','Access-Reject','2019-01-07 05:12:42'),(880302,'SoNM','','Access-Reject','2019-09-11 15:02:23'),(429173,'SoNM','','Access-Reject','2019-01-07 05:12:49'),(429174,'affiliation','','Access-Reject','2019-01-07 05:12:54'),(880301,'SoNM','','Access-Reject','2019-09-11 15:02:11'),(429176,'SoNM','','Access-Reject','2019-01-07 05:13:01'),(429177,'affiliation','','Access-Reject','2019-01-07 05:13:05'),(880300,'kumi','','Access-Reject','2019-09-11 15:02:06'),(429179,'SoNM','','Access-Reject','2019-01-07 05:13:12'),(429180,'affiliation','','Access-Reject','2019-01-07 05:13:17'),(880299,'SoNM','','Access-Reject','2019-09-11 15:02:00'),(429182,'SoNM','','Access-Reject','2019-01-07 05:13:23'),(429183,'affiliation','','Access-Reject','2019-01-07 05:13:28'),(880298,'SoNM','','Access-Reject','2019-09-11 15:01:48'),(429185,'SoNM','','Access-Reject','2019-01-07 05:13:35'),(429186,'affiliation','','Access-Reject','2019-01-07 05:13:39'),(880297,'SoNM','','Access-Reject','2019-09-11 15:01:37'),(429188,'SoNM','','Access-Reject','2019-01-07 05:13:46'),(429189,'affiliation','','Access-Reject','2019-01-07 05:13:51'),(880296,'kumi','','Access-Reject','2019-09-11 15:01:35'),(429191,'SoNM','','Access-Reject','2019-01-07 05:13:57'),(429192,'affiliation','','Access-Reject','2019-01-07 05:14:02'),(880295,'SoNM','','Access-Reject','2019-09-11 15:01:25'),(429194,'SoNM','','Access-Reject','2019-01-07 05:14:09'),(429195,'affiliation','','Access-Reject','2019-01-07 05:14:14'),(880294,'SoNM','','Access-Reject','2019-09-11 15:01:14'),(429197,'SoNM','','Access-Reject','2019-01-07 05:14:20'),(429198,'affiliation','','Access-Reject','2019-01-07 05:14:25'),(880293,'kumi','','Access-Reject','2019-09-11 15:01:03'),(429200,'SoNM','','Access-Reject','2019-01-07 05:14:32'),(429201,'affiliation','','Access-Reject','2019-01-07 05:14:36'),(880292,'SoNM','','Access-Reject','2019-09-11 15:01:02'),(429203,'SoNM','','Access-Reject','2019-01-07 05:14:43'),(429204,'affiliation','','Access-Reject','2019-01-07 05:14:48'),(880291,'SoNM','','Access-Reject','2019-09-11 15:00:51'),(429206,'SoNM','','Access-Reject','2019-01-07 05:14:54'),(429207,'affiliation','','Access-Reject','2019-01-07 05:14:59'),(880290,'SoNM','','Access-Reject','2019-09-11 15:00:39'),(429209,'SoNM','','Access-Reject','2019-01-07 05:15:06'),(429210,'affiliation','','Access-Reject','2019-01-07 05:15:10'),(880289,'kumi','','Access-Reject','2019-09-11 15:00:32'),(429212,'SoNM','','Access-Reject','2019-01-07 05:15:17'),(429213,'affiliation','','Access-Reject','2019-01-07 05:15:22'),(880288,'SoNM','','Access-Reject','2019-09-11 15:00:28'),(429215,'SoNM','','Access-Reject','2019-01-07 05:15:28'),(429216,'affiliation','','Access-Reject','2019-01-07 05:15:33'),(880287,'SoNM','','Access-Reject','2019-09-11 15:00:16'),(429218,'SoNM','','Access-Reject','2019-01-07 05:15:40'),(429219,'affiliation','','Access-Reject','2019-01-07 05:15:45'),(880286,'SoNM','','Access-Reject','2019-09-11 15:00:05'),(429221,'SoNM','','Access-Reject','2019-01-07 05:15:51'),(429222,'affiliation','','Access-Reject','2019-01-07 05:15:56'),(880285,'kumi','','Access-Reject','2019-09-11 15:00:01'),(429224,'SoNM','','Access-Reject','2019-01-07 05:16:03'),(429225,'affiliation','','Access-Reject','2019-01-07 05:16:07'),(880284,'SoNM','','Access-Reject','2019-09-11 14:59:54'),(429227,'SoNM','','Access-Reject','2019-01-07 05:16:14'),(429228,'affiliation','','Access-Reject','2019-01-07 05:16:19'),(880283,'SoNM','','Access-Reject','2019-09-11 14:59:42'),(429230,'SoNM','','Access-Reject','2019-01-07 05:16:26'),(429231,'affiliation','','Access-Reject','2019-01-07 05:16:30'),(880282,'SoNM','','Access-Reject','2019-09-11 14:59:34'),(429233,'SoNM','','Access-Reject','2019-01-07 05:16:38'),(429234,'affiliation','','Access-Reject','2019-01-07 05:16:42'),(880281,'kumi','','Access-Reject','2019-09-11 14:59:30'),(429236,'SoNM','','Access-Reject','2019-01-07 05:16:49'),(429237,'affiliation','','Access-Reject','2019-01-07 05:16:53'),(880280,'SoNM','','Access-Reject','2019-09-11 14:59:30'),(429239,'SoNM','','Access-Reject','2019-01-07 05:17:00'),(429240,'affiliation','','Access-Reject','2019-01-07 05:17:04'),(880279,'SoNM','','Access-Reject','2019-09-11 14:59:27'),(429242,'SoNM','','Access-Reject','2019-01-07 05:17:12'),(429243,'affiliation','','Access-Reject','2019-01-07 05:17:16'),(880278,'SoNM','','Access-Reject','2019-09-11 14:59:24'),(429245,'SoNM','','Access-Reject','2019-01-07 05:17:23'),(429246,'affiliation','','Access-Reject','2019-01-07 05:17:27'),(880277,'SoNM','','Access-Reject','2019-09-11 14:59:23'),(429248,'SoNM','','Access-Reject','2019-01-07 05:17:34'),(429249,'affiliation','','Access-Reject','2019-01-07 05:17:38'),(880276,'SoNM','','Access-Reject','2019-09-11 14:59:21'),(429251,'SoNM','','Access-Reject','2019-01-07 05:17:46'),(429252,'affiliation','','Access-Reject','2019-01-07 05:17:50'),(880275,'SoNM','','Access-Reject','2019-09-11 14:59:21'),(429254,'SoNM','','Access-Reject','2019-01-07 05:17:57'),(429255,'affiliation','','Access-Reject','2019-01-07 05:18:01'),(880274,'SoNM','','Access-Reject','2019-09-11 14:59:09'),(429257,'SoNM','','Access-Reject','2019-01-07 05:18:08'),(429258,'affiliation','','Access-Reject','2019-01-07 05:18:12'),(880273,'kumi','','Access-Reject','2019-09-11 14:58:59'),(429260,'SoNM','','Access-Reject','2019-01-07 05:18:20'),(429261,'affiliation','','Access-Reject','2019-01-07 05:18:24'),(880272,'SoNM','','Access-Reject','2019-09-11 14:58:58'),(429263,'SoNM','','Access-Reject','2019-01-07 05:18:31'),(429264,'affiliation','','Access-Reject','2019-01-07 05:18:35'),(880271,'SoNM','','Access-Reject','2019-09-11 14:58:46'),(429266,'SoNM','','Access-Reject','2019-01-07 05:18:43'),(429267,'affiliation','','Access-Reject','2019-01-07 05:18:47'),(880270,'SoNM','','Access-Reject','2019-09-11 14:58:35'),(429269,'SoNM','','Access-Reject','2019-01-07 05:18:54'),(429270,'affiliation','','Access-Reject','2019-01-07 05:18:58'),(880269,'kumi','','Access-Reject','2019-09-11 14:58:28'),(429272,'SoNM','','Access-Reject','2019-01-07 05:19:05'),(429273,'affiliation','','Access-Reject','2019-01-07 05:19:09'),(880268,'SoNM','','Access-Reject','2019-09-11 14:58:23'),(429275,'SoNM','','Access-Reject','2019-01-07 05:19:17'),(429276,'affiliation','','Access-Reject','2019-01-07 05:19:21'),(880267,'SoNM','','Access-Reject','2019-09-11 14:58:12'),(429278,'SoNM','','Access-Reject','2019-01-07 05:19:28'),(880266,'SoNM','','Access-Reject','2019-09-11 14:58:00'),(429280,'affiliation','','Access-Reject','2019-01-07 05:19:33'),(429281,'SoNM','','Access-Reject','2019-01-07 05:19:39'),(880265,'kumi','','Access-Reject','2019-09-11 14:57:57'),(429283,'affiliation','','Access-Reject','2019-01-07 05:19:45'),(429284,'SoNM','','Access-Reject','2019-01-07 05:19:51'),(880264,'SoNM','','Access-Reject','2019-09-11 14:57:48'),(429286,'affiliation','','Access-Reject','2019-01-07 05:19:56'),(429287,'SoNM','','Access-Reject','2019-01-07 05:20:02'),(880263,'SoNM','','Access-Reject','2019-09-11 14:57:36'),(429289,'affiliation','','Access-Reject','2019-01-07 05:20:07'),(429290,'SoNM','','Access-Reject','2019-01-07 05:20:14'),(880262,'kumi','','Access-Reject','2019-09-11 14:57:26'),(429292,'affiliation','','Access-Reject','2019-01-07 05:20:19'),(429293,'SoNM','','Access-Reject','2019-01-07 05:20:25'),(880261,'SoNM','','Access-Reject','2019-09-11 14:57:25'),(429295,'affiliation','','Access-Reject','2019-01-07 05:20:30'),(429296,'SoNM','','Access-Reject','2019-01-07 05:20:36'),(880260,'SoNM','','Access-Reject','2019-09-11 14:57:13'),(429298,'affiliation','','Access-Reject','2019-01-07 05:20:42'),(429299,'SoNM','','Access-Reject','2019-01-07 05:20:48'),(880259,'SoNM','','Access-Reject','2019-09-11 14:57:02'),(429301,'affiliation','','Access-Reject','2019-01-07 05:20:53'),(429302,'SoNM','','Access-Reject','2019-01-07 05:21:00'),(880258,'kumi','','Access-Reject','2019-09-11 14:56:55'),(429304,'affiliation','','Access-Reject','2019-01-07 05:21:04'),(429305,'SoNM','','Access-Reject','2019-01-07 05:21:11'),(880257,'SoNM','','Access-Reject','2019-09-11 14:56:51'),(429307,'affiliation','','Access-Reject','2019-01-07 05:21:16'),(429308,'SoNM','','Access-Reject','2019-01-07 05:21:23'),(880256,'SoNM','','Access-Reject','2019-09-11 14:56:39'),(429310,'affiliation','','Access-Reject','2019-01-07 05:21:27'),(429311,'SoNM','','Access-Reject','2019-01-07 05:21:35'),(880255,'SoNM','','Access-Reject','2019-09-11 14:56:27'),(429313,'affiliation','','Access-Reject','2019-01-07 05:21:38'),(429314,'SoNM','','Access-Reject','2019-01-07 05:21:47'),(880254,'kumi','','Access-Reject','2019-09-11 14:56:24'),(429316,'affiliation','','Access-Reject','2019-01-07 05:21:50'),(429317,'SoNM','','Access-Reject','2019-01-07 05:21:58'),(429318,'affiliation','','Access-Reject','2019-01-07 05:22:01'),(880253,'SoNM','','Access-Reject','2019-09-11 14:56:16'),(429320,'SoNM','','Access-Reject','2019-01-07 05:22:09'),(880252,'SoNM','','Access-Reject','2019-09-11 14:56:04'),(429322,'affiliation','','Access-Reject','2019-01-07 05:22:12'),(429323,'SoNM','','Access-Reject','2019-01-07 05:22:21'),(880251,'SoNM','','Access-Reject','2019-09-11 14:55:53'),(429325,'affiliation','','Access-Reject','2019-01-07 05:22:24'),(429326,'SoNM','','Access-Reject','2019-01-07 05:22:33'),(880250,'kumi','','Access-Reject','2019-09-11 14:55:53'),(429328,'affiliation','','Access-Reject','2019-01-07 05:22:35'),(429329,'SoNM','','Access-Reject','2019-01-07 05:22:46'),(880249,'SoNM','','Access-Reject','2019-09-11 14:55:41'),(429331,'affiliation','','Access-Reject','2019-01-07 05:22:47'),(429332,'SoNM','','Access-Reject','2019-01-07 05:22:57'),(880248,'SoNM','','Access-Reject','2019-09-11 14:55:30'),(429334,'affiliation','','Access-Reject','2019-01-07 05:22:58'),(429335,'SoNM','','Access-Reject','2019-01-07 05:23:08'),(880247,'kumi','','Access-Reject','2019-09-11 14:55:21'),(429337,'affiliation','','Access-Reject','2019-01-07 05:23:09'),(429338,'SoNM','','Access-Reject','2019-01-07 05:23:20'),(880246,'SoNM','','Access-Reject','2019-09-11 14:55:18'),(429340,'affiliation','','Access-Reject','2019-01-07 05:23:21'),(429341,'SoNM','','Access-Reject','2019-01-07 05:23:31'),(880245,'SoNM','','Access-Reject','2019-09-11 14:55:07'),(429343,'affiliation','','Access-Reject','2019-01-07 05:23:32'),(429344,'SoNM','','Access-Reject','2019-01-07 05:23:43'),(880244,'SoNM','','Access-Reject','2019-09-11 14:54:55'),(429346,'affiliation','','Access-Reject','2019-01-07 05:23:44'),(429347,'SoNM','','Access-Reject','2019-01-07 05:23:54'),(880243,'kumi','','Access-Reject','2019-09-11 14:54:50'),(429349,'affiliation','','Access-Reject','2019-01-07 05:23:55'),(429350,'SoNM','','Access-Reject','2019-01-07 05:24:06'),(880242,'SoNM','','Access-Reject','2019-09-11 14:54:44'),(429352,'affiliation','','Access-Reject','2019-01-07 05:24:07'),(429353,'SoNM','','Access-Reject','2019-01-07 05:24:17'),(880241,'SoNM','','Access-Reject','2019-09-11 14:54:32'),(429355,'affiliation','','Access-Reject','2019-01-07 05:24:18'),(429356,'SoNM','','Access-Reject','2019-01-07 05:24:28'),(880240,'SoNM','','Access-Reject','2019-09-11 14:54:21'),(429358,'affiliation','','Access-Reject','2019-01-07 05:24:30'),(429359,'SoNM','','Access-Reject','2019-01-07 05:24:40'),(880239,'kumi','','Access-Reject','2019-09-11 14:54:19'),(429361,'affiliation','','Access-Reject','2019-01-07 05:24:41'),(429362,'SoNM','','Access-Reject','2019-01-07 05:24:51'),(880238,'SoNM','','Access-Reject','2019-09-11 14:54:10'),(429364,'affiliation','','Access-Reject','2019-01-07 05:24:52'),(429365,'SoNM','','Access-Reject','2019-01-07 05:25:02'),(880237,'SoNM','','Access-Reject','2019-09-11 14:53:58'),(429367,'affiliation','','Access-Reject','2019-01-07 05:25:04'),(429368,'SoNM','','Access-Reject','2019-01-07 05:25:14'),(880236,'kumi','','Access-Reject','2019-09-11 14:53:48'),(429370,'affiliation','','Access-Reject','2019-01-07 05:25:15'),(429371,'SoNM','','Access-Reject','2019-01-07 05:25:25'),(880235,'SoNM','','Access-Reject','2019-09-11 14:53:46'),(429373,'affiliation','','Access-Reject','2019-01-07 05:25:27'),(429374,'SoNM','','Access-Reject','2019-01-07 05:25:37'),(880234,'SoNM','','Access-Reject','2019-09-11 14:53:35'),(429376,'affiliation','','Access-Reject','2019-01-07 05:25:38'),(429377,'SoNM','','Access-Reject','2019-01-07 05:25:48'),(880233,'SoNM','','Access-Reject','2019-09-11 14:53:23'),(429379,'affiliation','','Access-Reject','2019-01-07 05:25:49'),(429380,'SoNM','','Access-Reject','2019-01-07 05:25:59'),(880232,'kumi','','Access-Reject','2019-09-11 14:53:17'),(429382,'affiliation','','Access-Reject','2019-01-07 05:26:01'),(429383,'SoNM','','Access-Reject','2019-01-07 05:26:11'),(880231,'SoNM','','Access-Reject','2019-09-11 14:53:12'),(429385,'affiliation','','Access-Reject','2019-01-07 05:26:12'),(429386,'SoNM','','Access-Reject','2019-01-07 05:26:22'),(880230,'SoNM','','Access-Reject','2019-09-11 14:53:01'),(429388,'affiliation','','Access-Reject','2019-01-07 05:26:24'),(429389,'SoNM','','Access-Reject','2019-01-07 05:26:33'),(880229,'SoNM','','Access-Reject','2019-09-11 14:52:49'),(429391,'affiliation','','Access-Reject','2019-01-07 05:26:35'),(429392,'SoNM','','Access-Reject','2019-01-07 05:26:45'),(880228,'kumi','','Access-Reject','2019-09-11 14:52:46'),(429394,'affiliation','','Access-Reject','2019-01-07 05:26:46'),(429395,'SoNM','','Access-Reject','2019-01-07 05:26:57'),(880227,'SoNM','','Access-Reject','2019-09-11 14:52:38'),(429397,'affiliation','','Access-Reject','2019-01-07 05:26:58'),(429398,'SoNM','','Access-Reject','2019-01-07 05:27:09'),(880226,'SoNM','','Access-Reject','2019-09-11 14:52:26'),(429400,'affiliation','','Access-Reject','2019-01-07 05:27:09'),(429401,'SoNM','','Access-Reject','2019-01-07 05:27:20'),(880225,'kumi','','Access-Reject','2019-09-11 14:52:15'),(429403,'affiliation','','Access-Reject','2019-01-07 05:27:20'),(429404,'SoNM','','Access-Reject','2019-01-07 05:27:31'),(880224,'SoNM','','Access-Reject','2019-09-11 14:52:15'),(429406,'affiliation','','Access-Reject','2019-01-07 05:27:32'),(429407,'SoNM','','Access-Reject','2019-01-07 05:27:43'),(880223,'SoNM','','Access-Reject','2019-09-11 14:52:03'),(429409,'affiliation','','Access-Reject','2019-01-07 05:27:43'),(429410,'SoNM','','Access-Reject','2019-01-07 05:27:54'),(880222,'SoNM','','Access-Reject','2019-09-11 14:51:52'),(429412,'affiliation','','Access-Reject','2019-01-07 05:27:55'),(429413,'SoNM','','Access-Reject','2019-01-07 05:28:05'),(880221,'kumi','','Access-Reject','2019-09-11 14:51:44'),(429415,'affiliation','','Access-Reject','2019-01-07 05:28:06'),(429416,'SoNM','','Access-Reject','2019-01-07 05:28:17'),(880220,'SoNM','','Access-Reject','2019-09-11 14:51:41'),(429418,'affiliation','','Access-Reject','2019-01-07 05:28:17'),(429419,'SoNM','','Access-Reject','2019-01-07 05:28:28'),(880219,'SoNM','','Access-Reject','2019-09-11 14:51:29'),(429421,'affiliation','','Access-Reject','2019-01-07 05:28:29'),(429422,'SoNM','','Access-Reject','2019-01-07 05:28:39'),(880218,'SoNM','','Access-Reject','2019-09-11 14:51:18'),(429424,'affiliation','','Access-Reject','2019-01-07 05:28:40'),(429425,'SoNM','','Access-Reject','2019-01-07 05:28:51'),(880217,'kumi','','Access-Reject','2019-09-11 14:51:13'),(429427,'affiliation','','Access-Reject','2019-01-07 05:28:51'),(429428,'SoNM','','Access-Reject','2019-01-07 05:29:02'),(880216,'SoNM','','Access-Reject','2019-09-11 14:51:06'),(429430,'affiliation','','Access-Reject','2019-01-07 05:29:03'),(429431,'SoNM','','Access-Reject','2019-01-07 05:29:14'),(880215,'SoNM','','Access-Reject','2019-09-11 14:50:55'),(429433,'affiliation','','Access-Reject','2019-01-07 05:29:14'),(429434,'SoNM','','Access-Reject','2019-01-07 05:29:25'),(880214,'SoNM','','Access-Reject','2019-09-11 14:50:43'),(429436,'affiliation','','Access-Reject','2019-01-07 05:29:26'),(429437,'SoNM','','Access-Reject','2019-01-07 05:29:36'),(880213,'kumi','','Access-Reject','2019-09-11 14:50:42'),(429439,'affiliation','','Access-Reject','2019-01-07 05:29:37'),(429440,'SoNM','','Access-Reject','2019-01-07 05:29:48'),(880212,'SoNM','','Access-Reject','2019-09-11 14:50:32'),(429442,'affiliation','','Access-Reject','2019-01-07 05:29:48'),(429443,'SoNM','','Access-Reject','2019-01-07 05:29:59'),(880211,'SoNM','','Access-Reject','2019-09-11 14:50:21'),(429445,'affiliation','','Access-Reject','2019-01-07 05:30:00'),(429446,'SoNM','','Access-Reject','2019-01-07 05:30:11'),(880210,'kumi','','Access-Reject','2019-09-11 14:50:11'),(429448,'affiliation','','Access-Reject','2019-01-07 05:30:11'),(429449,'SoNM','','Access-Reject','2019-01-07 05:30:22'),(880209,'SoNM','','Access-Reject','2019-09-11 14:50:09'),(429451,'affiliation','','Access-Reject','2019-01-07 05:30:22'),(429452,'SoNM','','Access-Reject','2019-01-07 05:30:33'),(429454,'affiliation','','Access-Reject','2019-01-07 05:30:34'),(429455,'SoNM','','Access-Reject','2019-01-07 05:30:45'),(880208,'mfantsipim','','Access-Accept','2019-09-11 14:50:02'),(429457,'affiliation','','Access-Reject','2019-01-07 05:30:45'),(429458,'SoNM','','Access-Reject','2019-01-07 05:30:56'),(880207,'SoNM','','Access-Reject','2019-09-11 14:49:57'),(429460,'affiliation','','Access-Reject','2019-01-07 05:30:57'),(429461,'SoNM','','Access-Reject','2019-01-07 05:31:07'),(880206,'SoNM','','Access-Reject','2019-09-11 14:49:45'),(429463,'affiliation','','Access-Reject','2019-01-07 05:31:08'),(429464,'SoNM','','Access-Reject','2019-01-07 05:31:19'),(880205,'kumi','','Access-Reject','2019-09-11 14:49:39'),(429466,'affiliation','','Access-Reject','2019-01-07 05:31:19'),(429467,'SoNM','','Access-Reject','2019-01-07 05:31:30'),(880204,'SoNM','','Access-Reject','2019-09-11 14:49:34'),(429469,'affiliation','','Access-Reject','2019-01-07 05:31:31'),(429470,'SoNM','','Access-Reject','2019-01-07 05:31:42'),(880203,'SoNM','','Access-Reject','2019-09-11 14:49:23'),(429472,'affiliation','','Access-Reject','2019-01-07 05:31:42'),(429473,'SoNM','','Access-Reject','2019-01-07 05:31:53'),(880202,'SoNM','','Access-Reject','2019-09-11 14:49:11'),(429475,'affiliation','','Access-Reject','2019-01-07 05:31:54'),(429476,'SoNM','','Access-Reject','2019-01-07 05:32:04'),(880201,'kumi','','Access-Reject','2019-09-11 14:49:08'),(429478,'affiliation','','Access-Reject','2019-01-07 05:32:05'),(880200,'SoNM','','Access-Reject','2019-09-11 14:49:00'),(429480,'SoNM','','Access-Reject','2019-01-07 05:32:16'),(429481,'affiliation','','Access-Reject','2019-01-07 05:32:16'),(880199,'SoNM','','Access-Reject','2019-09-11 14:48:48'),(429483,'SoNM','','Access-Reject','2019-01-07 05:32:27'),(429484,'affiliation','','Access-Reject','2019-01-07 05:32:28'),(880198,'kumi','','Access-Reject','2019-09-11 14:48:37'),(429486,'SoNM','','Access-Reject','2019-01-07 05:32:39'),(429487,'affiliation','','Access-Reject','2019-01-07 05:32:39'),(880197,'SoNM','','Access-Reject','2019-09-11 14:48:37'),(429489,'SoNM','','Access-Reject','2019-01-07 05:32:50'),(429490,'affiliation','','Access-Reject','2019-01-07 05:32:50'),(880196,'SoNM','','Access-Reject','2019-09-11 14:48:26'),(429492,'SoNM','','Access-Reject','2019-01-07 05:33:02'),(429493,'affiliation','','Access-Reject','2019-01-07 05:33:02'),(880195,'SoNM','','Access-Reject','2019-09-11 14:48:14'),(429495,'SoNM','','Access-Reject','2019-01-07 05:33:13'),(429496,'affiliation','','Access-Reject','2019-01-07 05:33:13'),(880194,'kumi','','Access-Reject','2019-09-11 14:48:06'),(429498,'SoNM','','Access-Reject','2019-01-07 05:33:24'),(429499,'affiliation','','Access-Reject','2019-01-07 05:33:25'),(429500,'SoNM','','Access-Reject','2019-01-07 05:33:36'),(880193,'SoNM','','Access-Reject','2019-09-11 14:48:02'),(429502,'affiliation','','Access-Reject','2019-01-07 05:33:36'),(880192,'SoNM','','Access-Reject','2019-09-11 14:47:51'),(429504,'SoNM','','Access-Reject','2019-01-07 05:33:47'),(429505,'affiliation','','Access-Reject','2019-01-07 05:33:47'),(880191,'SoNM','','Access-Reject','2019-09-11 14:47:39'),(429507,'SoNM','','Access-Reject','2019-01-07 05:33:58'),(429508,'affiliation','','Access-Reject','2019-01-07 05:33:59'),(880190,'kumi','','Access-Reject','2019-09-11 14:47:35'),(429510,'SoNM','','Access-Reject','2019-01-07 05:34:10'),(429511,'affiliation','','Access-Reject','2019-01-07 05:34:10'),(880189,'SoNM','','Access-Reject','2019-09-11 14:47:28'),(429513,'SoNM','','Access-Reject','2019-01-07 05:34:21'),(429514,'affiliation','','Access-Reject','2019-01-07 05:34:21'),(880188,'SoNM','','Access-Reject','2019-09-11 14:47:17'),(429516,'SoNM','','Access-Reject','2019-01-07 05:34:33'),(429517,'affiliation','','Access-Reject','2019-01-07 05:34:33'),(880187,'SoNM','','Access-Reject','2019-09-11 14:47:05'),(429519,'SoNM','','Access-Reject','2019-01-07 05:34:44'),(429520,'affiliation','','Access-Reject','2019-01-07 05:34:44'),(880186,'kumi','','Access-Reject','2019-09-11 14:47:04'),(429522,'SoNM','','Access-Reject','2019-01-07 05:34:55'),(429523,'affiliation','','Access-Reject','2019-01-07 05:34:55'),(880185,'SoNM','','Access-Reject','2019-09-11 14:46:54'),(429525,'SoNM','','Access-Reject','2019-01-07 05:35:07'),(429526,'affiliation','','Access-Reject','2019-01-07 05:35:07'),(880184,'SoNM','','Access-Reject','2019-09-11 14:46:42'),(429528,'SoNM','','Access-Reject','2019-01-07 05:35:18'),(429529,'affiliation','','Access-Reject','2019-01-07 05:35:18'),(880183,'kumi','','Access-Reject','2019-09-11 14:46:33'),(429531,'SoNM','','Access-Reject','2019-01-07 05:35:30'),(429532,'affiliation','','Access-Reject','2019-01-07 05:35:30'),(880182,'SoNM','','Access-Reject','2019-09-11 14:46:31'),(429534,'SoNM','','Access-Reject','2019-01-07 05:35:41'),(429535,'affiliation','','Access-Reject','2019-01-07 05:35:41'),(880181,'SoNM','','Access-Reject','2019-09-11 14:46:20'),(429537,'SoNM','','Access-Reject','2019-01-07 05:35:52'),(429538,'affiliation','','Access-Reject','2019-01-07 05:35:52'),(880180,'SoNM','','Access-Reject','2019-09-11 14:46:08'),(429540,'SoNM','','Access-Reject','2019-01-07 05:36:04'),(429541,'affiliation','','Access-Reject','2019-01-07 05:36:04'),(880179,'kumi','','Access-Reject','2019-09-11 14:46:02'),(429543,'SoNM','','Access-Reject','2019-01-07 05:36:15'),(429544,'affiliation','','Access-Reject','2019-01-07 05:36:15'),(429545,'SoNM','','Access-Reject','2019-01-07 05:37:01'),(880178,'SoNM','','Access-Reject','2019-09-11 14:45:57'),(429547,'affiliation','','Access-Reject','2019-01-07 05:37:01'),(429548,'SoNM','','Access-Reject','2019-01-07 05:37:12'),(880177,'SoNM','','Access-Reject','2019-09-11 14:45:45'),(429550,'affiliation','','Access-Reject','2019-01-07 05:37:13'),(880176,'SoNM','','Access-Reject','2019-09-11 14:45:34'),(429552,'affiliation','','Access-Reject','2019-01-07 05:37:24'),(429553,'SoNM','','Access-Reject','2019-01-07 05:37:25'),(880175,'kumi','','Access-Reject','2019-09-11 14:45:31'),(429555,'affiliation','','Access-Reject','2019-01-07 05:37:36'),(429556,'SoNM','','Access-Reject','2019-01-07 05:37:37'),(880174,'SoNM','','Access-Reject','2019-09-11 14:45:23'),(429558,'affiliation','','Access-Reject','2019-01-07 05:37:47'),(429559,'SoNM','','Access-Reject','2019-01-07 05:37:48'),(880173,'dodoos','','Access-Accept','2019-09-11 14:45:19'),(429561,'affiliation','','Access-Reject','2019-01-07 05:37:59'),(429562,'SoNM','','Access-Reject','2019-01-07 05:38:00'),(880172,'SoNM','','Access-Reject','2019-09-11 14:45:11'),(429564,'affiliation','','Access-Reject','2019-01-07 05:38:10'),(429565,'SoNM','','Access-Reject','2019-01-07 05:38:11'),(880171,'SoNM','','Access-Reject','2019-09-11 14:45:00'),(429567,'affiliation','','Access-Reject','2019-01-07 05:38:21'),(429568,'SoNM','','Access-Reject','2019-01-07 05:38:22'),(880170,'kumi','','Access-Reject','2019-09-11 14:45:00'),(429570,'affiliation','','Access-Reject','2019-01-07 05:38:33'),(429571,'SoNM','','Access-Reject','2019-01-07 05:38:34'),(880169,'SoNM','','Access-Reject','2019-09-11 14:44:48'),(429573,'affiliation','','Access-Reject','2019-01-07 05:38:44'),(429574,'SoNM','','Access-Reject','2019-01-07 05:38:45'),(880168,'SoNM','','Access-Reject','2019-09-11 14:44:37'),(429576,'affiliation','','Access-Reject','2019-01-07 05:38:55'),(429577,'SoNM','','Access-Reject','2019-01-07 05:38:57'),(880167,'kumi','','Access-Reject','2019-09-11 14:44:29'),(429579,'affiliation','','Access-Reject','2019-01-07 05:39:07'),(429580,'SoNM','','Access-Reject','2019-01-07 05:39:08'),(880166,'SoNM','','Access-Reject','2019-09-11 14:44:25'),(429582,'affiliation','','Access-Reject','2019-01-07 05:39:18'),(429583,'SoNM','','Access-Reject','2019-01-07 05:39:19'),(880165,'SoNM','','Access-Reject','2019-09-11 14:44:13'),(429585,'affiliation','','Access-Reject','2019-01-07 05:39:30'),(429586,'SoNM','','Access-Reject','2019-01-07 05:39:31'),(880164,'SoNM','','Access-Reject','2019-09-11 14:44:02'),(429588,'affiliation','','Access-Reject','2019-01-07 05:39:41'),(429589,'SoNM','','Access-Reject','2019-01-07 05:39:42'),(880163,'kumi','','Access-Reject','2019-09-11 14:43:57'),(429591,'affiliation','','Access-Reject','2019-01-07 05:39:52'),(429592,'SoNM','','Access-Reject','2019-01-07 05:39:53'),(880162,'SoNM','','Access-Reject','2019-09-11 14:43:50'),(429594,'affiliation','','Access-Reject','2019-01-07 05:40:04'),(429595,'SoNM','','Access-Reject','2019-01-07 05:40:05'),(880161,'SoNM','','Access-Reject','2019-09-11 14:43:39'),(429597,'affiliation','','Access-Reject','2019-01-07 05:40:15'),(429598,'SoNM','','Access-Reject','2019-01-07 05:40:16'),(880160,'SoNM','','Access-Reject','2019-09-11 14:43:28'),(429600,'affiliation','','Access-Reject','2019-01-07 05:40:27'),(429601,'SoNM','','Access-Reject','2019-01-07 05:40:27'),(880159,'kumi','','Access-Reject','2019-09-11 14:43:26'),(429603,'affiliation','','Access-Reject','2019-01-07 05:40:38'),(429604,'SoNM','','Access-Reject','2019-01-07 05:40:39'),(880158,'SoNM','','Access-Reject','2019-09-11 14:43:16'),(429606,'affiliation','','Access-Reject','2019-01-07 05:40:49'),(429607,'SoNM','','Access-Reject','2019-01-07 05:40:50'),(880157,'SoNM','','Access-Reject','2019-09-11 14:43:05'),(429609,'affiliation','','Access-Reject','2019-01-07 05:41:01'),(429610,'SoNM','','Access-Reject','2019-01-07 05:41:02'),(880156,'kumi','','Access-Reject','2019-09-11 14:42:55'),(429612,'affiliation','','Access-Reject','2019-01-07 05:41:12'),(429613,'SoNM','','Access-Reject','2019-01-07 05:41:13'),(880155,'SoNM','','Access-Reject','2019-09-11 14:42:53'),(429615,'affiliation','','Access-Reject','2019-01-07 05:41:23'),(429616,'SoNM','','Access-Reject','2019-01-07 05:41:24'),(880154,'SoNM','','Access-Reject','2019-09-11 14:42:42'),(429618,'affiliation','','Access-Reject','2019-01-07 05:41:35'),(429619,'SoNM','','Access-Reject','2019-01-07 05:41:36'),(880153,'SoNM','','Access-Reject','2019-09-11 14:42:30'),(429621,'affiliation','','Access-Reject','2019-01-07 05:41:46'),(429622,'SoNM','','Access-Reject','2019-01-07 05:41:47'),(880152,'kumi','','Access-Reject','2019-09-11 14:42:24'),(429624,'affiliation','','Access-Reject','2019-01-07 05:41:58'),(429625,'SoNM','','Access-Reject','2019-01-07 05:41:58'),(880151,'SoNM','','Access-Reject','2019-09-11 14:42:19'),(429627,'affiliation','','Access-Reject','2019-01-07 05:42:09'),(429628,'SoNM','','Access-Reject','2019-01-07 05:42:10'),(880150,'SoNM','','Access-Reject','2019-09-11 14:42:08'),(429630,'affiliation','','Access-Reject','2019-01-07 05:42:20'),(429631,'SoNM','','Access-Reject','2019-01-07 05:42:21'),(880149,'SoNM','','Access-Reject','2019-09-11 14:41:56'),(429633,'affiliation','','Access-Reject','2019-01-07 05:42:32'),(429634,'SoNM','','Access-Reject','2019-01-07 05:42:33'),(880148,'kumi','','Access-Reject','2019-09-11 14:41:53'),(429636,'affiliation','','Access-Reject','2019-01-07 05:42:43'),(429637,'SoNM','','Access-Reject','2019-01-07 05:42:44'),(880147,'SoNM','','Access-Reject','2019-09-11 14:41:45'),(429639,'affiliation','','Access-Reject','2019-01-07 05:42:55'),(429640,'SoNM','','Access-Reject','2019-01-07 05:42:56'),(880146,'SoNM','','Access-Reject','2019-09-11 14:41:33'),(429642,'affiliation','','Access-Reject','2019-01-07 05:43:06'),(429643,'SoNM','','Access-Reject','2019-01-07 05:43:07'),(880145,'kumi','','Access-Reject','2019-09-11 14:41:22'),(429645,'affiliation','','Access-Reject','2019-01-07 05:43:18'),(429646,'SoNM','','Access-Reject','2019-01-07 05:43:18'),(880144,'SoNM','','Access-Reject','2019-09-11 14:41:22'),(429648,'affiliation','','Access-Reject','2019-01-07 05:43:29'),(429649,'SoNM','','Access-Reject','2019-01-07 05:43:30'),(880143,'SoNM','','Access-Reject','2019-09-11 14:41:10'),(429651,'affiliation','','Access-Reject','2019-01-07 05:43:40'),(429652,'SoNM','','Access-Reject','2019-01-07 05:43:41'),(880142,'SoNM','','Access-Reject','2019-09-11 14:40:59'),(429654,'affiliation','','Access-Reject','2019-01-07 05:43:52'),(429655,'SoNM','','Access-Reject','2019-01-07 05:43:52'),(880141,'kumi','','Access-Reject','2019-09-11 14:40:51'),(429657,'affiliation','','Access-Reject','2019-01-07 05:44:03'),(429658,'SoNM','','Access-Reject','2019-01-07 05:44:04'),(880140,'SoNM','','Access-Reject','2019-09-11 14:40:48'),(429660,'affiliation','','Access-Reject','2019-01-07 05:44:14'),(429661,'SoNM','','Access-Reject','2019-01-07 05:44:15'),(880139,'SoNM','','Access-Reject','2019-09-11 14:40:36'),(429663,'affiliation','','Access-Reject','2019-01-07 05:44:26'),(429664,'SoNM','','Access-Reject','2019-01-07 05:44:27'),(880138,'SoNM','','Access-Reject','2019-09-11 14:40:25'),(429666,'affiliation','','Access-Reject','2019-01-07 05:44:37'),(429667,'SoNM','','Access-Reject','2019-01-07 05:44:38'),(880137,'kumi','','Access-Reject','2019-09-11 14:40:20'),(429669,'affiliation','','Access-Reject','2019-01-07 05:44:49'),(429670,'SoNM','','Access-Reject','2019-01-07 05:44:49'),(880136,'SoNM','','Access-Reject','2019-09-11 14:40:13'),(429672,'affiliation','','Access-Reject','2019-01-07 05:45:00'),(429673,'SoNM','','Access-Reject','2019-01-07 05:45:01'),(880135,'SoNM','','Access-Reject','2019-09-11 14:40:02'),(429675,'affiliation','','Access-Reject','2019-01-07 05:45:11'),(429676,'SoNM','','Access-Reject','2019-01-07 05:45:12'),(880134,'SoNM','','Access-Reject','2019-09-11 14:39:50'),(429678,'affiliation','','Access-Reject','2019-01-07 05:45:23'),(429679,'SoNM','','Access-Reject','2019-01-07 05:45:24'),(880133,'kumi','','Access-Reject','2019-09-11 14:39:49'),(429681,'affiliation','','Access-Reject','2019-01-07 05:45:34'),(429682,'SoNM','','Access-Reject','2019-01-07 05:45:35'),(880132,'SoNM','','Access-Reject','2019-09-11 14:39:39'),(429684,'affiliation','','Access-Reject','2019-01-07 05:45:45'),(429685,'SoNM','','Access-Reject','2019-01-07 05:45:46'),(880131,'SoNM','','Access-Reject','2019-09-11 14:39:28'),(429687,'affiliation','','Access-Reject','2019-01-07 05:45:57'),(429688,'SoNM','','Access-Reject','2019-01-07 05:45:58'),(880130,'kumi','','Access-Reject','2019-09-11 14:39:18'),(429690,'affiliation','','Access-Reject','2019-01-07 05:46:08'),(429691,'SoNM','','Access-Reject','2019-01-07 05:46:09'),(880129,'SoNM','','Access-Reject','2019-09-11 14:39:16'),(429693,'affiliation','','Access-Reject','2019-01-07 05:46:20'),(429694,'SoNM','','Access-Reject','2019-01-07 05:46:21'),(880128,'SoNM','','Access-Reject','2019-09-11 14:39:05'),(429696,'affiliation','','Access-Reject','2019-01-07 05:46:31'),(429697,'SoNM','','Access-Reject','2019-01-07 05:46:32'),(880127,'SoNM','','Access-Reject','2019-09-11 14:38:53'),(429699,'affiliation','','Access-Reject','2019-01-07 05:46:43'),(429700,'SoNM','','Access-Reject','2019-01-07 05:46:43'),(880126,'kumi','','Access-Reject','2019-09-11 14:38:46'),(429702,'affiliation','','Access-Reject','2019-01-07 05:46:54'),(429703,'SoNM','','Access-Reject','2019-01-07 05:46:55'),(880125,'SoNM','','Access-Reject','2019-09-11 14:38:42'),(429705,'affiliation','','Access-Reject','2019-01-07 05:47:05'),(429706,'SoNM','','Access-Reject','2019-01-07 05:47:06'),(880124,'SoNM','','Access-Reject','2019-09-11 14:38:31'),(429708,'affiliation','','Access-Reject','2019-01-07 05:47:17'),(429709,'SoNM','','Access-Reject','2019-01-07 05:47:17'),(880123,'SoNM','','Access-Reject','2019-09-11 14:38:19'),(429711,'affiliation','','Access-Reject','2019-01-07 05:47:28'),(429712,'SoNM','','Access-Reject','2019-01-07 05:47:29'),(880122,'kumi','','Access-Reject','2019-09-11 14:38:15'),(429714,'affiliation','','Access-Reject','2019-01-07 05:47:39'),(429715,'SoNM','','Access-Reject','2019-01-07 05:47:40'),(880121,'SoNM','','Access-Reject','2019-09-11 14:38:08'),(429717,'affiliation','','Access-Reject','2019-01-07 05:47:51'),(429718,'SoNM','','Access-Reject','2019-01-07 05:47:52'),(880120,'SoNM','','Access-Reject','2019-09-11 14:37:57'),(429720,'affiliation','','Access-Reject','2019-01-07 05:48:02'),(429721,'SoNM','','Access-Reject','2019-01-07 05:48:04'),(880119,'SoNM','','Access-Reject','2019-09-11 14:37:45'),(429723,'affiliation','','Access-Reject','2019-01-07 05:48:14'),(429724,'SoNM','','Access-Reject','2019-01-07 05:48:15'),(880118,'kumi','','Access-Reject','2019-09-11 14:37:44'),(429726,'affiliation','','Access-Reject','2019-01-07 05:48:25'),(429727,'SoNM','','Access-Reject','2019-01-07 05:48:27'),(880117,'SoNM','','Access-Reject','2019-09-11 14:37:34'),(429729,'affiliation','','Access-Reject','2019-01-07 05:48:36'),(429730,'SoNM','','Access-Reject','2019-01-07 05:48:38'),(880116,'SoNM','','Access-Reject','2019-09-11 14:37:26'),(429732,'affiliation','','Access-Reject','2019-01-07 05:48:48'),(429733,'SoNM','','Access-Reject','2019-01-07 05:48:49'),(880115,'SoNM','','Access-Reject','2019-09-11 14:37:21'),(429735,'affiliation','','Access-Reject','2019-01-07 05:48:59'),(429736,'SoNM','','Access-Reject','2019-01-07 05:49:01'),(880114,'SoNM','','Access-Reject','2019-09-11 14:37:18'),(429738,'affiliation','','Access-Reject','2019-01-07 05:49:10'),(429739,'SoNM','','Access-Reject','2019-01-07 05:49:12'),(880113,'SoNM','','Access-Reject','2019-09-11 14:37:16'),(429741,'affiliation','','Access-Reject','2019-01-07 05:49:22'),(429742,'SoNM','','Access-Reject','2019-01-07 05:49:24'),(880112,'kumi','','Access-Reject','2019-09-11 14:37:13'),(429744,'affiliation','','Access-Reject','2019-01-07 05:49:33'),(429745,'SoNM','','Access-Reject','2019-01-07 05:49:35'),(880111,'cegrad','','Access-Accept','2019-09-11 14:36:45'),(429747,'affiliation','','Access-Reject','2019-01-07 05:49:45'),(429748,'SoNM','','Access-Reject','2019-01-07 05:49:46'),(880110,'kumi','','Access-Reject','2019-09-11 14:36:42'),(429750,'affiliation','','Access-Reject','2019-01-07 05:49:56'),(429751,'SoNM','','Access-Reject','2019-01-07 05:49:58'),(880109,'kumi','','Access-Reject','2019-09-11 14:36:11'),(429753,'affiliation','','Access-Reject','2019-01-07 05:50:07'),(429754,'SoNM','','Access-Reject','2019-01-07 05:50:09'),(880108,'kumi','','Access-Reject','2019-09-11 14:35:40'),(429756,'affiliation','','Access-Reject','2019-01-07 05:50:19'),(429757,'SoNM','','Access-Reject','2019-01-07 05:50:21'),(880107,'ekpetis','','Access-Accept','2019-09-11 14:35:30'),(429759,'affiliation','','Access-Reject','2019-01-07 05:50:30'),(429760,'SoNM','','Access-Reject','2019-01-07 05:50:32'),(880106,'ekpetis','','Access-Accept','2019-09-11 14:35:25'),(429762,'affiliation','','Access-Reject','2019-01-07 05:50:41'),(429763,'SoNM','','Access-Reject','2019-01-07 05:50:43'),(880105,'adukpos','','Access-Accept','2019-09-11 14:35:22'),(429765,'affiliation','','Access-Reject','2019-01-07 05:50:53'),(429766,'SoNM','','Access-Reject','2019-01-07 05:50:55'),(429768,'affiliation','','Access-Reject','2019-01-07 05:51:04'),(429769,'SoNM','','Access-Reject','2019-01-07 05:51:06'),(880104,'affiliation','','Access-Accept','2019-09-11 14:35:14'),(429771,'affiliation','','Access-Reject','2019-01-07 05:51:16'),(429772,'SoNM','','Access-Reject','2019-01-07 05:51:17'),(880103,'kumi','','Access-Reject','2019-09-11 14:35:09'),(429774,'affiliation','','Access-Reject','2019-01-07 05:51:27'),(429775,'SoNM','','Access-Reject','2019-01-07 05:51:29'),(880102,'SoNM','','Access-Reject','2019-09-11 14:34:44'),(429777,'affiliation','','Access-Reject','2019-01-07 05:51:38'),(429778,'SoNM','','Access-Reject','2019-01-07 05:51:40'),(880101,'kumi','','Access-Reject','2019-09-11 14:34:38'),(429780,'affiliation','','Access-Reject','2019-01-07 05:51:50'),(429781,'SoNM','','Access-Reject','2019-01-07 05:51:52'),(880100,'SoNM','','Access-Reject','2019-09-11 14:34:33'),(429783,'affiliation','','Access-Reject','2019-01-07 05:52:01'),(429784,'SoNM','','Access-Reject','2019-01-07 05:52:03'),(429786,'affiliation','','Access-Reject','2019-01-07 05:52:13'),(429787,'SoNM','','Access-Reject','2019-01-07 05:52:14'),(880099,'src_hostel','','Access-Accept','2019-09-11 14:34:28'),(429789,'affiliation','','Access-Reject','2019-01-07 05:52:24'),(429790,'SoNM','','Access-Reject','2019-01-07 05:52:26'),(880098,'SoNM','','Access-Reject','2019-09-11 14:34:21'),(429792,'affiliation','','Access-Reject','2019-01-07 05:52:35'),(429793,'SoNM','','Access-Reject','2019-01-07 05:52:37'),(880097,'SoNM','','Access-Reject','2019-09-11 14:34:10'),(429795,'affiliation','','Access-Reject','2019-01-07 05:52:47'),(429796,'SoNM','','Access-Reject','2019-01-07 05:52:48'),(880096,'kumi','','Access-Reject','2019-09-11 14:34:07'),(429798,'affiliation','','Access-Reject','2019-01-07 05:52:58'),(429799,'SoNM','','Access-Reject','2019-01-07 05:53:00'),(880095,'amanful','','Access-Accept','2019-09-11 14:33:59'),(429801,'affiliation','','Access-Reject','2019-01-07 05:53:09'),(429802,'SoNM','','Access-Reject','2019-01-07 05:53:12'),(880094,'SoNM','','Access-Reject','2019-09-11 14:33:58'),(429804,'affiliation','','Access-Reject','2019-01-07 05:53:21'),(429805,'SoNM','','Access-Reject','2019-01-07 05:53:23'),(880093,'SoNM','','Access-Reject','2019-09-11 14:33:47'),(429807,'affiliation','','Access-Reject','2019-01-07 05:53:32'),(429808,'SoNM','','Access-Reject','2019-01-07 05:53:34'),(880092,'kumi','','Access-Reject','2019-09-11 14:33:36'),(429810,'affiliation','','Access-Reject','2019-01-07 05:53:44'),(429811,'SoNM','','Access-Reject','2019-01-07 05:53:46'),(880091,'SoNM','','Access-Reject','2019-09-11 14:33:36'),(429813,'affiliation','','Access-Reject','2019-01-07 05:53:55'),(429814,'SoNM','','Access-Reject','2019-01-07 05:53:57'),(880090,'SoNM','','Access-Reject','2019-09-11 14:33:24'),(429816,'affiliation','','Access-Reject','2019-01-07 05:54:06'),(429817,'SoNM','','Access-Reject','2019-01-07 05:54:08'),(880089,'SoNM','','Access-Reject','2019-09-11 14:33:13'),(429819,'affiliation','','Access-Reject','2019-01-07 05:54:18'),(429820,'SoNM','','Access-Reject','2019-01-07 05:54:20'),(880088,'kumi','','Access-Reject','2019-09-11 14:33:05'),(429822,'affiliation','','Access-Reject','2019-01-07 05:54:29'),(429823,'SoNM','','Access-Reject','2019-01-07 05:54:31'),(880087,'SoNM','','Access-Reject','2019-09-11 14:33:02'),(429825,'affiliation','','Access-Reject','2019-01-07 05:54:40'),(429826,'SoNM','','Access-Reject','2019-01-07 05:54:43'),(880086,'SoNM','','Access-Reject','2019-09-11 14:32:50'),(429828,'affiliation','','Access-Reject','2019-01-07 05:54:52'),(429829,'SoNM','','Access-Reject','2019-01-07 05:54:54'),(880085,'SoNM','','Access-Reject','2019-09-11 14:32:39'),(429831,'affiliation','','Access-Reject','2019-01-07 05:55:03'),(429832,'SoNM','','Access-Reject','2019-01-07 05:55:05'),(880084,'kumi','','Access-Reject','2019-09-11 14:32:33'),(429834,'affiliation','','Access-Reject','2019-01-07 05:55:14'),(429835,'SoNM','','Access-Reject','2019-01-07 05:55:17'),(880083,'SoNM','','Access-Reject','2019-09-11 14:32:27'),(429837,'affiliation','','Access-Reject','2019-01-07 05:55:26'),(429838,'SoNM','','Access-Reject','2019-01-07 05:55:28'),(880082,'SoNM','','Access-Reject','2019-09-11 14:32:16'),(429840,'affiliation','','Access-Reject','2019-01-07 05:55:38'),(429841,'SoNM','','Access-Reject','2019-01-07 05:55:40'),(880081,'SoNM','','Access-Reject','2019-09-11 14:32:05'),(429843,'affiliation','','Access-Reject','2019-01-07 05:55:49'),(429844,'SoNM','','Access-Reject','2019-01-07 05:55:51'),(880080,'kumi','','Access-Reject','2019-09-11 14:32:02'),(429846,'affiliation','','Access-Reject','2019-01-07 05:56:01'),(429847,'SoNM','','Access-Reject','2019-01-07 05:56:02'),(880079,'SoNM','','Access-Reject','2019-09-11 14:31:53'),(429849,'affiliation','','Access-Reject','2019-01-07 05:56:12'),(429850,'SoNM','','Access-Reject','2019-01-07 05:56:14'),(880078,'SoNM','','Access-Reject','2019-09-11 14:31:42'),(429852,'affiliation','','Access-Reject','2019-01-07 05:56:23'),(429853,'SoNM','','Access-Reject','2019-01-07 05:56:25'),(880077,'kumi','','Access-Reject','2019-09-11 14:31:31'),(429855,'affiliation','','Access-Reject','2019-01-07 05:56:35'),(429856,'SoNM','','Access-Reject','2019-01-07 05:56:36'),(880076,'SoNM','','Access-Reject','2019-09-11 14:31:30'),(429858,'affiliation','','Access-Reject','2019-01-07 05:56:47'),(429859,'SoNM','','Access-Reject','2019-01-07 05:56:48'),(880075,'SoNM','','Access-Reject','2019-09-11 14:31:19'),(429861,'affiliation','','Access-Reject','2019-01-07 05:56:59'),(429862,'SoNM','','Access-Reject','2019-01-07 05:56:59'),(880074,'SoNM','','Access-Reject','2019-09-11 14:31:08'),(429864,'affiliation','','Access-Reject','2019-01-07 05:57:10'),(429865,'SoNM','','Access-Reject','2019-01-07 05:57:11'),(880073,'kumi','','Access-Reject','2019-09-11 14:31:00'),(429867,'affiliation','','Access-Reject','2019-01-07 05:57:22'),(429868,'SoNM','','Access-Reject','2019-01-07 05:57:22'),(880072,'SoNM','','Access-Reject','2019-09-11 14:30:56'),(429870,'affiliation','','Access-Reject','2019-01-07 05:57:33'),(429871,'SoNM','','Access-Reject','2019-01-07 05:57:33'),(880071,'SoNM','','Access-Reject','2019-09-11 14:30:45'),(429873,'affiliation','','Access-Reject','2019-01-07 05:57:44'),(429874,'SoNM','','Access-Reject','2019-01-07 05:57:45'),(880070,'SoNM','','Access-Reject','2019-09-11 14:30:33'),(429876,'affiliation','','Access-Reject','2019-01-07 05:57:56'),(429877,'SoNM','','Access-Reject','2019-01-07 05:57:56'),(880069,'kumi','','Access-Reject','2019-09-11 14:30:29'),(429879,'SoNM','','Access-Reject','2019-01-07 05:58:07'),(429880,'affiliation','','Access-Reject','2019-01-07 05:58:08'),(880068,'SoNM','','Access-Reject','2019-09-11 14:30:22'),(429882,'affiliation','','Access-Reject','2019-01-07 05:58:19'),(429883,'SoNM','','Access-Reject','2019-01-07 05:58:19'),(880067,'SoNM','','Access-Reject','2019-09-11 14:30:11'),(429885,'SoNM','','Access-Reject','2019-01-07 05:58:31'),(429886,'affiliation','','Access-Reject','2019-01-07 05:58:32'),(429888,'SoNM','','Access-Reject','2019-01-07 05:58:42'),(429889,'affiliation','','Access-Reject','2019-01-07 05:58:43'),(880066,'mfantsipim','','Access-Accept','2019-09-11 14:30:02'),(429891,'SoNM','','Access-Reject','2019-01-07 05:58:54'),(429892,'affiliation','','Access-Reject','2019-01-07 05:58:55'),(880065,'SoNM','','Access-Reject','2019-09-11 14:29:59'),(429894,'SoNM','','Access-Reject','2019-01-07 05:59:05'),(429895,'affiliation','','Access-Reject','2019-01-07 05:59:06'),(880064,'kumi','','Access-Reject','2019-09-11 14:29:58'),(429897,'SoNM','','Access-Reject','2019-01-07 05:59:16'),(429898,'affiliation','','Access-Reject','2019-01-07 05:59:17'),(880063,'SoNM','','Access-Reject','2019-09-11 14:29:48'),(429900,'SoNM','','Access-Reject','2019-01-07 05:59:28'),(429901,'affiliation','','Access-Reject','2019-01-07 05:59:29'),(880062,'SoNM','','Access-Reject','2019-09-11 14:29:36'),(429903,'SoNM','','Access-Reject','2019-01-07 05:59:39'),(429904,'affiliation','','Access-Reject','2019-01-07 05:59:40'),(880061,'kumi','','Access-Reject','2019-09-11 14:29:27'),(429906,'SoNM','','Access-Reject','2019-01-07 05:59:51'),(429907,'affiliation','','Access-Reject','2019-01-07 05:59:51'),(880060,'SoNM','','Access-Reject','2019-09-11 14:29:25'),(429909,'SoNM','','Access-Reject','2019-01-07 06:00:02'),(429910,'affiliation','','Access-Reject','2019-01-07 06:00:03'),(880059,'SoNM','','Access-Reject','2019-09-11 14:29:13'),(429912,'SoNM','','Access-Reject','2019-01-07 06:00:13'),(429913,'affiliation','','Access-Reject','2019-01-07 06:00:14'),(880058,'SoNM','','Access-Reject','2019-09-11 14:29:02'),(429915,'SoNM','','Access-Reject','2019-01-07 06:00:25'),(429916,'affiliation','','Access-Reject','2019-01-07 06:00:26'),(880057,'kumi','','Access-Reject','2019-09-11 14:28:56'),(429918,'SoNM','','Access-Reject','2019-01-07 06:00:36'),(429919,'affiliation','','Access-Reject','2019-01-07 06:00:37'),(880056,'SoNM','','Access-Reject','2019-09-11 14:28:51'),(429921,'SoNM','','Access-Reject','2019-01-07 06:00:47'),(429922,'affiliation','','Access-Reject','2019-01-07 06:00:48'),(880055,'SoNM','','Access-Reject','2019-09-11 14:28:39'),(429924,'SoNM','','Access-Reject','2019-01-07 06:00:59'),(429925,'affiliation','','Access-Reject','2019-01-07 06:01:00'),(880054,'SoNM','','Access-Reject','2019-09-11 14:28:31'),(429927,'SoNM','','Access-Reject','2019-01-07 06:01:10'),(429928,'affiliation','','Access-Reject','2019-01-07 06:01:11'),(880053,'SoNM','','Access-Reject','2019-09-11 14:28:26'),(429930,'SoNM','','Access-Reject','2019-01-07 06:01:21'),(429931,'affiliation','','Access-Reject','2019-01-07 06:01:23'),(880052,'kumi','','Access-Reject','2019-09-11 14:28:25'),(429933,'SoNM','','Access-Reject','2019-01-07 06:01:33'),(429934,'affiliation','','Access-Reject','2019-01-07 06:01:34'),(880051,'SoNM','','Access-Reject','2019-09-11 14:28:23'),(429936,'SoNM','','Access-Reject','2019-01-07 06:01:44'),(429937,'affiliation','','Access-Reject','2019-01-07 06:01:45'),(880050,'SoNM','','Access-Reject','2019-09-11 14:28:21'),(429939,'SoNM','','Access-Reject','2019-01-07 06:01:56'),(429940,'affiliation','','Access-Reject','2019-01-07 06:01:57'),(880049,'kumi','','Access-Reject','2019-09-11 14:27:54'),(429942,'SoNM','','Access-Reject','2019-01-07 06:02:07'),(429943,'affiliation','','Access-Reject','2019-01-07 06:02:10'),(880048,'cegrad','','Access-Accept','2019-09-11 14:27:49'),(429945,'SoNM','','Access-Reject','2019-01-07 06:02:18'),(429946,'affiliation','','Access-Reject','2019-01-07 06:02:21'),(880047,'kumi','','Access-Reject','2019-09-11 14:27:22'),(429948,'SoNM','','Access-Reject','2019-01-07 06:02:30'),(429949,'affiliation','','Access-Reject','2019-01-07 06:02:33'),(880046,'kumi','','Access-Reject','2019-09-11 14:26:56'),(429951,'SoNM','','Access-Reject','2019-01-07 06:02:41'),(429952,'affiliation','','Access-Reject','2019-01-07 06:02:44'),(880045,'kumi','','Access-Reject','2019-09-11 14:26:20'),(429954,'SoNM','','Access-Reject','2019-01-07 06:02:53'),(429955,'affiliation','','Access-Reject','2019-01-07 06:02:55'),(429957,'SoNM','','Access-Reject','2019-01-07 06:03:04'),(429958,'affiliation','','Access-Reject','2019-01-07 06:03:08'),(880044,'affiliation','','Access-Accept','2019-09-11 14:26:02'),(429960,'SoNM','','Access-Reject','2019-01-07 06:03:15'),(429961,'affiliation','','Access-Reject','2019-01-07 06:03:19'),(880043,'kumi','','Access-Reject','2019-09-11 14:25:49'),(429963,'SoNM','','Access-Reject','2019-01-07 06:03:28'),(429964,'affiliation','','Access-Reject','2019-01-07 06:03:30'),(880042,'kumi','','Access-Reject','2019-09-11 14:25:18'),(429966,'SoNM','','Access-Reject','2019-01-07 06:03:39'),(429967,'affiliation','','Access-Reject','2019-01-07 06:03:42'),(880041,'kumi','','Access-Reject','2019-09-11 14:24:47'),(429969,'SoNM','','Access-Reject','2019-01-07 06:03:51'),(429970,'affiliation','','Access-Reject','2019-01-07 06:03:53'),(880040,'SoNM','','Access-Reject','2019-09-11 14:24:21'),(429972,'SoNM','','Access-Reject','2019-01-07 06:04:02'),(429973,'affiliation','','Access-Reject','2019-01-07 06:04:05'),(880039,'kumi','','Access-Reject','2019-09-11 14:24:16'),(429975,'SoNM','','Access-Reject','2019-01-07 06:04:13'),(429976,'affiliation','','Access-Reject','2019-01-07 06:04:16'),(880038,'SoNM','','Access-Reject','2019-09-11 14:24:09'),(429978,'SoNM','','Access-Reject','2019-01-07 06:04:25'),(429979,'affiliation','','Access-Reject','2019-01-07 06:04:27'),(880037,'SoNM','','Access-Reject','2019-09-11 14:23:58'),(429981,'SoNM','','Access-Reject','2019-01-07 06:04:36'),(429982,'affiliation','','Access-Reject','2019-01-07 06:04:39'),(880036,'SoNM','','Access-Reject','2019-09-11 14:23:46'),(429984,'SoNM','','Access-Reject','2019-01-07 06:04:48'),(429985,'affiliation','','Access-Reject','2019-01-07 06:04:50'),(880035,'kumi','','Access-Reject','2019-09-11 14:23:45'),(429987,'SoNM','','Access-Reject','2019-01-07 06:04:59'),(429988,'affiliation','','Access-Reject','2019-01-07 06:05:01'),(880034,'SoNM','','Access-Reject','2019-09-11 14:23:34'),(429990,'SoNM','','Access-Reject','2019-01-07 06:05:10'),(429991,'affiliation','','Access-Reject','2019-01-07 06:05:13'),(880033,'SoNM','','Access-Reject','2019-09-11 14:23:22'),(429993,'SoNM','','Access-Reject','2019-01-07 06:05:22'),(429994,'affiliation','','Access-Reject','2019-01-07 06:05:24'),(880032,'kumi','','Access-Reject','2019-09-11 14:23:14'),(429996,'SoNM','','Access-Reject','2019-01-07 06:05:33'),(429997,'affiliation','','Access-Reject','2019-01-07 06:05:35'),(880031,'SoNM','','Access-Reject','2019-09-11 14:23:11'),(429999,'SoNM','','Access-Reject','2019-01-07 06:05:44'),(430000,'affiliation','','Access-Reject','2019-01-07 06:05:47'),(880030,'SoNM','','Access-Reject','2019-09-11 14:22:59'),(430002,'SoNM','','Access-Reject','2019-01-07 06:05:56'),(430003,'affiliation','','Access-Reject','2019-01-07 06:05:58'),(880029,'SoNM','','Access-Reject','2019-09-11 14:22:47'),(430005,'SoNM','','Access-Reject','2019-01-07 06:06:07'),(430006,'affiliation','','Access-Reject','2019-01-07 06:06:10'),(880028,'kumi','','Access-Reject','2019-09-11 14:22:43'),(430008,'SoNM','','Access-Reject','2019-01-07 06:06:18'),(430009,'affiliation','','Access-Reject','2019-01-07 06:06:21'),(880027,'SoNM','','Access-Reject','2019-09-11 14:22:35'),(430011,'SoNM','','Access-Reject','2019-01-07 06:06:30'),(430012,'affiliation','','Access-Reject','2019-01-07 06:06:32'),(880026,'SoNM','','Access-Reject','2019-09-11 14:22:24'),(430014,'SoNM','','Access-Reject','2019-01-07 06:06:41'),(430015,'affiliation','','Access-Reject','2019-01-07 06:06:44'),(880025,'SoNM','','Access-Reject','2019-09-11 14:22:12'),(430017,'SoNM','','Access-Reject','2019-01-07 06:06:53'),(430018,'affiliation','','Access-Reject','2019-01-07 06:06:55'),(880024,'kumi','','Access-Reject','2019-09-11 14:22:12'),(430020,'SoNM','','Access-Reject','2019-01-07 06:07:04'),(430021,'affiliation','','Access-Reject','2019-01-07 06:07:07'),(880023,'SoNM','','Access-Reject','2019-09-11 14:22:01'),(430023,'SoNM','','Access-Reject','2019-01-07 06:07:15'),(430024,'affiliation','','Access-Reject','2019-01-07 06:07:18'),(880022,'SoNM','','Access-Reject','2019-09-11 14:21:49'),(430026,'SoNM','','Access-Reject','2019-01-07 06:07:27'),(430027,'affiliation','','Access-Reject','2019-01-07 06:07:30'),(880021,'kumi','','Access-Reject','2019-09-11 14:21:40'),(430029,'SoNM','','Access-Reject','2019-01-07 06:07:38'),(430030,'affiliation','','Access-Reject','2019-01-07 06:07:41'),(880020,'SoNM','','Access-Reject','2019-09-11 14:21:37'),(430032,'SoNM','','Access-Reject','2019-01-07 06:07:49'),(430033,'affiliation','','Access-Reject','2019-01-07 06:07:52'),(880019,'SoNM','','Access-Reject','2019-09-11 14:21:26'),(430035,'SoNM','','Access-Reject','2019-01-07 06:08:01'),(430036,'affiliation','','Access-Reject','2019-01-07 06:08:04'),(880018,'SoNM','','Access-Reject','2019-09-11 14:21:14'),(430038,'SoNM','','Access-Reject','2019-01-07 06:08:12'),(430039,'affiliation','','Access-Reject','2019-01-07 06:08:15'),(880017,'kumi','','Access-Reject','2019-09-11 14:21:09'),(430041,'SoNM','','Access-Reject','2019-01-07 06:08:23'),(430042,'affiliation','','Access-Reject','2019-01-07 06:08:26'),(880016,'SoNM','','Access-Reject','2019-09-11 14:21:02'),(430044,'SoNM','','Access-Reject','2019-01-07 06:08:35'),(430045,'affiliation','','Access-Reject','2019-01-07 06:08:38'),(880015,'SoNM','','Access-Reject','2019-09-11 14:20:50'),(430047,'SoNM','','Access-Reject','2019-01-07 06:08:47'),(430048,'affiliation','','Access-Reject','2019-01-07 06:08:49'),(880014,'SoNM','','Access-Reject','2019-09-11 14:20:39'),(430050,'SoNM','','Access-Reject','2019-01-07 06:08:58'),(430051,'affiliation','','Access-Reject','2019-01-07 06:09:01'),(880013,'kumi','','Access-Reject','2019-09-11 14:20:38'),(430053,'SoNM','','Access-Reject','2019-01-07 06:09:10'),(430054,'affiliation','','Access-Reject','2019-01-07 06:09:12'),(880012,'SoNM','','Access-Reject','2019-09-11 14:20:27'),(430056,'SoNM','','Access-Reject','2019-01-07 06:09:21'),(430057,'affiliation','','Access-Reject','2019-01-07 06:09:23'),(880011,'SoNM','','Access-Reject','2019-09-11 14:20:15'),(430059,'SoNM','','Access-Reject','2019-01-07 06:09:33'),(430060,'affiliation','','Access-Reject','2019-01-07 06:09:35'),(880010,'kumi','','Access-Reject','2019-09-11 14:20:07'),(430062,'SoNM','','Access-Reject','2019-01-07 06:09:44'),(430063,'affiliation','','Access-Reject','2019-01-07 06:09:46'),(880009,'SoNM','','Access-Reject','2019-09-11 14:20:04'),(430065,'SoNM','','Access-Reject','2019-01-07 06:09:55'),(430066,'affiliation','','Access-Reject','2019-01-07 06:09:58'),(880008,'SoNM','','Access-Reject','2019-09-11 14:19:52'),(430068,'SoNM','','Access-Reject','2019-01-07 06:10:07'),(430069,'affiliation','','Access-Reject','2019-01-07 06:10:09'),(880007,'SoNM','','Access-Reject','2019-09-11 14:19:40'),(430071,'SoNM','','Access-Reject','2019-01-07 06:10:18'),(430072,'affiliation','','Access-Reject','2019-01-07 06:10:20'),(880006,'kumi','','Access-Reject','2019-09-11 14:19:36'),(430074,'SoNM','','Access-Reject','2019-01-07 06:10:30'),(430075,'affiliation','','Access-Reject','2019-01-07 06:10:32'),(880005,'SoNM','','Access-Reject','2019-09-11 14:19:29'),(430077,'SoNM','','Access-Reject','2019-01-07 06:10:41'),(430078,'affiliation','','Access-Reject','2019-01-07 06:10:43'),(880004,'SoNM','','Access-Reject','2019-09-11 14:19:17'),(430080,'SoNM','','Access-Reject','2019-01-07 06:10:52'),(430081,'affiliation','','Access-Reject','2019-01-07 06:10:55'),(880003,'SoNM','','Access-Reject','2019-09-11 14:19:06'),(430083,'SoNM','','Access-Reject','2019-01-07 06:11:04'),(430084,'affiliation','','Access-Reject','2019-01-07 06:11:06'),(880002,'kumi','','Access-Reject','2019-09-11 14:19:05'),(430086,'SoNM','','Access-Reject','2019-01-07 06:11:15'),(430087,'affiliation','','Access-Reject','2019-01-07 06:11:17'),(880001,'SoNM','','Access-Reject','2019-09-11 14:18:54'),(430089,'SoNM','','Access-Reject','2019-01-07 06:11:26'),(430090,'affiliation','','Access-Reject','2019-01-07 06:11:28'),(880000,'SoNM','','Access-Reject','2019-09-11 14:18:42'),(430092,'SoNM','','Access-Reject','2019-01-07 06:11:38'),(430093,'affiliation','','Access-Reject','2019-01-07 06:11:40'),(879999,'kumi','','Access-Reject','2019-09-11 14:18:34'),(430095,'SoNM','','Access-Reject','2019-01-07 06:11:49'),(430096,'affiliation','','Access-Reject','2019-01-07 06:11:51'),(879998,'SoNM','','Access-Reject','2019-09-11 14:18:29'),(430098,'SoNM','','Access-Reject','2019-01-07 06:12:00'),(430099,'affiliation','','Access-Reject','2019-01-07 06:12:03'),(879997,'SoNM','','Access-Reject','2019-09-11 14:18:17'),(430101,'SoNM','','Access-Reject','2019-01-07 06:12:12'),(430102,'affiliation','','Access-Reject','2019-01-07 06:12:14'),(879996,'SoNM','','Access-Reject','2019-09-11 14:18:06'),(430104,'SoNM','','Access-Reject','2019-01-07 06:12:23'),(430105,'affiliation','','Access-Reject','2019-01-07 06:12:25'),(879995,'kumi','','Access-Reject','2019-09-11 14:18:03'),(430107,'SoNM','','Access-Reject','2019-01-07 06:12:34'),(430108,'affiliation','','Access-Reject','2019-01-07 06:12:37'),(879994,'SoNM','','Access-Reject','2019-09-11 14:17:54'),(430110,'SoNM','','Access-Reject','2019-01-07 06:12:46'),(430111,'affiliation','','Access-Reject','2019-01-07 06:12:48'),(879993,'SoNM','','Access-Reject','2019-09-11 14:17:42'),(430113,'SoNM','','Access-Reject','2019-01-07 06:12:57'),(430114,'affiliation','','Access-Reject','2019-01-07 06:13:00'),(879992,'kumi','','Access-Reject','2019-09-11 14:17:32'),(430116,'SoNM','','Access-Reject','2019-01-07 06:13:08'),(430117,'affiliation','','Access-Reject','2019-01-07 06:13:11'),(879991,'SoNM','','Access-Reject','2019-09-11 14:17:30'),(430119,'SoNM','','Access-Reject','2019-01-07 06:13:20'),(430120,'affiliation','','Access-Reject','2019-01-07 06:13:22'),(879990,'SoNM','','Access-Reject','2019-09-11 14:17:19'),(430122,'SoNM','','Access-Reject','2019-01-07 06:13:31'),(430123,'affiliation','','Access-Reject','2019-01-07 06:13:34'),(879989,'SoNM','','Access-Reject','2019-09-11 14:17:07'),(430125,'SoNM','','Access-Reject','2019-01-07 06:13:43'),(430126,'affiliation','','Access-Reject','2019-01-07 06:13:45'),(879988,'kumi','','Access-Reject','2019-09-11 14:17:01'),(430128,'SoNM','','Access-Reject','2019-01-07 06:13:54'),(430129,'affiliation','','Access-Reject','2019-01-07 06:13:57'),(879987,'SoNM','','Access-Reject','2019-09-11 14:16:55'),(430131,'SoNM','','Access-Reject','2019-01-07 06:14:06'),(430132,'affiliation','','Access-Reject','2019-01-07 06:14:08'),(879986,'SoNM','','Access-Reject','2019-09-11 14:16:44'),(430134,'SoNM','','Access-Reject','2019-01-07 06:14:17'),(430135,'affiliation','','Access-Reject','2019-01-07 06:14:19'),(879985,'SoNM','','Access-Reject','2019-09-11 14:16:32'),(430137,'SoNM','','Access-Reject','2019-01-07 06:14:29'),(430138,'affiliation','','Access-Reject','2019-01-07 06:14:31'),(879984,'kumi','','Access-Reject','2019-09-11 14:16:30'),(430140,'SoNM','','Access-Reject','2019-01-07 06:14:40'),(430141,'affiliation','','Access-Reject','2019-01-07 06:14:42'),(879983,'SoNM','','Access-Reject','2019-09-11 14:16:21'),(430143,'SoNM','','Access-Reject','2019-01-07 06:14:51'),(430144,'affiliation','','Access-Reject','2019-01-07 06:14:53'),(879982,'SoNM','','Access-Reject','2019-09-11 14:16:09'),(430146,'SoNM','','Access-Reject','2019-01-07 06:15:03'),(430147,'affiliation','','Access-Reject','2019-01-07 06:15:05'),(879981,'kumi','','Access-Reject','2019-09-11 14:15:58'),(430149,'SoNM','','Access-Reject','2019-01-07 06:15:14'),(430150,'affiliation','','Access-Reject','2019-01-07 06:15:16'),(879980,'SoNM','','Access-Reject','2019-09-11 14:15:58'),(430152,'SoNM','','Access-Reject','2019-01-07 06:15:25'),(430153,'affiliation','','Access-Reject','2019-01-07 06:15:28'),(879979,'SoNM','','Access-Reject','2019-09-11 14:15:46'),(430155,'SoNM','','Access-Reject','2019-01-07 06:15:37'),(430156,'affiliation','','Access-Reject','2019-01-07 06:15:39'),(879978,'SoNM','','Access-Reject','2019-09-11 14:15:34'),(430158,'SoNM','','Access-Reject','2019-01-07 06:15:48'),(430159,'affiliation','','Access-Reject','2019-01-07 06:15:50'),(879977,'kumi','','Access-Reject','2019-09-11 14:15:27'),(430161,'SoNM','','Access-Reject','2019-01-07 06:16:00'),(430162,'affiliation','','Access-Reject','2019-01-07 06:16:02'),(879976,'SoNM','','Access-Reject','2019-09-11 14:15:23'),(430164,'SoNM','','Access-Reject','2019-01-07 06:16:12'),(430165,'affiliation','','Access-Reject','2019-01-07 06:16:13'),(879975,'SoNM','','Access-Reject','2019-09-11 14:15:11'),(430167,'SoNM','','Access-Reject','2019-01-07 06:16:23'),(430168,'affiliation','','Access-Reject','2019-01-07 06:16:24'),(879974,'SoNM','','Access-Reject','2019-09-11 14:14:59'),(430170,'SoNM','','Access-Reject','2019-01-07 06:16:35'),(430171,'affiliation','','Access-Reject','2019-01-07 06:16:36'),(879973,'kumi','','Access-Reject','2019-09-11 14:14:56'),(430173,'SoNM','','Access-Reject','2019-01-07 06:16:46'),(430174,'affiliation','','Access-Reject','2019-01-07 06:16:47'),(879972,'SoNM','','Access-Reject','2019-09-11 14:14:47'),(430176,'SoNM','','Access-Reject','2019-01-07 06:16:57'),(430177,'affiliation','','Access-Reject','2019-01-07 06:16:58'),(879971,'SoNM','','Access-Reject','2019-09-11 14:14:35'),(430179,'SoNM','','Access-Reject','2019-01-07 06:17:09'),(430180,'affiliation','','Access-Reject','2019-01-07 06:17:10'),(879970,'kumi','','Access-Reject','2019-09-11 14:14:25'),(430182,'SoNM','','Access-Reject','2019-01-07 06:17:20'),(430183,'affiliation','','Access-Reject','2019-01-07 06:17:21'),(879969,'SoNM','','Access-Reject','2019-09-11 14:14:23'),(430185,'SoNM','','Access-Reject','2019-01-07 06:17:32'),(430186,'affiliation','','Access-Reject','2019-01-07 06:17:32'),(879968,'SoNM','','Access-Reject','2019-09-11 14:14:12'),(430188,'SoNM','','Access-Reject','2019-01-07 06:17:43'),(430189,'affiliation','','Access-Reject','2019-01-07 06:17:44'),(879967,'SoNM','','Access-Reject','2019-09-11 14:14:01'),(430191,'SoNM','','Access-Reject','2019-01-07 06:17:54'),(430192,'affiliation','','Access-Reject','2019-01-07 06:17:55'),(879966,'kumi','','Access-Reject','2019-09-11 14:13:54'),(430194,'SoNM','','Access-Reject','2019-01-07 06:18:06'),(430195,'affiliation','','Access-Reject','2019-01-07 06:18:07'),(879965,'SoNM','','Access-Reject','2019-09-11 14:13:49'),(430197,'SoNM','','Access-Reject','2019-01-07 06:18:17'),(430198,'affiliation','','Access-Reject','2019-01-07 06:18:18'),(879964,'SoNM','','Access-Reject','2019-09-11 14:13:37'),(430200,'SoNM','','Access-Reject','2019-01-07 06:18:28'),(430201,'affiliation','','Access-Reject','2019-01-07 06:18:30'),(879963,'SoNM','','Access-Reject','2019-09-11 14:13:26'),(430203,'SoNM','','Access-Reject','2019-01-07 06:18:40'),(430204,'affiliation','','Access-Reject','2019-01-07 06:18:41'),(879962,'kumi','','Access-Reject','2019-09-11 14:13:23'),(430206,'SoNM','','Access-Reject','2019-01-07 06:18:51'),(430207,'affiliation','','Access-Reject','2019-01-07 06:18:52'),(879961,'SoNM','','Access-Reject','2019-09-11 14:13:13'),(430209,'SoNM','','Access-Reject','2019-01-07 06:19:03'),(430210,'affiliation','','Access-Reject','2019-01-07 06:19:04'),(879960,'SoNM','','Access-Reject','2019-09-11 14:13:01'),(430212,'SoNM','','Access-Reject','2019-01-07 06:19:15'),(430213,'affiliation','','Access-Reject','2019-01-07 06:19:15'),(879959,'kumi','','Access-Reject','2019-09-11 14:12:52'),(430215,'SoNM','','Access-Reject','2019-01-07 06:19:26'),(430216,'affiliation','','Access-Reject','2019-01-07 06:19:27'),(879958,'SoNM','','Access-Reject','2019-09-11 14:12:50'),(430218,'SoNM','','Access-Reject','2019-01-07 06:19:38'),(430219,'affiliation','','Access-Reject','2019-01-07 06:19:38'),(879957,'SoNM','','Access-Reject','2019-09-11 14:12:38'),(430221,'SoNM','','Access-Reject','2019-01-07 06:19:49'),(430222,'affiliation','','Access-Reject','2019-01-07 06:19:49'),(879956,'SoNM','','Access-Reject','2019-09-11 14:12:27'),(430224,'SoNM','','Access-Reject','2019-01-07 06:20:00'),(430225,'affiliation','','Access-Reject','2019-01-07 06:20:01'),(879955,'kumi','','Access-Reject','2019-09-11 14:12:21'),(430227,'SoNM','','Access-Reject','2019-01-07 06:20:12'),(430228,'affiliation','','Access-Reject','2019-01-07 06:20:12'),(879954,'SoNM','','Access-Reject','2019-09-11 14:12:15'),(430230,'SoNM','','Access-Reject','2019-01-07 06:20:23'),(430231,'affiliation','','Access-Reject','2019-01-07 06:20:23'),(879953,'SoNM','','Access-Reject','2019-09-11 14:12:03'),(430233,'SoNM','','Access-Reject','2019-01-07 06:20:35'),(430234,'affiliation','','Access-Reject','2019-01-07 06:20:35'),(879952,'SoNM','','Access-Reject','2019-09-11 14:11:51'),(430236,'SoNM','','Access-Reject','2019-01-07 06:20:46'),(430237,'affiliation','','Access-Reject','2019-01-07 06:20:46'),(879951,'kumi','','Access-Reject','2019-09-11 14:11:50'),(430239,'SoNM','','Access-Reject','2019-01-07 06:20:57'),(430240,'affiliation','','Access-Reject','2019-01-07 06:20:57'),(879950,'SoNM','','Access-Reject','2019-09-11 14:11:39'),(430242,'SoNM','','Access-Reject','2019-01-07 06:21:09'),(430243,'affiliation','','Access-Reject','2019-01-07 06:21:09'),(879949,'SoNM','','Access-Reject','2019-09-11 14:11:28'),(430245,'SoNM','','Access-Reject','2019-01-07 06:21:20'),(430246,'affiliation','','Access-Reject','2019-01-07 06:21:20'),(879948,'kumi','','Access-Reject','2019-09-11 14:11:19'),(430248,'SoNM','','Access-Reject','2019-01-07 06:21:31'),(430249,'affiliation','','Access-Reject','2019-01-07 06:21:32'),(879947,'SoNM','','Access-Reject','2019-09-11 14:11:16'),(430251,'SoNM','','Access-Reject','2019-01-07 06:21:43'),(430252,'affiliation','','Access-Reject','2019-01-07 06:21:43'),(879946,'SoNM','','Access-Reject','2019-09-11 14:11:04'),(430254,'SoNM','','Access-Reject','2019-01-07 06:21:54'),(430255,'affiliation','','Access-Reject','2019-01-07 06:21:54'),(879945,'SoNM','','Access-Reject','2019-09-11 14:10:52'),(430257,'SoNM','','Access-Reject','2019-01-07 06:22:06'),(430258,'affiliation','','Access-Reject','2019-01-07 06:22:06'),(879944,'kumi','','Access-Reject','2019-09-11 14:10:48'),(430260,'SoNM','','Access-Reject','2019-01-07 06:22:17'),(430261,'affiliation','','Access-Reject','2019-01-07 06:22:17'),(879943,'SoNM','','Access-Reject','2019-09-11 14:10:41'),(430263,'SoNM','','Access-Reject','2019-01-07 06:22:28'),(430264,'affiliation','','Access-Reject','2019-01-07 06:22:29'),(879942,'SoNM','','Access-Reject','2019-09-11 14:10:29'),(430266,'SoNM','','Access-Reject','2019-01-07 06:22:40'),(430267,'affiliation','','Access-Reject','2019-01-07 06:22:40'),(879941,'SoNM','','Access-Reject','2019-09-11 14:10:17'),(430269,'SoNM','','Access-Reject','2019-01-07 06:22:51'),(430270,'affiliation','','Access-Reject','2019-01-07 06:22:51'),(879940,'kumi','','Access-Reject','2019-09-11 14:10:16'),(430272,'SoNM','','Access-Reject','2019-01-07 06:23:02'),(430273,'affiliation','','Access-Reject','2019-01-07 06:23:03'),(879939,'cegrad','','Access-Accept','2019-09-11 14:10:07'),(430275,'SoNM','','Access-Reject','2019-01-07 06:23:14'),(430276,'affiliation','','Access-Reject','2019-01-07 06:23:14'),(879938,'SoNM','','Access-Reject','2019-09-11 14:10:06'),(430278,'SoNM','','Access-Reject','2019-01-07 06:23:25'),(430279,'affiliation','','Access-Reject','2019-01-07 06:23:25'),(430281,'SoNM','','Access-Reject','2019-01-07 06:23:37'),(430282,'affiliation','','Access-Reject','2019-01-07 06:23:37'),(919236,'capitalhill','','Access-Accept','2019-10-26 21:40:01'),(430284,'SoNM','','Access-Reject','2019-01-07 06:23:48'),(430285,'affiliation','','Access-Reject','2019-01-07 06:23:48'),(430287,'SoNM','','Access-Reject','2019-01-07 06:23:59'),(430288,'affiliation','','Access-Reject','2019-01-07 06:24:00'),(879936,'mfantsipim','','Access-Accept','2019-09-11 14:10:04'),(430290,'affiliation','','Access-Reject','2019-01-07 06:24:11'),(430291,'SoNM','','Access-Reject','2019-01-07 06:24:11'),(430293,'affiliation','','Access-Reject','2019-01-07 06:24:22'),(430294,'SoNM','','Access-Reject','2019-01-07 06:24:23'),(879935,'affiliation','','Access-Accept','2019-09-11 14:10:02'),(430296,'affiliation','','Access-Reject','2019-01-07 06:24:34'),(430297,'SoNM','','Access-Reject','2019-01-07 06:24:35'),(879934,'SoNM','','Access-Reject','2019-09-11 14:09:54'),(430299,'affiliation','','Access-Reject','2019-01-07 06:24:45'),(430300,'SoNM','','Access-Reject','2019-01-07 06:24:46'),(879933,'kumi','','Access-Reject','2019-09-11 14:09:45'),(430302,'affiliation','','Access-Reject','2019-01-07 06:24:56'),(430303,'SoNM','','Access-Reject','2019-01-07 06:24:57'),(879932,'SoNM','','Access-Reject','2019-09-11 14:09:42'),(430305,'affiliation','','Access-Reject','2019-01-07 06:25:08'),(430306,'SoNM','','Access-Reject','2019-01-07 06:25:09'),(879931,'SoNM','','Access-Reject','2019-09-11 14:09:30'),(430308,'affiliation','','Access-Reject','2019-01-07 06:25:19'),(430309,'SoNM','','Access-Reject','2019-01-07 06:25:21'),(879930,'SoNM','','Access-Reject','2019-09-11 14:09:19'),(430311,'affiliation','','Access-Reject','2019-01-07 06:25:30'),(430312,'SoNM','','Access-Reject','2019-01-07 06:25:33'),(879929,'kumi','','Access-Reject','2019-09-11 14:09:14'),(430314,'affiliation','','Access-Reject','2019-01-07 06:25:42'),(430315,'SoNM','','Access-Reject','2019-01-07 06:25:44'),(879928,'SoNM','','Access-Reject','2019-09-11 14:09:07'),(430317,'affiliation','','Access-Reject','2019-01-07 06:25:53'),(430318,'SoNM','','Access-Reject','2019-01-07 06:25:55'),(879927,'SoNM','','Access-Reject','2019-09-11 14:08:56'),(430320,'affiliation','','Access-Reject','2019-01-07 06:26:05'),(430321,'SoNM','','Access-Reject','2019-01-07 06:26:07'),(879926,'SoNM','','Access-Reject','2019-09-11 14:08:43'),(430323,'affiliation','','Access-Reject','2019-01-07 06:26:16'),(430324,'SoNM','','Access-Reject','2019-01-07 06:26:18'),(879925,'kumi','','Access-Reject','2019-09-11 14:08:43'),(430326,'affiliation','','Access-Reject','2019-01-07 06:26:27'),(430327,'SoNM','','Access-Reject','2019-01-07 06:26:29'),(879924,'SoNM','','Access-Reject','2019-09-11 14:08:31'),(430329,'affiliation','','Access-Reject','2019-01-07 06:26:39'),(430330,'SoNM','','Access-Reject','2019-01-07 06:26:41'),(879923,'SoNM','','Access-Reject','2019-09-11 14:08:19'),(430332,'affiliation','','Access-Reject','2019-01-07 06:26:51'),(430333,'SoNM','','Access-Reject','2019-01-07 06:26:52'),(879922,'kumi','','Access-Reject','2019-09-11 14:08:12'),(430335,'affiliation','','Access-Reject','2019-01-07 06:27:02'),(430336,'SoNM','','Access-Reject','2019-01-07 06:27:04'),(879921,'SoNM','','Access-Reject','2019-09-11 14:08:07'),(430338,'affiliation','','Access-Reject','2019-01-07 06:27:14'),(430339,'SoNM','','Access-Reject','2019-01-07 06:27:16'),(879920,'SoNM','','Access-Reject','2019-09-11 14:07:56'),(430341,'affiliation','','Access-Reject','2019-01-07 06:27:25'),(430342,'SoNM','','Access-Reject','2019-01-07 06:27:27'),(879919,'SoNM','','Access-Reject','2019-09-11 14:07:44'),(430344,'affiliation','','Access-Reject','2019-01-07 06:27:37'),(430345,'SoNM','','Access-Reject','2019-01-07 06:27:38'),(879918,'kumi','','Access-Reject','2019-09-11 14:07:41'),(430347,'affiliation','','Access-Reject','2019-01-07 06:27:48'),(430348,'SoNM','','Access-Reject','2019-01-07 06:27:50'),(879917,'SoNM','','Access-Reject','2019-09-11 14:07:33'),(430350,'affiliation','','Access-Reject','2019-01-07 06:27:59'),(430351,'SoNM','','Access-Reject','2019-01-07 06:28:01'),(879916,'SoNM','','Access-Reject','2019-09-11 14:07:21'),(430353,'affiliation','','Access-Reject','2019-01-07 06:28:11'),(430354,'SoNM','','Access-Reject','2019-01-07 06:28:13'),(879915,'SoNM','','Access-Reject','2019-09-11 14:07:10'),(430356,'affiliation','','Access-Reject','2019-01-07 06:28:22'),(430357,'SoNM','','Access-Reject','2019-01-07 06:28:24'),(879914,'kumi','','Access-Reject','2019-09-11 14:07:10'),(430359,'affiliation','','Access-Reject','2019-01-07 06:28:34'),(430360,'SoNM','','Access-Reject','2019-01-07 06:28:35'),(879913,'SoNM','','Access-Reject','2019-09-11 14:06:58'),(430362,'affiliation','','Access-Reject','2019-01-07 06:28:45'),(430363,'SoNM','','Access-Reject','2019-01-07 06:28:47'),(879912,'SoNM','','Access-Reject','2019-09-11 14:06:47'),(430365,'affiliation','','Access-Reject','2019-01-07 06:28:56'),(430366,'SoNM','','Access-Reject','2019-01-07 06:28:58'),(879911,'kumi','','Access-Reject','2019-09-11 14:06:39'),(430368,'affiliation','','Access-Reject','2019-01-07 06:29:08'),(430369,'SoNM','','Access-Reject','2019-01-07 06:29:10'),(879910,'SoNM','','Access-Reject','2019-09-11 14:06:35'),(430371,'affiliation','','Access-Reject','2019-01-07 06:29:19'),(430372,'SoNM','','Access-Reject','2019-01-07 06:29:21'),(879909,'SoNM','','Access-Reject','2019-09-11 14:06:24'),(430374,'affiliation','','Access-Reject','2019-01-07 06:29:30'),(430375,'SoNM','','Access-Reject','2019-01-07 06:29:33'),(879908,'SoNM','','Access-Reject','2019-09-11 14:06:12'),(430377,'affiliation','','Access-Reject','2019-01-07 06:29:42'),(430378,'SoNM','','Access-Reject','2019-01-07 06:29:45'),(879907,'kumi','','Access-Reject','2019-09-11 14:06:08'),(430380,'affiliation','','Access-Reject','2019-01-07 06:29:53'),(430381,'SoNM','','Access-Reject','2019-01-07 06:29:56'),(879906,'SoNM','','Access-Reject','2019-09-11 14:06:01'),(430383,'affiliation','','Access-Reject','2019-01-07 06:30:05'),(430384,'SoNM','','Access-Reject','2019-01-07 06:30:08'),(879905,'SoNM','','Access-Reject','2019-09-11 14:05:49'),(430386,'affiliation','','Access-Reject','2019-01-07 06:30:16'),(430387,'SoNM','','Access-Reject','2019-01-07 06:30:19'),(879904,'kumi','','Access-Reject','2019-09-11 14:05:39'),(430389,'affiliation','','Access-Reject','2019-01-07 06:30:27'),(430390,'SoNM','','Access-Reject','2019-01-07 06:30:31'),(879903,'SoNM','','Access-Reject','2019-09-11 14:05:38'),(430392,'affiliation','','Access-Reject','2019-01-07 06:30:39'),(430393,'SoNM','','Access-Reject','2019-01-07 06:30:42'),(879902,'SoNM','','Access-Reject','2019-09-11 14:04:54'),(430395,'affiliation','','Access-Reject','2019-01-07 06:30:50'),(430396,'SoNM','','Access-Reject','2019-01-07 06:30:53'),(879901,'SoNM','','Access-Reject','2019-09-11 14:04:42'),(430398,'affiliation','','Access-Reject','2019-01-07 06:31:01'),(430399,'SoNM','','Access-Reject','2019-01-07 06:31:05'),(879900,'kumi','','Access-Reject','2019-09-11 14:04:34'),(430401,'affiliation','','Access-Reject','2019-01-07 06:31:13'),(430402,'SoNM','','Access-Reject','2019-01-07 06:31:16'),(879899,'SoNM','','Access-Reject','2019-09-11 14:04:31'),(430404,'affiliation','','Access-Reject','2019-01-07 06:31:24'),(430405,'SoNM','','Access-Reject','2019-01-07 06:31:28'),(879898,'SoNM','','Access-Reject','2019-09-11 14:04:19'),(430407,'affiliation','','Access-Reject','2019-01-07 06:31:35'),(430408,'SoNM','','Access-Reject','2019-01-07 06:31:39'),(879897,'SoNM','','Access-Reject','2019-09-11 14:04:08'),(430410,'affiliation','','Access-Reject','2019-01-07 06:31:47'),(430411,'SoNM','','Access-Reject','2019-01-07 06:31:50'),(879896,'kumi','','Access-Reject','2019-09-11 14:04:03'),(430413,'affiliation','','Access-Reject','2019-01-07 06:31:58'),(430414,'SoNM','','Access-Reject','2019-01-07 06:32:02'),(879895,'SoNM','','Access-Reject','2019-09-11 14:03:56'),(430416,'affiliation','','Access-Reject','2019-01-07 06:32:09'),(430417,'SoNM','','Access-Reject','2019-01-07 06:32:13'),(879894,'SoNM','','Access-Reject','2019-09-11 14:03:45'),(430419,'affiliation','','Access-Reject','2019-01-07 06:32:21'),(430420,'SoNM','','Access-Reject','2019-01-07 06:32:24'),(879893,'SoNM','','Access-Reject','2019-09-11 14:03:33'),(430422,'affiliation','','Access-Reject','2019-01-07 06:32:32'),(430423,'SoNM','','Access-Reject','2019-01-07 06:32:36'),(879892,'kumi','','Access-Reject','2019-09-11 14:03:32'),(430425,'affiliation','','Access-Reject','2019-01-07 06:32:44'),(430426,'SoNM','','Access-Reject','2019-01-07 06:32:47'),(879891,'SoNM','','Access-Reject','2019-09-11 14:03:21'),(430428,'affiliation','','Access-Reject','2019-01-07 06:32:55'),(430429,'SoNM','','Access-Reject','2019-01-07 06:32:58'),(879890,'SoNM','','Access-Reject','2019-09-11 14:03:10'),(430431,'affiliation','','Access-Reject','2019-01-07 06:33:06'),(430432,'SoNM','','Access-Reject','2019-01-07 06:33:10'),(879889,'kumi','','Access-Reject','2019-09-11 14:03:01'),(430434,'affiliation','','Access-Reject','2019-01-07 06:33:18'),(430435,'SoNM','','Access-Reject','2019-01-07 06:33:21'),(879888,'SoNM','','Access-Reject','2019-09-11 14:02:58'),(430437,'affiliation','','Access-Reject','2019-01-07 06:33:29'),(430438,'SoNM','','Access-Reject','2019-01-07 06:33:33'),(879887,'SoNM','','Access-Reject','2019-09-11 14:02:47'),(430440,'affiliation','','Access-Reject','2019-01-07 06:33:40'),(430441,'SoNM','','Access-Reject','2019-01-07 06:33:44'),(879886,'SoNM','','Access-Reject','2019-09-11 14:02:35'),(430443,'affiliation','','Access-Reject','2019-01-07 06:33:52'),(430444,'SoNM','','Access-Reject','2019-01-07 06:33:55'),(879885,'kumi','','Access-Reject','2019-09-11 14:02:30'),(430446,'affiliation','','Access-Reject','2019-01-07 06:34:03'),(430447,'SoNM','','Access-Reject','2019-01-07 06:34:07'),(879884,'SoNM','','Access-Reject','2019-09-11 14:02:24'),(430449,'affiliation','','Access-Reject','2019-01-07 06:34:15'),(430450,'SoNM','','Access-Reject','2019-01-07 06:34:18'),(879883,'SoNM','','Access-Reject','2019-09-11 14:02:13'),(430452,'affiliation','','Access-Reject','2019-01-07 06:34:26'),(430453,'SoNM','','Access-Reject','2019-01-07 06:34:30'),(879882,'SoNM','','Access-Reject','2019-09-11 14:02:01'),(430455,'affiliation','','Access-Reject','2019-01-07 06:34:37'),(430456,'SoNM','','Access-Reject','2019-01-07 06:34:41'),(879881,'kumi','','Access-Reject','2019-09-11 14:01:59'),(430458,'affiliation','','Access-Reject','2019-01-07 06:34:49'),(879880,'SoNM','','Access-Reject','2019-09-11 14:01:50'),(430460,'SoNM','','Access-Reject','2019-01-07 06:34:53'),(430461,'affiliation','','Access-Reject','2019-01-07 06:35:00'),(879879,'SoNM','','Access-Reject','2019-09-11 14:01:38'),(430463,'SoNM','','Access-Reject','2019-01-07 06:35:05'),(430464,'affiliation','','Access-Reject','2019-01-07 06:35:11'),(879878,'kumi','','Access-Reject','2019-09-11 14:01:28'),(430466,'SoNM','','Access-Reject','2019-01-07 06:35:16'),(430467,'affiliation','','Access-Reject','2019-01-07 06:35:23'),(879877,'SoNM','','Access-Reject','2019-09-11 14:01:26'),(430469,'SoNM','','Access-Reject','2019-01-07 06:35:27'),(430470,'affiliation','','Access-Reject','2019-01-07 06:35:34'),(879876,'SoNM','','Access-Reject','2019-09-11 14:01:15'),(430472,'SoNM','','Access-Reject','2019-01-07 06:35:39'),(430473,'affiliation','','Access-Reject','2019-01-07 06:35:45'),(879875,'SoNM','','Access-Reject','2019-09-11 14:01:03'),(430475,'SoNM','','Access-Reject','2019-01-07 06:35:50'),(430476,'affiliation','','Access-Reject','2019-01-07 06:35:57'),(879874,'kumi','','Access-Reject','2019-09-11 14:00:57'),(430478,'SoNM','','Access-Reject','2019-01-07 06:36:02'),(430479,'affiliation','','Access-Reject','2019-01-07 06:36:08'),(879873,'SoNM','','Access-Reject','2019-09-11 14:00:51'),(430481,'SoNM','','Access-Reject','2019-01-07 06:36:13'),(430482,'affiliation','','Access-Reject','2019-01-07 06:36:19'),(879872,'SoNM','','Access-Reject','2019-09-11 14:00:40'),(430484,'SoNM','','Access-Reject','2019-01-07 06:36:24'),(430485,'affiliation','','Access-Reject','2019-01-07 06:36:31'),(879871,'SoNM','','Access-Reject','2019-09-11 14:00:28'),(430487,'SoNM','','Access-Reject','2019-01-07 06:36:36'),(430488,'affiliation','','Access-Reject','2019-01-07 06:36:42'),(879870,'kumi','','Access-Reject','2019-09-11 14:00:26'),(430490,'SoNM','','Access-Reject','2019-01-07 06:36:47'),(430491,'affiliation','','Access-Reject','2019-01-07 06:36:54'),(879869,'SoNM','','Access-Reject','2019-09-11 14:00:17'),(430493,'SoNM','','Access-Reject','2019-01-07 06:36:58'),(430494,'affiliation','','Access-Reject','2019-01-07 06:37:05'),(879868,'SoNM','','Access-Reject','2019-09-11 14:00:05'),(430496,'SoNM','','Access-Reject','2019-01-07 06:37:10'),(430497,'affiliation','','Access-Reject','2019-01-07 06:37:17'),(879867,'kumi','','Access-Reject','2019-09-11 13:59:55'),(430499,'SoNM','','Access-Reject','2019-01-07 06:37:21'),(430500,'affiliation','','Access-Reject','2019-01-07 06:37:29'),(879866,'SoNM','','Access-Reject','2019-09-11 13:59:54'),(430502,'SoNM','','Access-Reject','2019-01-07 06:37:33'),(430503,'affiliation','','Access-Reject','2019-01-07 06:37:40'),(879865,'SoNM','','Access-Reject','2019-09-11 13:59:42'),(430505,'SoNM','','Access-Reject','2019-01-07 06:37:44'),(430506,'affiliation','','Access-Reject','2019-01-07 06:37:51'),(879864,'SoNM','','Access-Reject','2019-09-11 13:59:31'),(430508,'SoNM','','Access-Reject','2019-01-07 06:37:55'),(430509,'affiliation','','Access-Reject','2019-01-07 06:38:03'),(879863,'kumi','','Access-Reject','2019-09-11 13:59:24'),(430511,'SoNM','','Access-Reject','2019-01-07 06:38:07'),(430512,'affiliation','','Access-Reject','2019-01-07 06:38:14'),(879862,'SoNM','','Access-Reject','2019-09-11 13:59:19'),(430514,'SoNM','','Access-Reject','2019-01-07 06:38:18'),(430515,'affiliation','','Access-Reject','2019-01-07 06:38:25'),(879861,'SoNM','','Access-Reject','2019-09-11 13:59:08'),(430517,'SoNM','','Access-Reject','2019-01-07 06:38:29'),(430518,'affiliation','','Access-Reject','2019-01-07 06:38:37'),(879860,'SoNM','','Access-Reject','2019-09-11 13:58:56'),(430520,'SoNM','','Access-Reject','2019-01-07 06:38:41'),(430521,'affiliation','','Access-Reject','2019-01-07 06:38:48'),(879859,'kumi','','Access-Reject','2019-09-11 13:58:52'),(430523,'SoNM','','Access-Reject','2019-01-07 06:38:52'),(430524,'affiliation','','Access-Reject','2019-01-07 06:38:59'),(879858,'SoNM','','Access-Reject','2019-09-11 13:58:44'),(430526,'SoNM','','Access-Reject','2019-01-07 06:39:04'),(430527,'affiliation','','Access-Reject','2019-01-07 06:39:11'),(879857,'SoNM','','Access-Reject','2019-09-11 13:58:32'),(430529,'SoNM','','Access-Reject','2019-01-07 06:39:15'),(430530,'affiliation','','Access-Reject','2019-01-07 06:39:22'),(879856,'kumi','','Access-Reject','2019-09-11 13:58:21'),(430532,'SoNM','','Access-Reject','2019-01-07 06:39:26'),(430533,'affiliation','','Access-Reject','2019-01-07 06:39:33'),(879855,'SoNM','','Access-Reject','2019-09-11 13:58:21'),(430535,'SoNM','','Access-Reject','2019-01-07 06:39:38'),(430536,'affiliation','','Access-Reject','2019-01-07 06:39:45'),(879854,'SoNM','','Access-Reject','2019-09-11 13:58:09'),(430538,'SoNM','','Access-Reject','2019-01-07 06:39:49'),(430539,'affiliation','','Access-Reject','2019-01-07 06:39:56'),(879853,'SoNM','','Access-Reject','2019-09-11 13:57:58'),(430541,'SoNM','','Access-Reject','2019-01-07 06:40:01'),(430542,'affiliation','','Access-Reject','2019-01-07 06:40:08'),(430543,'pempamsie','','Access-Accept','2019-01-07 06:40:11'),(879852,'kumi','','Access-Reject','2019-09-11 13:57:50'),(430545,'SoNM','','Access-Reject','2019-01-07 06:40:12'),(430546,'affiliation','','Access-Reject','2019-01-07 06:40:19'),(879851,'SoNM','','Access-Reject','2019-09-11 13:57:47'),(430548,'SoNM','','Access-Reject','2019-01-07 06:40:24'),(430549,'affiliation','','Access-Reject','2019-01-07 06:40:30'),(879850,'SoNM','','Access-Reject','2019-09-11 13:57:35'),(430551,'SoNM','','Access-Reject','2019-01-07 06:40:35'),(430552,'affiliation','','Access-Reject','2019-01-07 06:40:42'),(879849,'SoNM','','Access-Reject','2019-09-11 13:57:23'),(430554,'SoNM','','Access-Reject','2019-01-07 06:40:46'),(430555,'affiliation','','Access-Reject','2019-01-07 06:40:53'),(879848,'kumi','','Access-Reject','2019-09-11 13:57:19'),(430557,'SoNM','','Access-Reject','2019-01-07 06:40:58'),(430558,'affiliation','','Access-Reject','2019-01-07 06:41:04'),(879847,'SoNM','','Access-Reject','2019-09-11 13:57:11'),(430560,'SoNM','','Access-Reject','2019-01-07 06:41:09'),(430561,'affiliation','','Access-Reject','2019-01-07 06:41:16'),(879846,'SoNM','','Access-Reject','2019-09-11 13:56:59'),(430563,'SoNM','','Access-Reject','2019-01-07 06:41:21'),(430564,'affiliation','','Access-Reject','2019-01-07 06:41:27'),(879845,'kumi','','Access-Reject','2019-09-11 13:56:48'),(430566,'SoNM','','Access-Reject','2019-01-07 06:41:32'),(430567,'affiliation','','Access-Reject','2019-01-07 06:41:39'),(879844,'SoNM','','Access-Reject','2019-09-11 13:56:48'),(430569,'SoNM','','Access-Reject','2019-01-07 06:41:43'),(430570,'affiliation','','Access-Reject','2019-01-07 06:41:50'),(879843,'SoNM','','Access-Reject','2019-09-11 13:56:36'),(430572,'SoNM','','Access-Reject','2019-01-07 06:41:55'),(430573,'affiliation','','Access-Reject','2019-01-07 06:42:01'),(879842,'SoNM','','Access-Reject','2019-09-11 13:56:25'),(430575,'SoNM','','Access-Reject','2019-01-07 06:42:06'),(430576,'affiliation','','Access-Reject','2019-01-07 06:42:13'),(879841,'kumi','','Access-Reject','2019-09-11 13:56:17'),(430578,'SoNM','','Access-Reject','2019-01-07 06:42:17'),(430579,'affiliation','','Access-Reject','2019-01-07 06:42:24'),(879840,'SoNM','','Access-Reject','2019-09-11 13:56:13'),(430581,'SoNM','','Access-Reject','2019-01-07 06:42:29'),(430582,'affiliation','','Access-Reject','2019-01-07 06:42:35'),(879839,'SoNM','','Access-Reject','2019-09-11 13:56:02'),(430584,'SoNM','','Access-Reject','2019-01-07 06:42:40'),(430585,'affiliation','','Access-Reject','2019-01-07 06:42:47'),(879838,'SoNM','','Access-Reject','2019-09-11 13:55:49'),(430587,'SoNM','','Access-Reject','2019-01-07 06:42:51'),(430588,'affiliation','','Access-Reject','2019-01-07 06:42:58'),(879837,'kumi','','Access-Reject','2019-09-11 13:55:46'),(430590,'SoNM','','Access-Reject','2019-01-07 06:43:03'),(430591,'affiliation','','Access-Reject','2019-01-07 06:43:10'),(879836,'SoNM','','Access-Reject','2019-09-11 13:55:38'),(430593,'SoNM','','Access-Reject','2019-01-07 06:43:14'),(430594,'affiliation','','Access-Reject','2019-01-07 06:43:21'),(879835,'SoNM','','Access-Reject','2019-09-11 13:55:26'),(430596,'SoNM','','Access-Reject','2019-01-07 06:43:26'),(430597,'affiliation','','Access-Reject','2019-01-07 06:43:32'),(879834,'kumi','','Access-Reject','2019-09-11 13:55:15'),(430599,'SoNM','','Access-Reject','2019-01-07 06:43:37'),(430600,'affiliation','','Access-Reject','2019-01-07 06:43:44'),(879833,'SoNM','','Access-Reject','2019-09-11 13:55:15'),(430602,'SoNM','','Access-Reject','2019-01-07 06:43:48'),(430603,'affiliation','','Access-Reject','2019-01-07 06:43:55'),(879832,'SoNM','','Access-Reject','2019-09-11 13:55:03'),(430605,'SoNM','','Access-Reject','2019-01-07 06:44:00'),(430606,'affiliation','','Access-Reject','2019-01-07 06:44:07'),(879831,'SoNM','','Access-Reject','2019-09-11 13:54:52'),(430608,'SoNM','','Access-Reject','2019-01-07 06:44:11'),(430609,'affiliation','','Access-Reject','2019-01-07 06:44:18'),(879830,'kumi','','Access-Reject','2019-09-11 13:54:44'),(430611,'SoNM','','Access-Reject','2019-01-07 06:44:22'),(430612,'affiliation','','Access-Reject','2019-01-07 06:44:29'),(879829,'SoNM','','Access-Reject','2019-09-11 13:54:40'),(430614,'SoNM','','Access-Reject','2019-01-07 06:44:34'),(430615,'affiliation','','Access-Reject','2019-01-07 06:44:41'),(879828,'SoNM','','Access-Reject','2019-09-11 13:54:29'),(430617,'SoNM','','Access-Reject','2019-01-07 06:44:45'),(430618,'affiliation','','Access-Reject','2019-01-07 06:44:52'),(879827,'SoNM','','Access-Reject','2019-09-11 13:54:17'),(430620,'SoNM','','Access-Reject','2019-01-07 06:44:57'),(430621,'affiliation','','Access-Reject','2019-01-07 06:45:04'),(879826,'kumi','','Access-Reject','2019-09-11 13:54:13'),(430623,'SoNM','','Access-Reject','2019-01-07 06:45:08'),(430624,'affiliation','','Access-Reject','2019-01-07 06:45:15'),(879825,'SoNM','','Access-Reject','2019-09-11 13:54:06'),(430626,'SoNM','','Access-Reject','2019-01-07 06:45:20'),(430627,'affiliation','','Access-Reject','2019-01-07 06:45:26'),(879824,'SoNM','','Access-Reject','2019-09-11 13:53:54'),(430629,'SoNM','','Access-Reject','2019-01-07 06:45:31'),(430630,'affiliation','','Access-Reject','2019-01-07 06:45:38'),(879823,'SoNM','','Access-Reject','2019-09-11 13:53:43'),(430632,'SoNM','','Access-Reject','2019-01-07 06:45:43'),(430633,'affiliation','','Access-Reject','2019-01-07 06:45:49'),(879822,'kumi','','Access-Reject','2019-09-11 13:53:41'),(430635,'SoNM','','Access-Reject','2019-01-07 06:45:54'),(430636,'affiliation','','Access-Reject','2019-01-07 06:46:00'),(879821,'SoNM','','Access-Reject','2019-09-11 13:53:31'),(430638,'SoNM','','Access-Reject','2019-01-07 06:46:05'),(430639,'affiliation','','Access-Reject','2019-01-07 06:46:12'),(879820,'SoNM','','Access-Reject','2019-09-11 13:53:19'),(430641,'SoNM','','Access-Reject','2019-01-07 06:46:17'),(430642,'affiliation','','Access-Reject','2019-01-07 06:46:23'),(879819,'kumi','','Access-Reject','2019-09-11 13:53:10'),(430644,'SoNM','','Access-Reject','2019-01-07 06:46:28'),(430645,'affiliation','','Access-Reject','2019-01-07 06:46:35'),(879818,'SoNM','','Access-Reject','2019-09-11 13:53:07'),(430647,'SoNM','','Access-Reject','2019-01-07 06:46:39'),(430648,'affiliation','','Access-Reject','2019-01-07 06:46:46'),(879817,'SoNM','','Access-Reject','2019-09-11 13:52:56'),(430650,'SoNM','','Access-Reject','2019-01-07 06:46:51'),(430651,'affiliation','','Access-Reject','2019-01-07 06:46:57'),(879816,'SoNM','','Access-Reject','2019-09-11 13:52:44'),(430653,'SoNM','','Access-Reject','2019-01-07 06:47:02'),(430654,'affiliation','','Access-Reject','2019-01-07 06:47:09'),(879815,'kumi','','Access-Reject','2019-09-11 13:52:39'),(430656,'SoNM','','Access-Reject','2019-01-07 06:47:14'),(430657,'affiliation','','Access-Reject','2019-01-07 06:47:20'),(879814,'SoNM','','Access-Reject','2019-09-11 13:52:33'),(430659,'SoNM','','Access-Reject','2019-01-07 06:47:25'),(430660,'affiliation','','Access-Reject','2019-01-07 06:47:31'),(879813,'SoNM','','Access-Reject','2019-09-11 13:52:21'),(430662,'SoNM','','Access-Reject','2019-01-07 06:47:36'),(430663,'affiliation','','Access-Reject','2019-01-07 06:47:43'),(879812,'SoNM','','Access-Reject','2019-09-11 13:52:10'),(430665,'SoNM','','Access-Reject','2019-01-07 06:47:48'),(430666,'affiliation','','Access-Reject','2019-01-07 06:47:54'),(879811,'kumi','','Access-Reject','2019-09-11 13:52:08'),(430668,'SoNM','','Access-Reject','2019-01-07 06:47:59'),(430669,'affiliation','','Access-Reject','2019-01-07 06:48:05'),(879810,'SoNM','','Access-Reject','2019-09-11 13:51:58'),(430671,'SoNM','','Access-Reject','2019-01-07 06:48:10'),(430672,'affiliation','','Access-Reject','2019-01-07 06:48:17'),(879809,'SoNM','','Access-Reject','2019-09-11 13:51:47'),(430674,'SoNM','','Access-Reject','2019-01-07 06:48:22'),(430675,'affiliation','','Access-Reject','2019-01-07 06:48:28'),(879808,'kumi','','Access-Reject','2019-09-11 13:51:37'),(430677,'SoNM','','Access-Reject','2019-01-07 06:48:33'),(430678,'affiliation','','Access-Reject','2019-01-07 06:48:39'),(879807,'SoNM','','Access-Reject','2019-09-11 13:51:35'),(430680,'SoNM','','Access-Reject','2019-01-07 06:48:44'),(430681,'affiliation','','Access-Reject','2019-01-07 06:48:51'),(879806,'SoNM','','Access-Reject','2019-09-11 13:51:24'),(430683,'SoNM','','Access-Reject','2019-01-07 06:48:56'),(430684,'affiliation','','Access-Reject','2019-01-07 06:49:02'),(879805,'SoNM','','Access-Reject','2019-09-11 13:51:12'),(430686,'SoNM','','Access-Reject','2019-01-07 06:49:07'),(430687,'affiliation','','Access-Reject','2019-01-07 06:49:14'),(879804,'kumi','','Access-Reject','2019-09-11 13:51:06'),(430689,'SoNM','','Access-Reject','2019-01-07 06:49:18'),(430690,'affiliation','','Access-Reject','2019-01-07 06:49:26'),(879803,'SoNM','','Access-Reject','2019-09-11 13:51:01'),(430692,'SoNM','','Access-Reject','2019-01-07 06:49:30'),(430693,'affiliation','','Access-Reject','2019-01-07 06:49:37'),(879802,'SoNM','','Access-Reject','2019-09-11 13:50:49'),(430695,'SoNM','','Access-Reject','2019-01-07 06:49:41'),(430696,'affiliation','','Access-Reject','2019-01-07 06:49:49'),(879801,'SoNM','','Access-Reject','2019-09-11 13:50:38'),(430698,'SoNM','','Access-Reject','2019-01-07 06:49:53'),(430699,'affiliation','','Access-Reject','2019-01-07 06:50:00'),(879800,'kumi','','Access-Reject','2019-09-11 13:50:35'),(430701,'SoNM','','Access-Reject','2019-01-07 06:50:04'),(430702,'affiliation','','Access-Reject','2019-01-07 06:50:11'),(879799,'SoNM','','Access-Reject','2019-09-11 13:50:26'),(430704,'SoNM','','Access-Reject','2019-01-07 06:50:15'),(430705,'affiliation','','Access-Reject','2019-01-07 06:50:23'),(879798,'SoNM','','Access-Reject','2019-09-11 13:50:15'),(430707,'SoNM','','Access-Reject','2019-01-07 06:50:28'),(430708,'affiliation','','Access-Reject','2019-01-07 06:50:34'),(879797,'kumi','','Access-Reject','2019-09-11 13:50:04'),(430710,'SoNM','','Access-Reject','2019-01-07 06:50:39'),(430711,'affiliation','','Access-Reject','2019-01-07 06:50:45'),(430713,'SoNM','','Access-Reject','2019-01-07 06:50:51'),(430714,'affiliation','','Access-Reject','2019-01-07 06:50:57'),(879796,'mfantsipim','','Access-Accept','2019-09-11 13:50:04'),(430716,'SoNM','','Access-Reject','2019-01-07 06:51:02'),(430717,'affiliation','','Access-Reject','2019-01-07 06:51:08'),(879795,'SoNM','','Access-Reject','2019-09-11 13:50:03'),(430719,'SoNM','','Access-Reject','2019-01-07 06:51:14'),(430720,'affiliation','','Access-Reject','2019-01-07 06:51:19'),(879794,'SoNM','','Access-Reject','2019-09-11 13:49:52'),(430722,'SoNM','','Access-Reject','2019-01-07 06:51:25'),(430723,'affiliation','','Access-Reject','2019-01-07 06:51:31'),(879793,'SoNM','','Access-Reject','2019-09-11 13:49:40'),(430725,'SoNM','','Access-Reject','2019-01-07 06:51:36'),(430726,'affiliation','','Access-Reject','2019-01-07 06:51:42'),(879792,'kumi','','Access-Reject','2019-09-11 13:49:33'),(430728,'SoNM','','Access-Reject','2019-01-07 06:51:48'),(430729,'affiliation','','Access-Reject','2019-01-07 06:51:54'),(879791,'SoNM','','Access-Reject','2019-09-11 13:49:29'),(430731,'SoNM','','Access-Reject','2019-01-07 06:51:59'),(430732,'affiliation','','Access-Reject','2019-01-07 06:52:05'),(879790,'SoNM','','Access-Reject','2019-09-11 13:49:18'),(430734,'SoNM','','Access-Reject','2019-01-07 06:52:10'),(430735,'affiliation','','Access-Reject','2019-01-07 06:52:16'),(879789,'SoNM','','Access-Reject','2019-09-11 13:49:06'),(430737,'SoNM','','Access-Reject','2019-01-07 06:52:22'),(430738,'affiliation','','Access-Reject','2019-01-07 06:52:28'),(879788,'kumi','','Access-Reject','2019-09-11 13:49:02'),(430740,'SoNM','','Access-Reject','2019-01-07 06:52:33'),(430741,'affiliation','','Access-Reject','2019-01-07 06:52:39'),(879787,'SoNM','','Access-Reject','2019-09-11 13:48:54'),(430743,'SoNM','','Access-Reject','2019-01-07 06:52:44'),(430744,'affiliation','','Access-Reject','2019-01-07 06:52:50'),(879786,'SoNM','','Access-Reject','2019-09-11 13:48:43'),(430746,'SoNM','','Access-Reject','2019-01-07 06:52:56'),(430747,'affiliation','','Access-Reject','2019-01-07 06:53:02'),(879785,'SoNM','','Access-Reject','2019-09-11 13:48:31'),(430749,'SoNM','','Access-Reject','2019-01-07 06:53:07'),(430750,'affiliation','','Access-Reject','2019-01-07 06:53:13'),(879784,'kumi','','Access-Reject','2019-09-11 13:48:31'),(430752,'SoNM','','Access-Reject','2019-01-07 06:53:19'),(430753,'affiliation','','Access-Reject','2019-01-07 06:53:24'),(879783,'SoNM','','Access-Reject','2019-09-11 13:48:11'),(430755,'SoNM','','Access-Reject','2019-01-07 06:53:30'),(430756,'affiliation','','Access-Reject','2019-01-07 06:53:36'),(879782,'kumi','','Access-Reject','2019-09-11 13:47:59'),(430758,'SoNM','','Access-Reject','2019-01-07 06:53:41'),(430759,'affiliation','','Access-Reject','2019-01-07 06:53:47'),(879781,'SoNM','','Access-Reject','2019-09-11 13:47:59'),(430761,'SoNM','','Access-Reject','2019-01-07 06:53:53'),(430762,'affiliation','','Access-Reject','2019-01-07 06:53:59'),(879780,'SoNM','','Access-Reject','2019-09-11 13:47:48'),(430764,'SoNM','','Access-Reject','2019-01-07 06:54:04'),(430765,'affiliation','','Access-Reject','2019-01-07 06:54:10'),(879779,'SoNM','','Access-Reject','2019-09-11 13:47:36'),(430767,'SoNM','','Access-Reject','2019-01-07 06:54:16'),(430768,'affiliation','','Access-Reject','2019-01-07 06:54:21'),(879778,'kumi','','Access-Reject','2019-09-11 13:47:28'),(430770,'SoNM','','Access-Reject','2019-01-07 06:54:27'),(430771,'affiliation','','Access-Reject','2019-01-07 06:54:33'),(879777,'SoNM','','Access-Reject','2019-09-11 13:47:24'),(430773,'SoNM','','Access-Reject','2019-01-07 06:54:38'),(430774,'affiliation','','Access-Reject','2019-01-07 06:54:44'),(879776,'SoNM','','Access-Reject','2019-09-11 13:47:13'),(430776,'SoNM','','Access-Reject','2019-01-07 06:54:50'),(430777,'affiliation','','Access-Reject','2019-01-07 06:54:56'),(879775,'SoNM','','Access-Reject','2019-09-11 13:47:02'),(430779,'SoNM','','Access-Reject','2019-01-07 06:55:01'),(430780,'affiliation','','Access-Reject','2019-01-07 06:55:07'),(879774,'kumi','','Access-Reject','2019-09-11 13:46:57'),(430782,'SoNM','','Access-Reject','2019-01-07 06:55:13'),(430783,'affiliation','','Access-Reject','2019-01-07 06:55:18'),(879773,'SoNM','','Access-Reject','2019-09-11 13:46:50'),(430785,'SoNM','','Access-Reject','2019-01-07 06:55:24'),(430786,'affiliation','','Access-Reject','2019-01-07 06:55:30'),(879772,'SoNM','','Access-Reject','2019-09-11 13:46:38'),(430788,'SoNM','','Access-Reject','2019-01-07 06:55:35'),(430789,'affiliation','','Access-Reject','2019-01-07 06:55:41'),(879771,'SoNM','','Access-Reject','2019-09-11 13:46:27'),(430791,'SoNM','','Access-Reject','2019-01-07 06:55:47'),(430792,'affiliation','','Access-Reject','2019-01-07 06:55:53'),(879770,'kumi','','Access-Reject','2019-09-11 13:46:26'),(430794,'SoNM','','Access-Reject','2019-01-07 06:55:58'),(430795,'affiliation','','Access-Reject','2019-01-07 06:56:04'),(879769,'SoNM','','Access-Reject','2019-09-11 13:46:16'),(430797,'SoNM','','Access-Reject','2019-01-07 06:56:10'),(430798,'affiliation','','Access-Reject','2019-01-07 06:56:15'),(879768,'SoNM','','Access-Reject','2019-09-11 13:46:04'),(430800,'SoNM','','Access-Reject','2019-01-07 06:56:21'),(430801,'affiliation','','Access-Reject','2019-01-07 06:56:27'),(879767,'kumi','','Access-Reject','2019-09-11 13:45:55'),(430803,'SoNM','','Access-Reject','2019-01-07 06:56:32'),(430804,'affiliation','','Access-Reject','2019-01-07 06:56:38'),(879766,'SoNM','','Access-Reject','2019-09-11 13:45:52'),(430806,'SoNM','','Access-Reject','2019-01-07 06:56:44'),(430807,'affiliation','','Access-Reject','2019-01-07 06:56:50'),(430809,'SoNM','','Access-Reject','2019-01-07 06:56:55'),(430810,'affiliation','','Access-Reject','2019-01-07 06:57:01'),(879765,'pempamsie','','Access-Accept','2019-09-11 13:45:43'),(430812,'SoNM','','Access-Reject','2019-01-07 06:57:07'),(430813,'affiliation','','Access-Reject','2019-01-07 06:57:12'),(879764,'SoNM','','Access-Reject','2019-09-11 13:45:41'),(430815,'SoNM','','Access-Reject','2019-01-07 06:57:18'),(430816,'affiliation','','Access-Reject','2019-01-07 06:57:24'),(879763,'SoNM','','Access-Reject','2019-09-11 13:45:30'),(430818,'SoNM','','Access-Reject','2019-01-07 06:57:29'),(430819,'affiliation','','Access-Reject','2019-01-07 06:57:35'),(879762,'kumi','','Access-Reject','2019-09-11 13:45:24'),(430821,'SoNM','','Access-Reject','2019-01-07 06:57:41'),(430822,'affiliation','','Access-Reject','2019-01-07 06:57:46'),(879761,'SoNM','','Access-Reject','2019-09-11 13:45:18'),(430824,'SoNM','','Access-Reject','2019-01-07 06:57:52'),(430825,'affiliation','','Access-Reject','2019-01-07 06:57:58'),(879760,'SoNM','','Access-Reject','2019-09-11 13:45:07'),(430827,'SoNM','','Access-Reject','2019-01-07 06:58:04'),(430828,'affiliation','','Access-Reject','2019-01-07 06:58:09'),(879759,'SoNM','','Access-Reject','2019-09-11 13:44:55'),(430830,'SoNM','','Access-Reject','2019-01-07 06:58:15'),(430831,'affiliation','','Access-Reject','2019-01-07 06:58:21'),(879758,'kumi','','Access-Reject','2019-09-11 13:44:53'),(430833,'SoNM','','Access-Reject','2019-01-07 06:58:26'),(430834,'affiliation','','Access-Reject','2019-01-07 06:58:32'),(879757,'SoNM','','Access-Reject','2019-09-11 13:44:44'),(430836,'SoNM','','Access-Reject','2019-01-07 06:58:38'),(430837,'affiliation','','Access-Reject','2019-01-07 06:58:43'),(879756,'SoNM','','Access-Reject','2019-09-11 13:44:32'),(430839,'SoNM','','Access-Reject','2019-01-07 06:58:49'),(430840,'affiliation','','Access-Reject','2019-01-07 06:58:55'),(879755,'kumi','','Access-Reject','2019-09-11 13:44:22'),(430842,'SoNM','','Access-Reject','2019-01-07 06:59:00'),(430843,'affiliation','','Access-Reject','2019-01-07 06:59:06'),(879754,'SoNM','','Access-Reject','2019-09-11 13:44:21'),(430845,'SoNM','','Access-Reject','2019-01-07 06:59:12'),(430846,'affiliation','','Access-Reject','2019-01-07 06:59:17'),(879753,'SoNM','','Access-Reject','2019-09-11 13:44:10'),(430848,'SoNM','','Access-Reject','2019-01-07 06:59:23'),(430849,'affiliation','','Access-Reject','2019-01-07 06:59:29'),(879752,'SoNM','','Access-Reject','2019-09-11 13:43:58'),(430851,'SoNM','','Access-Reject','2019-01-07 06:59:35'),(430852,'affiliation','','Access-Reject','2019-01-07 06:59:40'),(879751,'kumi','','Access-Reject','2019-09-11 13:43:51'),(430854,'SoNM','','Access-Reject','2019-01-07 06:59:46'),(430855,'affiliation','','Access-Reject','2019-01-07 06:59:52'),(879750,'SoNM','','Access-Reject','2019-09-11 13:43:47'),(430857,'SoNM','','Access-Reject','2019-01-07 06:59:57'),(430858,'affiliation','','Access-Reject','2019-01-07 07:00:03'),(879749,'SoNM','','Access-Reject','2019-09-11 13:43:35'),(430860,'SoNM','','Access-Reject','2019-01-07 07:00:09'),(430861,'affiliation','','Access-Reject','2019-01-07 07:00:14'),(879748,'SoNM','','Access-Reject','2019-09-11 13:43:24'),(430863,'SoNM','','Access-Reject','2019-01-07 07:00:20'),(430864,'affiliation','','Access-Reject','2019-01-07 07:00:26'),(879747,'kumi','','Access-Reject','2019-09-11 13:43:20'),(430866,'SoNM','','Access-Reject','2019-01-07 07:00:32'),(430867,'affiliation','','Access-Reject','2019-01-07 07:00:37'),(879746,'SoNM','','Access-Reject','2019-09-11 13:43:12'),(430869,'SoNM','','Access-Reject','2019-01-07 07:00:44'),(430870,'affiliation','','Access-Reject','2019-01-07 07:00:49'),(879745,'SoNM','','Access-Reject','2019-09-11 13:43:01'),(430872,'SoNM','','Access-Reject','2019-01-07 07:00:55'),(430873,'affiliation','','Access-Reject','2019-01-07 07:01:00'),(879744,'SoNM','','Access-Reject','2019-09-11 13:42:49'),(430875,'SoNM','','Access-Reject','2019-01-07 07:01:07'),(430876,'affiliation','','Access-Reject','2019-01-07 07:01:11'),(879743,'kumi','','Access-Reject','2019-09-11 13:42:49'),(430878,'SoNM','','Access-Reject','2019-01-07 07:01:19'),(430879,'affiliation','','Access-Reject','2019-01-07 07:01:23'),(879742,'SoNM','','Access-Reject','2019-09-11 13:42:38'),(430881,'SoNM','','Access-Reject','2019-01-07 07:01:30'),(430882,'affiliation','','Access-Reject','2019-01-07 07:01:34'),(879741,'SoNM','','Access-Reject','2019-09-11 13:42:26'),(430884,'SoNM','','Access-Reject','2019-01-07 07:01:41'),(430885,'affiliation','','Access-Reject','2019-01-07 07:01:46'),(879740,'kumi','','Access-Reject','2019-09-11 13:42:17'),(430887,'SoNM','','Access-Reject','2019-01-07 07:01:53'),(430888,'affiliation','','Access-Reject','2019-01-07 07:01:57'),(879739,'SoNM','','Access-Reject','2019-09-11 13:42:15'),(430890,'SoNM','','Access-Reject','2019-01-07 07:02:04'),(430891,'affiliation','','Access-Reject','2019-01-07 07:02:08'),(879738,'SoNM','','Access-Reject','2019-09-11 13:42:03'),(430893,'SoNM','','Access-Reject','2019-01-07 07:02:15'),(430894,'affiliation','','Access-Reject','2019-01-07 07:02:20'),(879737,'SoNM','','Access-Reject','2019-09-11 13:41:52'),(430896,'SoNM','','Access-Reject','2019-01-07 07:02:27'),(430897,'affiliation','','Access-Reject','2019-01-07 07:02:31'),(879736,'kumi','','Access-Reject','2019-09-11 13:41:46'),(430899,'SoNM','','Access-Reject','2019-01-07 07:02:38'),(430900,'affiliation','','Access-Reject','2019-01-07 07:02:42'),(879735,'SoNM','','Access-Reject','2019-09-11 13:41:40'),(430902,'SoNM','','Access-Reject','2019-01-07 07:02:49'),(430903,'affiliation','','Access-Reject','2019-01-07 07:02:54'),(879734,'SoNM','','Access-Reject','2019-09-11 13:41:29'),(430905,'SoNM','','Access-Reject','2019-01-07 07:03:01'),(430906,'affiliation','','Access-Reject','2019-01-07 07:03:06'),(879733,'SoNM','','Access-Reject','2019-09-11 13:41:17'),(430908,'SoNM','','Access-Reject','2019-01-07 07:03:12'),(430909,'affiliation','','Access-Reject','2019-01-07 07:03:18'),(879732,'kumi','','Access-Reject','2019-09-11 13:41:15'),(430911,'SoNM','','Access-Reject','2019-01-07 07:03:24'),(430912,'affiliation','','Access-Reject','2019-01-07 07:03:29'),(879731,'SoNM','','Access-Reject','2019-09-11 13:41:06'),(430914,'SoNM','','Access-Reject','2019-01-07 07:03:35'),(430915,'affiliation','','Access-Reject','2019-01-07 07:03:40'),(879730,'SoNM','','Access-Reject','2019-09-11 13:40:55'),(430917,'SoNM','','Access-Reject','2019-01-07 07:03:46'),(430918,'affiliation','','Access-Reject','2019-01-07 07:03:52'),(879729,'kumi','','Access-Reject','2019-09-11 13:40:44'),(430920,'SoNM','','Access-Reject','2019-01-07 07:03:58'),(430921,'affiliation','','Access-Reject','2019-01-07 07:04:03'),(879728,'SoNM','','Access-Reject','2019-09-11 13:40:43'),(430923,'SoNM','','Access-Reject','2019-01-07 07:04:09'),(430924,'affiliation','','Access-Reject','2019-01-07 07:04:15'),(879727,'SoNM','','Access-Reject','2019-09-11 13:40:32'),(430926,'SoNM','','Access-Reject','2019-01-07 07:04:20'),(430927,'affiliation','','Access-Reject','2019-01-07 07:04:26'),(879726,'SoNM','','Access-Reject','2019-09-11 13:40:20'),(430929,'SoNM','','Access-Reject','2019-01-07 07:04:32'),(430930,'affiliation','','Access-Reject','2019-01-07 07:04:37'),(879725,'kumi','','Access-Reject','2019-09-11 13:40:13'),(430932,'SoNM','','Access-Reject','2019-01-07 07:04:43'),(430933,'affiliation','','Access-Reject','2019-01-07 07:04:49'),(879724,'SoNM','','Access-Reject','2019-09-11 13:40:09'),(430935,'SoNM','','Access-Reject','2019-01-07 07:04:55'),(430936,'affiliation','','Access-Reject','2019-01-07 07:05:00'),(879723,'SoNM','','Access-Reject','2019-09-11 13:39:57'),(430938,'SoNM','','Access-Reject','2019-01-07 07:05:06'),(430939,'affiliation','','Access-Reject','2019-01-07 07:05:11'),(879722,'SoNM','','Access-Reject','2019-09-11 13:39:46'),(430941,'SoNM','','Access-Reject','2019-01-07 07:05:17'),(430942,'affiliation','','Access-Reject','2019-01-07 07:05:23'),(879721,'kumi','','Access-Reject','2019-09-11 13:39:42'),(430944,'SoNM','','Access-Reject','2019-01-07 07:05:29'),(430945,'affiliation','','Access-Reject','2019-01-07 07:05:34'),(879720,'SoNM','','Access-Reject','2019-09-11 13:39:34'),(430947,'SoNM','','Access-Reject','2019-01-07 07:05:40'),(430948,'affiliation','','Access-Reject','2019-01-07 07:05:45'),(879719,'SoNM','','Access-Reject','2019-09-11 13:39:23'),(430950,'SoNM','','Access-Reject','2019-01-07 07:05:51'),(430951,'affiliation','','Access-Reject','2019-01-07 07:05:57'),(879718,'SoNM','','Access-Reject','2019-09-11 13:39:11'),(430953,'SoNM','','Access-Reject','2019-01-07 07:06:03'),(430954,'affiliation','','Access-Reject','2019-01-07 07:06:08'),(879717,'kumi','','Access-Reject','2019-09-11 13:39:11'),(430956,'SoNM','','Access-Reject','2019-01-07 07:06:15'),(430957,'affiliation','','Access-Reject','2019-01-07 07:06:20'),(879716,'SoNM','','Access-Reject','2019-09-11 13:39:00'),(430959,'SoNM','','Access-Reject','2019-01-07 07:06:27'),(430960,'affiliation','','Access-Reject','2019-01-07 07:06:31'),(879715,'SoNM','','Access-Reject','2019-09-11 13:38:48'),(430962,'SoNM','','Access-Reject','2019-01-07 07:06:38'),(430963,'affiliation','','Access-Reject','2019-01-07 07:06:42'),(879714,'kumi','','Access-Reject','2019-09-11 13:38:40'),(430965,'SoNM','','Access-Reject','2019-01-07 07:06:49'),(430966,'affiliation','','Access-Reject','2019-01-07 07:06:54'),(879713,'SoNM','','Access-Reject','2019-09-11 13:38:37'),(430968,'SoNM','','Access-Reject','2019-01-07 07:07:01'),(430969,'affiliation','','Access-Reject','2019-01-07 07:07:05'),(879712,'SoNM','','Access-Reject','2019-09-11 13:38:25'),(430971,'SoNM','','Access-Reject','2019-01-07 07:07:12'),(430972,'affiliation','','Access-Reject','2019-01-07 07:07:16'),(879711,'SoNM','','Access-Reject','2019-09-11 13:38:14'),(430974,'SoNM','','Access-Reject','2019-01-07 07:07:24'),(430975,'affiliation','','Access-Reject','2019-01-07 07:07:29'),(879710,'kumi','','Access-Reject','2019-09-11 13:38:09'),(430977,'SoNM','','Access-Reject','2019-01-07 07:07:35'),(430978,'affiliation','','Access-Reject','2019-01-07 07:07:40'),(879709,'SoNM','','Access-Reject','2019-09-11 13:38:02'),(430980,'SoNM','','Access-Reject','2019-01-07 07:07:46'),(430981,'affiliation','','Access-Reject','2019-01-07 07:07:52'),(879708,'SoNM','','Access-Reject','2019-09-11 13:37:51'),(430983,'SoNM','','Access-Reject','2019-01-07 07:07:58'),(430984,'affiliation','','Access-Reject','2019-01-07 07:08:03'),(879707,'SoNM','','Access-Reject','2019-09-11 13:37:39'),(430986,'SoNM','','Access-Reject','2019-01-07 07:08:09'),(430987,'affiliation','','Access-Reject','2019-01-07 07:08:14'),(879706,'kumi','','Access-Reject','2019-09-11 13:37:38'),(430989,'SoNM','','Access-Reject','2019-01-07 07:08:20'),(430990,'affiliation','','Access-Reject','2019-01-07 07:08:26'),(879705,'SoNM','','Access-Reject','2019-09-11 13:37:28'),(430992,'SoNM','','Access-Reject','2019-01-07 07:08:32'),(430993,'affiliation','','Access-Reject','2019-01-07 07:08:38'),(879704,'SoNM','','Access-Reject','2019-09-11 13:37:16'),(430995,'SoNM','','Access-Reject','2019-01-07 07:08:43'),(430996,'affiliation','','Access-Reject','2019-01-07 07:08:49'),(879703,'kumi','','Access-Reject','2019-09-11 13:37:07'),(430998,'SoNM','','Access-Reject','2019-01-07 07:08:54'),(430999,'affiliation','','Access-Reject','2019-01-07 07:09:02'),(879702,'SoNM','','Access-Reject','2019-09-11 13:37:05'),(431001,'SoNM','','Access-Reject','2019-01-07 07:09:06'),(431002,'affiliation','','Access-Reject','2019-01-07 07:09:13'),(879701,'SoNM','','Access-Reject','2019-09-11 13:36:53'),(431004,'SoNM','','Access-Reject','2019-01-07 07:09:17'),(431005,'affiliation','','Access-Reject','2019-01-07 07:09:24'),(879700,'SoNM','','Access-Reject','2019-09-11 13:36:42'),(431007,'SoNM','','Access-Reject','2019-01-07 07:09:29'),(431008,'affiliation','','Access-Reject','2019-01-07 07:09:36'),(879699,'kumi','','Access-Reject','2019-09-11 13:36:36'),(431010,'SoNM','','Access-Reject','2019-01-07 07:09:40'),(431011,'affiliation','','Access-Reject','2019-01-07 07:09:47'),(879698,'SoNM','','Access-Reject','2019-09-11 13:36:30'),(431013,'SoNM','','Access-Reject','2019-01-07 07:09:51'),(431014,'affiliation','','Access-Reject','2019-01-07 07:09:59'),(879697,'SoNM','','Access-Reject','2019-09-11 13:36:19'),(431016,'SoNM','','Access-Reject','2019-01-07 07:10:03'),(431017,'affiliation','','Access-Reject','2019-01-07 07:10:10'),(879696,'SoNM','','Access-Reject','2019-09-11 13:36:07'),(431019,'SoNM','','Access-Reject','2019-01-07 07:10:14'),(431020,'affiliation','','Access-Reject','2019-01-07 07:10:21'),(879695,'kumi','','Access-Reject','2019-09-11 13:36:04'),(431022,'SoNM','','Access-Reject','2019-01-07 07:10:26'),(431023,'affiliation','','Access-Reject','2019-01-07 07:10:33'),(879694,'SoNM','','Access-Reject','2019-09-11 13:35:56'),(431025,'SoNM','','Access-Reject','2019-01-07 07:10:37'),(431026,'affiliation','','Access-Reject','2019-01-07 07:10:44'),(879693,'SoNM','','Access-Reject','2019-09-11 13:35:44'),(431028,'SoNM','','Access-Reject','2019-01-07 07:10:48'),(431029,'affiliation','','Access-Reject','2019-01-07 07:10:55'),(879692,'kumi','','Access-Reject','2019-09-11 13:35:33'),(431031,'SoNM','','Access-Reject','2019-01-07 07:11:00'),(431032,'affiliation','','Access-Reject','2019-01-07 07:11:07'),(879691,'SoNM','','Access-Reject','2019-09-11 13:35:33'),(431034,'SoNM','','Access-Reject','2019-01-07 07:11:11'),(431035,'affiliation','','Access-Reject','2019-01-07 07:11:18'),(879690,'SoNM','','Access-Reject','2019-09-11 13:35:21'),(431037,'SoNM','','Access-Reject','2019-01-07 07:11:23'),(431038,'affiliation','','Access-Reject','2019-01-07 07:11:30'),(879689,'SoNM','','Access-Reject','2019-09-11 13:35:09'),(431040,'SoNM','','Access-Reject','2019-01-07 07:11:34'),(431041,'affiliation','','Access-Reject','2019-01-07 07:11:41'),(879688,'kumi','','Access-Reject','2019-09-11 13:35:02'),(431043,'SoNM','','Access-Reject','2019-01-07 07:11:46'),(431044,'affiliation','','Access-Reject','2019-01-07 07:11:52'),(879687,'SoNM','','Access-Reject','2019-09-11 13:34:58'),(431046,'SoNM','','Access-Reject','2019-01-07 07:11:57'),(431047,'affiliation','','Access-Reject','2019-01-07 07:12:04'),(879686,'SoNM','','Access-Reject','2019-09-11 13:34:46'),(431049,'SoNM','','Access-Reject','2019-01-07 07:12:08'),(431050,'affiliation','','Access-Reject','2019-01-07 07:12:15'),(879685,'SoNM','','Access-Reject','2019-09-11 13:34:34'),(431052,'SoNM','','Access-Reject','2019-01-07 07:12:20'),(431053,'affiliation','','Access-Reject','2019-01-07 07:12:26'),(879684,'kumi','','Access-Reject','2019-09-11 13:34:31'),(431055,'SoNM','','Access-Reject','2019-01-07 07:12:31'),(431056,'affiliation','','Access-Reject','2019-01-07 07:12:38'),(879683,'SoNM','','Access-Reject','2019-09-11 13:34:22'),(431058,'SoNM','','Access-Reject','2019-01-07 07:12:42'),(431059,'affiliation','','Access-Reject','2019-01-07 07:12:49'),(879682,'SoNM','','Access-Reject','2019-09-11 13:34:11'),(431061,'SoNM','','Access-Reject','2019-01-07 07:12:54'),(431062,'affiliation','','Access-Reject','2019-01-07 07:13:01'),(879681,'kumi','','Access-Reject','2019-09-11 13:34:00'),(431064,'SoNM','','Access-Reject','2019-01-07 07:13:05'),(431065,'affiliation','','Access-Reject','2019-01-07 07:13:12'),(879680,'SoNM','','Access-Reject','2019-09-11 13:33:59'),(431067,'SoNM','','Access-Reject','2019-01-07 07:13:17'),(431068,'affiliation','','Access-Reject','2019-01-07 07:13:23'),(879679,'SoNM','','Access-Reject','2019-09-11 13:33:48'),(431070,'SoNM','','Access-Reject','2019-01-07 07:13:28'),(879678,'SoNM','','Access-Reject','2019-09-11 13:33:36'),(431072,'affiliation','','Access-Reject','2019-01-07 07:13:35'),(431073,'SoNM','','Access-Reject','2019-01-07 07:13:39'),(879677,'kumi','','Access-Reject','2019-09-11 13:33:29'),(431075,'affiliation','','Access-Reject','2019-01-07 07:13:47'),(431076,'SoNM','','Access-Reject','2019-01-07 07:13:51'),(879676,'SoNM','','Access-Reject','2019-09-11 13:33:25'),(431078,'affiliation','','Access-Reject','2019-01-07 07:13:59'),(431079,'SoNM','','Access-Reject','2019-01-07 07:14:02'),(879675,'SoNM','','Access-Reject','2019-09-11 13:33:14'),(431081,'affiliation','','Access-Reject','2019-01-07 07:14:10'),(431082,'SoNM','','Access-Reject','2019-01-07 07:14:13'),(879674,'SoNM','','Access-Reject','2019-09-11 13:33:02'),(431084,'affiliation','','Access-Reject','2019-01-07 07:14:21'),(431085,'SoNM','','Access-Reject','2019-01-07 07:14:25'),(879673,'kumi','','Access-Reject','2019-09-11 13:32:58'),(431087,'affiliation','','Access-Reject','2019-01-07 07:14:32'),(431088,'SoNM','','Access-Reject','2019-01-07 07:14:36'),(879672,'SoNM','','Access-Reject','2019-09-11 13:32:50'),(431090,'affiliation','','Access-Reject','2019-01-07 07:14:44'),(431091,'SoNM','','Access-Reject','2019-01-07 07:14:48'),(879671,'SoNM','','Access-Reject','2019-09-11 13:32:38'),(431093,'affiliation','','Access-Reject','2019-01-07 07:14:55'),(431094,'SoNM','','Access-Reject','2019-01-07 07:14:59'),(879670,'kumi','','Access-Reject','2019-09-11 13:32:27'),(431096,'affiliation','','Access-Reject','2019-01-07 07:15:07'),(431097,'SoNM','','Access-Reject','2019-01-07 07:15:10'),(879669,'SoNM','','Access-Reject','2019-09-11 13:32:26'),(431099,'affiliation','','Access-Reject','2019-01-07 07:15:18'),(431100,'SoNM','','Access-Reject','2019-01-07 07:15:22'),(879668,'kumi','','Access-Reject','2019-09-11 13:31:56'),(431102,'affiliation','','Access-Reject','2019-01-07 07:15:29'),(431103,'SoNM','','Access-Reject','2019-01-07 07:15:33'),(879667,'SoNM','','Access-Reject','2019-09-11 13:31:54'),(431105,'affiliation','','Access-Reject','2019-01-07 07:15:41'),(431106,'SoNM','','Access-Reject','2019-01-07 07:15:45'),(879666,'SoNM','','Access-Reject','2019-09-11 13:31:42'),(431108,'affiliation','','Access-Reject','2019-01-07 07:15:52'),(431109,'SoNM','','Access-Reject','2019-01-07 07:15:56'),(879665,'SoNM','','Access-Reject','2019-09-11 13:31:31'),(431111,'affiliation','','Access-Reject','2019-01-07 07:16:03'),(431112,'SoNM','','Access-Reject','2019-01-07 07:16:07'),(879664,'kumi','','Access-Reject','2019-09-11 13:31:25'),(431114,'affiliation','','Access-Reject','2019-01-07 07:16:15'),(431115,'SoNM','','Access-Reject','2019-01-07 07:16:19'),(879663,'SoNM','','Access-Reject','2019-09-11 13:31:19'),(431117,'affiliation','','Access-Reject','2019-01-07 07:16:26'),(431118,'SoNM','','Access-Reject','2019-01-07 07:16:30'),(879662,'SoNM','','Access-Reject','2019-09-11 13:31:07'),(431120,'affiliation','','Access-Reject','2019-01-07 07:16:37'),(431121,'SoNM','','Access-Reject','2019-01-07 07:16:43'),(879661,'SoNM','','Access-Reject','2019-09-11 13:30:56'),(431123,'affiliation','','Access-Reject','2019-01-07 07:16:49'),(431124,'SoNM','','Access-Reject','2019-01-07 07:16:55'),(879660,'kumi','','Access-Reject','2019-09-11 13:30:53'),(431126,'affiliation','','Access-Reject','2019-01-07 07:17:00'),(431127,'SoNM','','Access-Reject','2019-01-07 07:17:07'),(879659,'SoNM','','Access-Reject','2019-09-11 13:30:44'),(431129,'affiliation','','Access-Reject','2019-01-07 07:17:12'),(431130,'SoNM','','Access-Reject','2019-01-07 07:17:18'),(879658,'SoNM','','Access-Reject','2019-09-11 13:30:32'),(431132,'affiliation','','Access-Reject','2019-01-07 07:17:23'),(431133,'SoNM','','Access-Reject','2019-01-07 07:17:29'),(879657,'kumi','','Access-Reject','2019-09-11 13:30:22'),(431135,'affiliation','','Access-Reject','2019-01-07 07:17:34'),(431136,'SoNM','','Access-Reject','2019-01-07 07:17:41'),(879656,'SoNM','','Access-Reject','2019-09-11 13:30:21'),(431138,'affiliation','','Access-Reject','2019-01-07 07:17:46'),(431139,'SoNM','','Access-Reject','2019-01-07 07:17:52'),(879655,'SoNM','','Access-Reject','2019-09-11 13:30:09'),(431141,'affiliation','','Access-Reject','2019-01-07 07:17:57'),(431142,'SoNM','','Access-Reject','2019-01-07 07:18:03'),(431144,'affiliation','','Access-Reject','2019-01-07 07:18:08'),(431145,'SoNM','','Access-Reject','2019-01-07 07:18:15'),(879654,'mfantsipim','','Access-Accept','2019-09-11 13:30:02'),(431147,'affiliation','','Access-Reject','2019-01-07 07:18:20'),(431148,'SoNM','','Access-Reject','2019-01-07 07:18:26'),(879653,'SoNM','','Access-Reject','2019-09-11 13:29:57'),(431150,'affiliation','','Access-Reject','2019-01-07 07:18:31'),(431151,'SoNM','','Access-Reject','2019-01-07 07:18:38'),(879652,'kumi','','Access-Reject','2019-09-11 13:29:51'),(431153,'affiliation','','Access-Reject','2019-01-07 07:18:43'),(431154,'SoNM','','Access-Reject','2019-01-07 07:18:49'),(879651,'SoNM','','Access-Reject','2019-09-11 13:29:45'),(431156,'affiliation','','Access-Reject','2019-01-07 07:18:54'),(431157,'SoNM','','Access-Reject','2019-01-07 07:19:00'),(879650,'SoNM','','Access-Reject','2019-09-11 13:29:34'),(431159,'affiliation','','Access-Reject','2019-01-07 07:19:06'),(431160,'SoNM','','Access-Reject','2019-01-07 07:19:12'),(879649,'SoNM','','Access-Reject','2019-09-11 13:29:22'),(431162,'affiliation','','Access-Reject','2019-01-07 07:19:17'),(431163,'SoNM','','Access-Reject','2019-01-07 07:19:23'),(879648,'kumi','','Access-Reject','2019-09-11 13:29:20'),(431165,'affiliation','','Access-Reject','2019-01-07 07:19:28'),(431166,'SoNM','','Access-Reject','2019-01-07 07:19:34'),(879647,'SoNM','','Access-Reject','2019-09-11 13:29:11'),(431168,'affiliation','','Access-Reject','2019-01-07 07:19:40'),(431169,'SoNM','','Access-Reject','2019-01-07 07:19:46'),(879646,'SoNM','','Access-Reject','2019-09-11 13:28:59'),(431171,'affiliation','','Access-Reject','2019-01-07 07:19:51'),(431172,'SoNM','','Access-Reject','2019-01-07 07:19:57'),(879645,'kumi','','Access-Reject','2019-09-11 13:28:49'),(431174,'affiliation','','Access-Reject','2019-01-07 07:20:02'),(431175,'SoNM','','Access-Reject','2019-01-07 07:20:09'),(879644,'SoNM','','Access-Reject','2019-09-11 13:28:48'),(431177,'affiliation','','Access-Reject','2019-01-07 07:20:14'),(431178,'SoNM','','Access-Reject','2019-01-07 07:20:20'),(879643,'SoNM','','Access-Reject','2019-09-11 13:28:36'),(431180,'affiliation','','Access-Reject','2019-01-07 07:20:25'),(431181,'SoNM','','Access-Reject','2019-01-07 07:20:31'),(879642,'SoNM','','Access-Reject','2019-09-11 13:28:25'),(431183,'affiliation','','Access-Reject','2019-01-07 07:20:37'),(431184,'SoNM','','Access-Reject','2019-01-07 07:20:43'),(879641,'kumi','','Access-Reject','2019-09-11 13:28:18'),(431186,'affiliation','','Access-Reject','2019-01-07 07:20:48'),(431187,'SoNM','','Access-Reject','2019-01-07 07:20:54'),(879640,'SoNM','','Access-Reject','2019-09-11 13:28:13'),(431189,'affiliation','','Access-Reject','2019-01-07 07:20:59'),(431190,'SoNM','','Access-Reject','2019-01-07 07:21:05'),(879639,'SoNM','','Access-Reject','2019-09-11 13:28:02'),(431192,'affiliation','','Access-Reject','2019-01-07 07:21:11'),(431193,'SoNM','','Access-Reject','2019-01-07 07:21:17'),(879638,'SoNM','','Access-Reject','2019-09-11 13:27:51'),(431195,'affiliation','','Access-Reject','2019-01-07 07:21:22'),(431196,'SoNM','','Access-Reject','2019-01-07 07:21:28'),(879637,'kumi','','Access-Reject','2019-09-11 13:27:47'),(431198,'affiliation','','Access-Reject','2019-01-07 07:21:33'),(431199,'SoNM','','Access-Reject','2019-01-07 07:21:39'),(879636,'SoNM','','Access-Reject','2019-09-11 13:27:39'),(431201,'affiliation','','Access-Reject','2019-01-07 07:21:45'),(431202,'SoNM','','Access-Reject','2019-01-07 07:21:51'),(879635,'SoNM','','Access-Reject','2019-09-11 13:27:28'),(431204,'affiliation','','Access-Reject','2019-01-07 07:21:56'),(431205,'SoNM','','Access-Reject','2019-01-07 07:22:03'),(879634,'SoNM','','Access-Reject','2019-09-11 13:27:16'),(431207,'affiliation','','Access-Reject','2019-01-07 07:22:07'),(431208,'SoNM','','Access-Reject','2019-01-07 07:22:14'),(879633,'kumi','','Access-Reject','2019-09-11 13:27:16'),(431210,'affiliation','','Access-Reject','2019-01-07 07:22:19'),(431211,'SoNM','','Access-Reject','2019-01-07 07:22:25'),(879632,'SoNM','','Access-Reject','2019-09-11 13:27:05'),(431213,'affiliation','','Access-Reject','2019-01-07 07:22:30'),(431214,'SoNM','','Access-Reject','2019-01-07 07:22:37'),(879631,'SoNM','','Access-Reject','2019-09-11 13:26:53'),(431216,'affiliation','','Access-Reject','2019-01-07 07:22:42'),(431217,'SoNM','','Access-Reject','2019-01-07 07:22:48'),(879630,'kumi','','Access-Reject','2019-09-11 13:26:45'),(431219,'affiliation','','Access-Reject','2019-01-07 07:22:53'),(431220,'SoNM','','Access-Reject','2019-01-07 07:22:59'),(879629,'SoNM','','Access-Reject','2019-09-11 13:26:41'),(431222,'affiliation','','Access-Reject','2019-01-07 07:23:04'),(431223,'SoNM','','Access-Reject','2019-01-07 07:23:11'),(879628,'SoNM','','Access-Reject','2019-09-11 13:26:29'),(431225,'affiliation','','Access-Reject','2019-01-07 07:23:16'),(431226,'SoNM','','Access-Reject','2019-01-07 07:23:22'),(879627,'SoNM','','Access-Reject','2019-09-11 13:26:18'),(431228,'affiliation','','Access-Reject','2019-01-07 07:23:27'),(431229,'SoNM','','Access-Reject','2019-01-07 07:23:33'),(879626,'kumi','','Access-Reject','2019-09-11 13:26:14'),(431231,'affiliation','','Access-Reject','2019-01-07 07:23:38'),(431232,'SoNM','','Access-Reject','2019-01-07 07:23:45'),(879625,'SoNM','','Access-Reject','2019-09-11 13:26:06'),(431234,'affiliation','','Access-Reject','2019-01-07 07:23:50'),(431235,'SoNM','','Access-Reject','2019-01-07 07:23:56'),(879624,'SoNM','','Access-Reject','2019-09-11 13:25:54'),(431237,'affiliation','','Access-Reject','2019-01-07 07:24:02'),(431238,'SoNM','','Access-Reject','2019-01-07 07:24:08'),(879623,'kumi','','Access-Reject','2019-09-11 13:25:43'),(431240,'affiliation','','Access-Reject','2019-01-07 07:24:13'),(431241,'SoNM','','Access-Reject','2019-01-07 07:24:19'),(879622,'SoNM','','Access-Reject','2019-09-11 13:25:42'),(431243,'affiliation','','Access-Reject','2019-01-07 07:24:25'),(431244,'SoNM','','Access-Reject','2019-01-07 07:24:30'),(879621,'SoNM','','Access-Reject','2019-09-11 13:25:31'),(431246,'affiliation','','Access-Reject','2019-01-07 07:24:36'),(431247,'SoNM','','Access-Reject','2019-01-07 07:24:42'),(879620,'SoNM','','Access-Reject','2019-09-11 13:25:19'),(431249,'affiliation','','Access-Reject','2019-01-07 07:24:47'),(431250,'SoNM','','Access-Reject','2019-01-07 07:24:53'),(879619,'kumi','','Access-Reject','2019-09-11 13:25:11'),(431252,'affiliation','','Access-Reject','2019-01-07 07:24:59'),(431253,'SoNM','','Access-Reject','2019-01-07 07:25:05'),(879618,'SoNM','','Access-Reject','2019-09-11 13:25:08'),(431255,'affiliation','','Access-Reject','2019-01-07 07:25:10'),(431256,'SoNM','','Access-Reject','2019-01-07 07:25:16'),(879617,'SoNM','','Access-Reject','2019-09-11 13:24:57'),(431258,'affiliation','','Access-Reject','2019-01-07 07:25:22'),(431259,'SoNM','','Access-Reject','2019-01-07 07:25:27'),(879616,'SoNM','','Access-Reject','2019-09-11 13:24:45'),(431261,'affiliation','','Access-Reject','2019-01-07 07:25:33'),(431262,'SoNM','','Access-Reject','2019-01-07 07:25:39'),(879615,'kumi','','Access-Reject','2019-09-11 13:24:40'),(431264,'affiliation','','Access-Reject','2019-01-07 07:25:44'),(431265,'SoNM','','Access-Reject','2019-01-07 07:25:50'),(879614,'SoNM','','Access-Reject','2019-09-11 13:24:34'),(431267,'affiliation','','Access-Reject','2019-01-07 07:25:56'),(431268,'SoNM','','Access-Reject','2019-01-07 07:26:02'),(879613,'SoNM','','Access-Reject','2019-09-11 13:24:22'),(431270,'affiliation','','Access-Reject','2019-01-07 07:26:07'),(431271,'SoNM','','Access-Reject','2019-01-07 07:26:13'),(879612,'SoNM','','Access-Reject','2019-09-11 13:24:11'),(431273,'affiliation','','Access-Reject','2019-01-07 07:26:19'),(431274,'SoNM','','Access-Reject','2019-01-07 07:26:24'),(879611,'kumi','','Access-Reject','2019-09-11 13:24:09'),(431276,'affiliation','','Access-Reject','2019-01-07 07:26:30'),(431277,'SoNM','','Access-Reject','2019-01-07 07:26:36'),(879610,'SoNM','','Access-Reject','2019-09-11 13:23:59'),(431279,'affiliation','','Access-Reject','2019-01-07 07:26:41'),(431280,'SoNM','','Access-Reject','2019-01-07 07:26:47'),(879609,'SoNM','','Access-Reject','2019-09-11 13:23:48'),(431282,'affiliation','','Access-Reject','2019-01-07 07:26:53'),(431283,'SoNM','','Access-Reject','2019-01-07 07:26:58'),(879608,'kumi','','Access-Reject','2019-09-11 13:23:38'),(431285,'affiliation','','Access-Reject','2019-01-07 07:27:04'),(431286,'SoNM','','Access-Reject','2019-01-07 07:27:11'),(879607,'SoNM','','Access-Reject','2019-09-11 13:23:36'),(431288,'affiliation','','Access-Reject','2019-01-07 07:27:16'),(431289,'SoNM','','Access-Reject','2019-01-07 07:27:22'),(879606,'SoNM','','Access-Reject','2019-09-11 13:23:24'),(431291,'affiliation','','Access-Reject','2019-01-07 07:27:27'),(431292,'SoNM','','Access-Reject','2019-01-07 07:27:34'),(879605,'SoNM','','Access-Reject','2019-09-11 13:23:13'),(431294,'affiliation','','Access-Reject','2019-01-07 07:27:38'),(431295,'SoNM','','Access-Reject','2019-01-07 07:27:45'),(879604,'kumi','','Access-Reject','2019-09-11 13:23:07'),(431297,'affiliation','','Access-Reject','2019-01-07 07:27:50'),(431298,'SoNM','','Access-Reject','2019-01-07 07:27:57'),(879603,'SoNM','','Access-Reject','2019-09-11 13:23:02'),(431300,'affiliation','','Access-Reject','2019-01-07 07:28:01'),(431301,'SoNM','','Access-Reject','2019-01-07 07:28:08'),(879602,'SoNM','','Access-Reject','2019-09-11 13:22:50'),(431303,'affiliation','','Access-Reject','2019-01-07 07:28:12'),(431304,'SoNM','','Access-Reject','2019-01-07 07:28:19'),(879601,'SoNM','','Access-Reject','2019-09-11 13:22:38'),(431306,'affiliation','','Access-Reject','2019-01-07 07:28:25'),(431307,'SoNM','','Access-Reject','2019-01-07 07:28:31'),(879600,'kumi','','Access-Reject','2019-09-11 13:22:36'),(431309,'affiliation','','Access-Reject','2019-01-07 07:28:36'),(431310,'SoNM','','Access-Reject','2019-01-07 07:28:42'),(879599,'SoNM','','Access-Reject','2019-09-11 13:22:27'),(431312,'affiliation','','Access-Reject','2019-01-07 07:28:48'),(431313,'SoNM','','Access-Reject','2019-01-07 07:28:54'),(879598,'SoNM','','Access-Reject','2019-09-11 13:22:15'),(431315,'affiliation','','Access-Reject','2019-01-07 07:28:59'),(431316,'SoNM','','Access-Reject','2019-01-07 07:29:05'),(879597,'kumi','','Access-Reject','2019-09-11 13:22:05'),(431318,'affiliation','','Access-Reject','2019-01-07 07:29:11'),(431319,'SoNM','','Access-Reject','2019-01-07 07:29:16'),(879596,'SoNM','','Access-Reject','2019-09-11 13:22:03'),(431321,'affiliation','','Access-Reject','2019-01-07 07:29:22'),(431322,'SoNM','','Access-Reject','2019-01-07 07:29:28'),(879595,'SoNM','','Access-Reject','2019-09-11 13:21:51'),(431324,'affiliation','','Access-Reject','2019-01-07 07:29:34'),(431325,'SoNM','','Access-Reject','2019-01-07 07:29:39'),(879594,'SoNM','','Access-Reject','2019-09-11 13:21:40'),(431327,'affiliation','','Access-Reject','2019-01-07 07:29:45'),(431328,'SoNM','','Access-Reject','2019-01-07 07:29:51'),(879593,'kumi','','Access-Reject','2019-09-11 13:21:34'),(431330,'affiliation','','Access-Reject','2019-01-07 07:29:56'),(431331,'SoNM','','Access-Reject','2019-01-07 07:30:03'),(879592,'SoNM','','Access-Reject','2019-09-11 13:21:29'),(431333,'affiliation','','Access-Reject','2019-01-07 07:30:08'),(431334,'SoNM','','Access-Reject','2019-01-07 07:30:14'),(879591,'SoNM','','Access-Reject','2019-09-11 13:21:17'),(431336,'affiliation','','Access-Reject','2019-01-07 07:30:19'),(431337,'SoNM','','Access-Reject','2019-01-07 07:30:26'),(879590,'SoNM','','Access-Reject','2019-09-11 13:21:05'),(431339,'affiliation','','Access-Reject','2019-01-07 07:30:30'),(431340,'SoNM','','Access-Reject','2019-01-07 07:30:37'),(879589,'kumi','','Access-Reject','2019-09-11 13:21:03'),(431342,'affiliation','','Access-Reject','2019-01-07 07:30:42'),(431343,'SoNM','','Access-Reject','2019-01-07 07:30:49'),(879588,'SoNM','','Access-Reject','2019-09-11 13:20:54'),(431345,'affiliation','','Access-Reject','2019-01-07 07:30:53'),(431346,'SoNM','','Access-Reject','2019-01-07 07:31:00'),(879587,'SoNM','','Access-Reject','2019-09-11 13:20:42'),(431348,'affiliation','','Access-Reject','2019-01-07 07:31:04'),(431349,'SoNM','','Access-Reject','2019-01-07 07:31:11'),(879586,'kumi','','Access-Reject','2019-09-11 13:20:32'),(431351,'affiliation','','Access-Reject','2019-01-07 07:31:16'),(431352,'SoNM','','Access-Reject','2019-01-07 07:31:24'),(879585,'SoNM','','Access-Reject','2019-09-11 13:20:31'),(431354,'affiliation','','Access-Reject','2019-01-07 07:31:27'),(431355,'SoNM','','Access-Reject','2019-01-07 07:31:35'),(879584,'SoNM','','Access-Reject','2019-09-11 13:20:19'),(431357,'affiliation','','Access-Reject','2019-01-07 07:31:38'),(431358,'SoNM','','Access-Reject','2019-01-07 07:31:47'),(879583,'SoNM','','Access-Reject','2019-09-11 13:20:07'),(431360,'affiliation','','Access-Reject','2019-01-07 07:31:50'),(431361,'SoNM','','Access-Reject','2019-01-07 07:31:58'),(879582,'kumi','','Access-Reject','2019-09-11 13:20:01'),(431363,'affiliation','','Access-Reject','2019-01-07 07:32:01'),(431364,'SoNM','','Access-Reject','2019-01-07 07:32:09'),(879581,'SoNM','','Access-Reject','2019-09-11 13:19:56'),(431366,'affiliation','','Access-Reject','2019-01-07 07:32:13'),(431367,'SoNM','','Access-Reject','2019-01-07 07:32:21'),(879580,'SoNM','','Access-Reject','2019-09-11 13:19:44'),(431369,'affiliation','','Access-Reject','2019-01-07 07:32:24'),(431370,'SoNM','','Access-Reject','2019-01-07 07:32:33'),(879579,'SoNM','','Access-Reject','2019-09-11 13:19:33'),(431372,'affiliation','','Access-Reject','2019-01-07 07:32:35'),(431373,'SoNM','','Access-Reject','2019-01-07 07:32:44'),(879578,'kumi','','Access-Reject','2019-09-11 13:19:29'),(431375,'affiliation','','Access-Reject','2019-01-07 07:32:47'),(431376,'SoNM','','Access-Reject','2019-01-07 07:32:56'),(879577,'SoNM','','Access-Reject','2019-09-11 13:19:21'),(431378,'affiliation','','Access-Reject','2019-01-07 07:32:58'),(431379,'SoNM','','Access-Reject','2019-01-07 07:33:07'),(879576,'SoNM','','Access-Reject','2019-09-11 13:19:10'),(431381,'affiliation','','Access-Reject','2019-01-07 07:33:10'),(431382,'SoNM','','Access-Reject','2019-01-07 07:33:19'),(879575,'kumi','','Access-Reject','2019-09-11 13:18:58'),(431384,'affiliation','','Access-Reject','2019-01-07 07:33:21'),(431385,'SoNM','','Access-Reject','2019-01-07 07:33:30'),(879574,'SoNM','','Access-Reject','2019-09-11 13:18:58'),(431387,'affiliation','','Access-Reject','2019-01-07 07:33:32'),(431388,'SoNM','','Access-Reject','2019-01-07 07:33:41'),(879573,'SoNM','','Access-Reject','2019-09-11 13:18:47'),(431390,'affiliation','','Access-Reject','2019-01-07 07:33:44'),(431391,'SoNM','','Access-Reject','2019-01-07 07:33:53'),(879572,'SoNM','','Access-Reject','2019-09-11 13:18:35'),(431393,'affiliation','','Access-Reject','2019-01-07 07:33:55'),(431394,'SoNM','','Access-Reject','2019-01-07 07:34:04'),(879571,'kumi','','Access-Reject','2019-09-11 13:18:27'),(431396,'affiliation','','Access-Reject','2019-01-07 07:34:07'),(431397,'SoNM','','Access-Reject','2019-01-07 07:34:15'),(879570,'SoNM','','Access-Reject','2019-09-11 13:18:24'),(431399,'affiliation','','Access-Reject','2019-01-07 07:34:18'),(431400,'SoNM','','Access-Reject','2019-01-07 07:34:27'),(879569,'SoNM','','Access-Reject','2019-09-11 13:18:12'),(431402,'affiliation','','Access-Reject','2019-01-07 07:34:29'),(431403,'SoNM','','Access-Reject','2019-01-07 07:34:38'),(879568,'SoNM','','Access-Reject','2019-09-11 13:18:00'),(431405,'affiliation','','Access-Reject','2019-01-07 07:34:41'),(431406,'SoNM','','Access-Reject','2019-01-07 07:34:49'),(879567,'kumi','','Access-Reject','2019-09-11 13:17:56'),(431408,'affiliation','','Access-Reject','2019-01-07 07:34:52'),(431409,'SoNM','','Access-Reject','2019-01-07 07:35:01'),(879566,'SoNM','','Access-Reject','2019-09-11 13:17:49'),(431411,'affiliation','','Access-Reject','2019-01-07 07:35:04'),(431412,'SoNM','','Access-Reject','2019-01-07 07:35:12'),(879565,'SoNM','','Access-Reject','2019-09-11 13:17:37'),(431414,'affiliation','','Access-Reject','2019-01-07 07:35:15'),(431415,'SoNM','','Access-Reject','2019-01-07 07:35:24'),(879564,'SoNM','','Access-Reject','2019-09-11 13:17:26'),(431417,'affiliation','','Access-Reject','2019-01-07 07:35:26'),(431418,'SoNM','','Access-Reject','2019-01-07 07:35:35'),(879563,'kumi','','Access-Reject','2019-09-11 13:17:25'),(431420,'affiliation','','Access-Reject','2019-01-07 07:35:38'),(431421,'SoNM','','Access-Reject','2019-01-07 07:35:46'),(879562,'SoNM','','Access-Reject','2019-09-11 13:17:14'),(431423,'affiliation','','Access-Reject','2019-01-07 07:35:49'),(879561,'SoNM','','Access-Reject','2019-09-11 13:17:02'),(431425,'SoNM','','Access-Reject','2019-01-07 07:35:59'),(431426,'affiliation','','Access-Reject','2019-01-07 07:36:01'),(879560,'kumi','','Access-Reject','2019-09-11 13:16:54'),(431428,'SoNM','','Access-Reject','2019-01-07 07:36:10'),(431429,'affiliation','','Access-Reject','2019-01-07 07:36:12'),(879559,'SoNM','','Access-Reject','2019-09-11 13:16:50'),(431431,'SoNM','','Access-Reject','2019-01-07 07:36:22'),(431432,'affiliation','','Access-Reject','2019-01-07 07:36:24'),(879558,'SoNM','','Access-Reject','2019-09-11 13:16:38'),(431434,'SoNM','','Access-Reject','2019-01-07 07:36:33'),(431435,'affiliation','','Access-Reject','2019-01-07 07:36:35'),(879557,'SoNM','','Access-Reject','2019-09-11 13:16:27'),(431437,'SoNM','','Access-Reject','2019-01-07 07:36:44'),(431438,'affiliation','','Access-Reject','2019-01-07 07:36:46'),(879556,'kumi','','Access-Reject','2019-09-11 13:16:23'),(431440,'SoNM','','Access-Reject','2019-01-07 07:36:56'),(431441,'affiliation','','Access-Reject','2019-01-07 07:36:58'),(879555,'SoNM','','Access-Reject','2019-09-11 13:16:15'),(431443,'SoNM','','Access-Reject','2019-01-07 07:37:07'),(431444,'affiliation','','Access-Reject','2019-01-07 07:37:09'),(879554,'SoNM','','Access-Reject','2019-09-11 13:16:04'),(431446,'SoNM','','Access-Reject','2019-01-07 07:37:18'),(431447,'affiliation','','Access-Reject','2019-01-07 07:37:21'),(879553,'kumi','','Access-Reject','2019-09-11 13:15:52'),(431449,'SoNM','','Access-Reject','2019-01-07 07:37:30'),(431450,'affiliation','','Access-Reject','2019-01-07 07:37:32'),(879552,'SoNM','','Access-Reject','2019-09-11 13:15:52'),(431452,'SoNM','','Access-Reject','2019-01-07 07:37:42'),(431453,'affiliation','','Access-Reject','2019-01-07 07:37:43'),(879551,'SoNM','','Access-Reject','2019-09-11 13:15:40'),(431455,'SoNM','','Access-Reject','2019-01-07 07:37:53'),(431456,'affiliation','','Access-Reject','2019-01-07 07:37:55'),(879550,'SoNM','','Access-Reject','2019-09-11 13:15:28'),(431458,'SoNM','','Access-Reject','2019-01-07 07:38:04'),(431459,'affiliation','','Access-Reject','2019-01-07 07:38:06'),(879549,'kumi','','Access-Reject','2019-09-11 13:15:21'),(431461,'SoNM','','Access-Reject','2019-01-07 07:38:16'),(431462,'affiliation','','Access-Reject','2019-01-07 07:38:17'),(879548,'SoNM','','Access-Reject','2019-09-11 13:15:16'),(431464,'SoNM','','Access-Reject','2019-01-07 07:38:27'),(431465,'affiliation','','Access-Reject','2019-01-07 07:38:29'),(879547,'SoNM','','Access-Reject','2019-09-11 13:15:05'),(431467,'SoNM','','Access-Reject','2019-01-07 07:38:39'),(431468,'affiliation','','Access-Reject','2019-01-07 07:38:40'),(879546,'SoNM','','Access-Reject','2019-09-11 13:14:53'),(431470,'SoNM','','Access-Reject','2019-01-07 07:38:50'),(431471,'affiliation','','Access-Reject','2019-01-07 07:38:51'),(879545,'kumi','','Access-Reject','2019-09-11 13:14:50'),(431473,'SoNM','','Access-Reject','2019-01-07 07:39:01'),(431474,'affiliation','','Access-Reject','2019-01-07 07:39:03'),(879544,'SoNM','','Access-Reject','2019-09-11 13:14:42'),(431476,'SoNM','','Access-Reject','2019-01-07 07:39:13'),(431477,'affiliation','','Access-Reject','2019-01-07 07:39:14'),(879543,'SoNM','','Access-Reject','2019-09-11 13:14:30'),(431479,'SoNM','','Access-Reject','2019-01-07 07:39:24'),(431480,'affiliation','','Access-Reject','2019-01-07 07:39:26'),(879542,'SoNM','','Access-Reject','2019-09-11 13:14:19'),(431482,'SoNM','','Access-Reject','2019-01-07 07:39:35'),(431483,'affiliation','','Access-Reject','2019-01-07 07:39:37'),(879541,'kumi','','Access-Reject','2019-09-11 13:14:19'),(431485,'SoNM','','Access-Reject','2019-01-07 07:39:47'),(431486,'affiliation','','Access-Reject','2019-01-07 07:39:48'),(879540,'SoNM','','Access-Reject','2019-09-11 13:14:07'),(431488,'SoNM','','Access-Reject','2019-01-07 07:39:58'),(431489,'affiliation','','Access-Reject','2019-01-07 07:40:00'),(879539,'SoNM','','Access-Reject','2019-09-11 13:13:56'),(431491,'SoNM','','Access-Reject','2019-01-07 07:40:09'),(431492,'affiliation','','Access-Reject','2019-01-07 07:40:11'),(879538,'kumi','','Access-Reject','2019-09-11 13:13:47'),(431494,'SoNM','','Access-Reject','2019-01-07 07:40:21'),(431495,'affiliation','','Access-Reject','2019-01-07 07:40:23'),(879537,'SoNM','','Access-Reject','2019-09-11 13:13:44'),(431497,'SoNM','','Access-Reject','2019-01-07 07:40:32'),(431498,'affiliation','','Access-Reject','2019-01-07 07:40:34'),(879536,'SoNM','','Access-Reject','2019-09-11 13:13:32'),(431500,'SoNM','','Access-Reject','2019-01-07 07:40:44'),(431501,'affiliation','','Access-Reject','2019-01-07 07:40:46'),(879535,'SoNM','','Access-Reject','2019-09-11 13:13:21'),(431503,'SoNM','','Access-Reject','2019-01-07 07:40:55'),(431504,'affiliation','','Access-Reject','2019-01-07 07:40:57'),(879534,'kumi','','Access-Reject','2019-09-11 13:13:16'),(431506,'SoNM','','Access-Reject','2019-01-07 07:41:06'),(431507,'affiliation','','Access-Reject','2019-01-07 07:41:09'),(879533,'SoNM','','Access-Reject','2019-09-11 13:13:09'),(431509,'SoNM','','Access-Reject','2019-01-07 07:41:18'),(431510,'affiliation','','Access-Reject','2019-01-07 07:41:20'),(879532,'SoNM','','Access-Reject','2019-09-11 13:12:58'),(431512,'SoNM','','Access-Reject','2019-01-07 07:41:29'),(431513,'affiliation','','Access-Reject','2019-01-07 07:41:31'),(879531,'SoNM','','Access-Reject','2019-09-11 13:12:46'),(431515,'SoNM','','Access-Reject','2019-01-07 07:41:40'),(431516,'affiliation','','Access-Reject','2019-01-07 07:41:43'),(879530,'kumi','','Access-Reject','2019-09-11 13:12:45'),(431518,'SoNM','','Access-Reject','2019-01-07 07:41:52'),(431519,'affiliation','','Access-Reject','2019-01-07 07:41:54'),(879529,'SoNM','','Access-Reject','2019-09-11 13:12:35'),(431521,'SoNM','','Access-Reject','2019-01-07 07:42:03'),(431522,'affiliation','','Access-Reject','2019-01-07 07:42:05'),(879528,'SoNM','','Access-Reject','2019-09-11 13:12:23'),(431524,'SoNM','','Access-Reject','2019-01-07 07:42:15'),(431525,'affiliation','','Access-Reject','2019-01-07 07:42:17'),(879527,'kumi','','Access-Reject','2019-09-11 13:12:14'),(431527,'SoNM','','Access-Reject','2019-01-07 07:42:26'),(431528,'affiliation','','Access-Reject','2019-01-07 07:42:29'),(879526,'SoNM','','Access-Reject','2019-09-11 13:12:12'),(431530,'SoNM','','Access-Reject','2019-01-07 07:42:37'),(431531,'affiliation','','Access-Reject','2019-01-07 07:42:40'),(879525,'SoNM','','Access-Reject','2019-09-11 13:12:00'),(431533,'SoNM','','Access-Reject','2019-01-07 07:42:49'),(431534,'affiliation','','Access-Reject','2019-01-07 07:42:52'),(879524,'SoNM','','Access-Reject','2019-09-11 13:11:48'),(431536,'SoNM','','Access-Reject','2019-01-07 07:43:01'),(431537,'affiliation','','Access-Reject','2019-01-07 07:43:03'),(879523,'kumi','','Access-Reject','2019-09-11 13:11:43'),(431539,'SoNM','','Access-Reject','2019-01-07 07:43:13'),(431540,'affiliation','','Access-Reject','2019-01-07 07:43:14'),(879522,'SoNM','','Access-Reject','2019-09-11 13:11:37'),(431542,'SoNM','','Access-Reject','2019-01-07 07:43:24'),(431543,'affiliation','','Access-Reject','2019-01-07 07:43:26'),(879521,'SoNM','','Access-Reject','2019-09-11 13:11:25'),(431545,'SoNM','','Access-Reject','2019-01-07 07:43:35'),(431546,'affiliation','','Access-Reject','2019-01-07 07:43:37'),(879520,'SoNM','','Access-Reject','2019-09-11 13:11:14'),(431548,'SoNM','','Access-Reject','2019-01-07 07:43:47'),(431549,'affiliation','','Access-Reject','2019-01-07 07:43:49'),(879519,'kumi','','Access-Reject','2019-09-11 13:11:12'),(431551,'SoNM','','Access-Reject','2019-01-07 07:43:58'),(431552,'affiliation','','Access-Reject','2019-01-07 07:44:00'),(879518,'SoNM','','Access-Reject','2019-09-11 13:11:02'),(431554,'SoNM','','Access-Reject','2019-01-07 07:44:10'),(431555,'affiliation','','Access-Reject','2019-01-07 07:44:11'),(879517,'SoNM','','Access-Reject','2019-09-11 13:10:50'),(431557,'SoNM','','Access-Reject','2019-01-07 07:44:21'),(431558,'affiliation','','Access-Reject','2019-01-07 07:44:22'),(879516,'kumi','','Access-Reject','2019-09-11 13:10:41'),(431560,'SoNM','','Access-Reject','2019-01-07 07:44:32'),(431561,'affiliation','','Access-Reject','2019-01-07 07:44:34'),(879515,'SoNM','','Access-Reject','2019-09-11 13:10:39'),(431563,'SoNM','','Access-Reject','2019-01-07 07:44:44'),(431564,'affiliation','','Access-Reject','2019-01-07 07:44:45'),(879514,'SoNM','','Access-Reject','2019-09-11 13:10:27'),(431566,'SoNM','','Access-Reject','2019-01-07 07:44:55'),(431567,'affiliation','','Access-Reject','2019-01-07 07:44:57'),(879513,'SoNM','','Access-Reject','2019-09-11 13:10:15'),(431569,'SoNM','','Access-Reject','2019-01-07 07:45:06'),(431570,'affiliation','','Access-Reject','2019-01-07 07:45:08'),(431571,'SoNM','','Access-Reject','2019-01-07 07:45:18'),(879512,'kumi','','Access-Reject','2019-09-11 13:10:10'),(431573,'affiliation','','Access-Reject','2019-01-07 07:45:19'),(431574,'SoNM','','Access-Reject','2019-01-07 07:45:29'),(879511,'SoNM','','Access-Reject','2019-09-11 13:10:04'),(431576,'affiliation','','Access-Reject','2019-01-07 07:45:31'),(431577,'SoNM','','Access-Reject','2019-01-07 07:45:41'),(431579,'affiliation','','Access-Reject','2019-01-07 07:45:42'),(431580,'SoNM','','Access-Reject','2019-01-07 07:45:52'),(879510,'mfantsipim','','Access-Accept','2019-09-11 13:10:02'),(431582,'affiliation','','Access-Reject','2019-01-07 07:45:53'),(431583,'SoNM','','Access-Reject','2019-01-07 07:46:20'),(879509,'SoNM','','Access-Reject','2019-09-11 13:09:20'),(431585,'affiliation','','Access-Reject','2019-01-07 07:46:22'),(431586,'SoNM','','Access-Reject','2019-01-07 07:46:31'),(879508,'SoNM','','Access-Reject','2019-09-11 13:09:08'),(431588,'affiliation','','Access-Reject','2019-01-07 07:46:33'),(431589,'SoNM','','Access-Reject','2019-01-07 07:46:42'),(879507,'kumi','','Access-Reject','2019-09-11 13:09:08'),(431591,'affiliation','','Access-Reject','2019-01-07 07:46:44'),(431592,'SoNM','','Access-Reject','2019-01-07 07:46:54'),(879506,'SoNM','','Access-Reject','2019-09-11 13:08:57'),(431594,'affiliation','','Access-Reject','2019-01-07 07:46:56'),(431595,'SoNM','','Access-Reject','2019-01-07 07:47:05'),(879505,'SoNM','','Access-Reject','2019-09-11 13:08:45'),(431597,'affiliation','','Access-Reject','2019-01-07 07:47:07'),(431598,'SoNM','','Access-Reject','2019-01-07 07:47:16'),(879504,'kumi','','Access-Reject','2019-09-11 13:08:36'),(431600,'affiliation','','Access-Reject','2019-01-07 07:47:19'),(431601,'SoNM','','Access-Reject','2019-01-07 07:47:28'),(879503,'SoNM','','Access-Reject','2019-09-11 13:08:34'),(431603,'affiliation','','Access-Reject','2019-01-07 07:47:30'),(431604,'SoNM','','Access-Reject','2019-01-07 07:47:39'),(879502,'SoNM','','Access-Reject','2019-09-11 13:08:22'),(431606,'affiliation','','Access-Reject','2019-01-07 07:47:41'),(431607,'SoNM','','Access-Reject','2019-01-07 07:47:50'),(879501,'SoNM','','Access-Reject','2019-09-11 13:08:11'),(431609,'affiliation','','Access-Reject','2019-01-07 07:47:53'),(879500,'kumi','','Access-Reject','2019-09-11 13:08:05'),(431611,'SoNM','','Access-Reject','2019-01-07 07:48:02'),(431612,'affiliation','','Access-Reject','2019-01-07 07:48:04'),(879499,'SoNM','','Access-Reject','2019-09-11 13:07:58'),(431614,'SoNM','','Access-Reject','2019-01-07 07:48:14'),(431615,'affiliation','','Access-Reject','2019-01-07 07:48:15'),(879498,'SoNM','','Access-Reject','2019-09-11 13:07:47'),(431617,'SoNM','','Access-Reject','2019-01-07 07:48:25'),(431618,'affiliation','','Access-Reject','2019-01-07 07:48:27'),(879497,'SoNM','','Access-Reject','2019-09-11 13:07:35'),(431620,'SoNM','','Access-Reject','2019-01-07 07:48:36'),(431621,'affiliation','','Access-Reject','2019-01-07 07:48:38'),(879496,'kumi','','Access-Reject','2019-09-11 13:07:34'),(431623,'SoNM','','Access-Reject','2019-01-07 07:48:48'),(431624,'affiliation','','Access-Reject','2019-01-07 07:48:50'),(879495,'SoNM','','Access-Reject','2019-09-11 13:07:23'),(431626,'SoNM','','Access-Reject','2019-01-07 07:48:59'),(431627,'affiliation','','Access-Reject','2019-01-07 07:49:01'),(879494,'SoNM','','Access-Reject','2019-09-11 13:07:12'),(431629,'SoNM','','Access-Reject','2019-01-07 07:49:11'),(431630,'affiliation','','Access-Reject','2019-01-07 07:49:12'),(879493,'kumi','','Access-Reject','2019-09-11 13:07:03'),(431632,'SoNM','','Access-Reject','2019-01-07 07:49:22'),(431633,'affiliation','','Access-Reject','2019-01-07 07:49:24'),(879492,'SoNM','','Access-Reject','2019-09-11 13:07:00'),(431635,'SoNM','','Access-Reject','2019-01-07 07:49:33'),(431636,'affiliation','','Access-Reject','2019-01-07 07:49:35'),(879491,'SoNM','','Access-Reject','2019-09-11 13:06:49'),(431638,'SoNM','','Access-Reject','2019-01-07 07:49:45'),(431639,'affiliation','','Access-Reject','2019-01-07 07:49:47'),(879490,'SoNM','','Access-Reject','2019-09-11 13:06:37'),(431641,'SoNM','','Access-Reject','2019-01-07 07:49:56'),(431642,'affiliation','','Access-Reject','2019-01-07 07:49:58'),(879489,'kumi','','Access-Reject','2019-09-11 13:06:32'),(431644,'SoNM','','Access-Reject','2019-01-07 07:50:07'),(431645,'affiliation','','Access-Reject','2019-01-07 07:50:09'),(879488,'SoNM','','Access-Reject','2019-09-11 13:06:26'),(431647,'SoNM','','Access-Reject','2019-01-07 07:50:19'),(431648,'affiliation','','Access-Reject','2019-01-07 07:50:21'),(879487,'SoNM','','Access-Reject','2019-09-11 13:06:14'),(431650,'SoNM','','Access-Reject','2019-01-07 07:50:30'),(431651,'affiliation','','Access-Reject','2019-01-07 07:50:32'),(879486,'SoNM','','Access-Reject','2019-09-11 13:06:06'),(431653,'SoNM','','Access-Reject','2019-01-07 07:50:41'),(431654,'affiliation','','Access-Reject','2019-01-07 07:50:44'),(879485,'kumi','','Access-Reject','2019-09-11 13:06:01'),(431656,'SoNM','','Access-Reject','2019-01-07 07:50:53'),(431657,'affiliation','','Access-Reject','2019-01-07 07:50:55'),(879484,'SoNM','','Access-Reject','2019-09-11 13:06:01'),(431659,'SoNM','','Access-Reject','2019-01-07 07:51:04'),(431660,'affiliation','','Access-Reject','2019-01-07 07:51:06'),(879483,'SoNM','','Access-Reject','2019-09-11 13:05:58'),(431662,'SoNM','','Access-Reject','2019-01-07 07:52:21'),(431663,'affiliation','','Access-Reject','2019-01-07 07:52:22'),(879482,'SoNM','','Access-Reject','2019-09-11 13:05:55'),(431665,'SoNM','','Access-Reject','2019-01-07 07:52:32'),(431666,'affiliation','','Access-Reject','2019-01-07 07:52:34'),(879481,'SoNM','','Access-Reject','2019-09-11 13:05:54'),(431668,'SoNM','','Access-Reject','2019-01-07 07:52:44'),(431669,'affiliation','','Access-Reject','2019-01-07 07:52:46'),(879480,'SoNM','','Access-Reject','2019-09-11 13:05:52'),(431671,'SoNM','','Access-Reject','2019-01-07 07:52:56'),(431672,'affiliation','','Access-Reject','2019-01-07 07:52:57'),(879479,'SoNM','','Access-Reject','2019-09-11 13:05:50'),(431674,'SoNM','','Access-Reject','2019-01-07 07:53:07'),(431675,'affiliation','','Access-Reject','2019-01-07 07:53:09'),(879478,'SoNM','','Access-Reject','2019-09-11 13:05:38'),(879477,'kumi','','Access-Reject','2019-09-11 13:05:30'),(431678,'SoNM','','Access-Reject','2019-01-07 07:53:36'),(431679,'affiliation','','Access-Reject','2019-01-07 07:53:36'),(879476,'SoNM','','Access-Reject','2019-09-11 13:05:26'),(431681,'SoNM','','Access-Reject','2019-01-07 07:53:47'),(431682,'affiliation','','Access-Reject','2019-01-07 07:53:48'),(879475,'SoNM','','Access-Reject','2019-09-11 13:05:15'),(431684,'SoNM','','Access-Reject','2019-01-07 07:53:58'),(431685,'affiliation','','Access-Reject','2019-01-07 07:53:59'),(879474,'SoNM','','Access-Reject','2019-09-11 13:05:03'),(431687,'SoNM','','Access-Reject','2019-01-07 07:54:10'),(431688,'affiliation','','Access-Reject','2019-01-07 07:54:11'),(879473,'kumi','','Access-Reject','2019-09-11 13:04:59'),(431690,'SoNM','','Access-Reject','2019-01-07 07:54:21'),(431691,'affiliation','','Access-Reject','2019-01-07 07:54:22'),(879472,'SoNM','','Access-Reject','2019-09-11 13:04:51'),(431693,'SoNM','','Access-Reject','2019-01-07 07:54:32'),(431694,'affiliation','','Access-Reject','2019-01-07 07:54:33'),(879471,'SoNM','','Access-Reject','2019-09-11 13:04:40'),(431696,'SoNM','','Access-Reject','2019-01-07 07:54:44'),(431697,'affiliation','','Access-Reject','2019-01-07 07:54:45'),(879470,'SoNM','','Access-Reject','2019-09-11 13:04:28'),(431699,'SoNM','','Access-Reject','2019-01-07 07:54:55'),(431700,'affiliation','','Access-Reject','2019-01-07 07:54:56'),(879469,'kumi','','Access-Reject','2019-09-11 13:04:28'),(431702,'SoNM','','Access-Reject','2019-01-07 07:55:07'),(431703,'affiliation','','Access-Reject','2019-01-07 07:55:07'),(879468,'SoNM','','Access-Reject','2019-09-11 13:04:17'),(431705,'SoNM','','Access-Reject','2019-01-07 07:55:18'),(431706,'affiliation','','Access-Reject','2019-01-07 07:55:19'),(879467,'SoNM','','Access-Reject','2019-09-11 13:04:05'),(431708,'SoNM','','Access-Reject','2019-01-07 07:55:29'),(431709,'affiliation','','Access-Reject','2019-01-07 07:55:30'),(879466,'kumi','','Access-Reject','2019-09-11 13:03:57'),(431711,'SoNM','','Access-Reject','2019-01-07 07:55:41'),(431712,'affiliation','','Access-Reject','2019-01-07 07:55:42'),(879465,'SoNM','','Access-Reject','2019-09-11 13:03:54'),(431714,'SoNM','','Access-Reject','2019-01-07 07:55:52'),(431715,'affiliation','','Access-Reject','2019-01-07 07:55:53'),(879464,'SoNM','','Access-Reject','2019-09-11 13:03:42'),(431717,'SoNM','','Access-Reject','2019-01-07 07:56:03'),(431718,'affiliation','','Access-Reject','2019-01-07 07:56:05'),(879463,'SoNM','','Access-Reject','2019-09-11 13:03:30'),(431720,'SoNM','','Access-Reject','2019-01-07 07:56:15'),(431721,'affiliation','','Access-Reject','2019-01-07 07:56:17'),(879462,'kumi','','Access-Reject','2019-09-11 13:03:26'),(431723,'SoNM','','Access-Reject','2019-01-07 07:56:26'),(431724,'affiliation','','Access-Reject','2019-01-07 07:56:28'),(879461,'SoNM','','Access-Reject','2019-09-11 13:03:19'),(431726,'SoNM','','Access-Reject','2019-01-07 07:56:38'),(431727,'affiliation','','Access-Reject','2019-01-07 07:56:40'),(879460,'SoNM','','Access-Reject','2019-09-11 13:03:07'),(431729,'SoNM','','Access-Reject','2019-01-07 07:56:49'),(431730,'affiliation','','Access-Reject','2019-01-07 07:56:51'),(879459,'kumi','','Access-Reject','2019-09-11 13:02:54'),(431732,'SoNM','','Access-Reject','2019-01-07 07:57:00'),(431733,'affiliation','','Access-Reject','2019-01-07 07:57:02'),(879458,'SoNM','','Access-Reject','2019-09-11 13:02:54'),(431735,'SoNM','','Access-Reject','2019-01-07 07:57:12'),(431736,'affiliation','','Access-Reject','2019-01-07 07:57:14'),(879457,'SoNM','','Access-Reject','2019-09-11 13:02:42'),(431738,'SoNM','','Access-Reject','2019-01-07 07:57:23'),(431739,'affiliation','','Access-Reject','2019-01-07 07:57:25'),(879456,'SoNM','','Access-Reject','2019-09-11 13:02:30'),(431741,'SoNM','','Access-Reject','2019-01-07 07:57:35'),(431742,'affiliation','','Access-Reject','2019-01-07 07:57:37'),(879455,'kumi','','Access-Reject','2019-09-11 13:02:23'),(431744,'SoNM','','Access-Reject','2019-01-07 07:57:46'),(431745,'affiliation','','Access-Reject','2019-01-07 07:57:48'),(879454,'SoNM','','Access-Reject','2019-09-11 13:02:18'),(431747,'SoNM','','Access-Reject','2019-01-07 07:57:57'),(431748,'affiliation','','Access-Reject','2019-01-07 07:57:59'),(879453,'SoNM','','Access-Reject','2019-09-11 13:02:07'),(431750,'SoNM','','Access-Reject','2019-01-07 07:58:09'),(431751,'affiliation','','Access-Reject','2019-01-07 07:58:11'),(879452,'SoNM','','Access-Reject','2019-09-11 13:01:55'),(431753,'SoNM','','Access-Reject','2019-01-07 07:58:21'),(431754,'affiliation','','Access-Reject','2019-01-07 07:58:22'),(879451,'kumi','','Access-Reject','2019-09-11 13:01:52'),(431756,'SoNM','','Access-Reject','2019-01-07 07:58:33'),(431757,'affiliation','','Access-Reject','2019-01-07 07:58:33'),(879450,'SoNM','','Access-Reject','2019-09-11 13:01:43'),(431759,'SoNM','','Access-Reject','2019-01-07 07:58:44'),(431760,'affiliation','','Access-Reject','2019-01-07 07:58:45'),(879449,'SoNM','','Access-Reject','2019-09-11 13:01:31'),(431762,'SoNM','','Access-Reject','2019-01-07 07:58:56'),(431763,'affiliation','','Access-Reject','2019-01-07 07:58:56'),(879448,'kumi','','Access-Reject','2019-09-11 13:01:21'),(431765,'SoNM','','Access-Reject','2019-01-07 07:59:07'),(431766,'affiliation','','Access-Reject','2019-01-07 07:59:08'),(879447,'SoNM','','Access-Reject','2019-09-11 13:01:19'),(431768,'SoNM','','Access-Reject','2019-01-07 07:59:18'),(431769,'affiliation','','Access-Reject','2019-01-07 07:59:19'),(879446,'SoNM','','Access-Reject','2019-09-11 13:01:08'),(431771,'SoNM','','Access-Reject','2019-01-07 07:59:30'),(431772,'affiliation','','Access-Reject','2019-01-07 07:59:30'),(879445,'SoNM','','Access-Reject','2019-09-11 13:00:56'),(431774,'SoNM','','Access-Reject','2019-01-07 07:59:41'),(431775,'affiliation','','Access-Reject','2019-01-07 07:59:42'),(879444,'kumi','','Access-Reject','2019-09-11 13:00:50'),(431777,'SoNM','','Access-Reject','2019-01-07 07:59:53'),(431778,'affiliation','','Access-Reject','2019-01-07 07:59:53'),(879443,'SoNM','','Access-Reject','2019-09-11 13:00:44'),(431780,'SoNM','','Access-Reject','2019-01-07 08:00:04'),(431781,'affiliation','','Access-Reject','2019-01-07 08:00:05'),(879442,'SoNM','','Access-Reject','2019-09-11 13:00:32'),(431783,'SoNM','','Access-Reject','2019-01-07 08:00:15'),(431784,'affiliation','','Access-Reject','2019-01-07 08:00:16'),(879441,'SoNM','','Access-Reject','2019-09-11 13:00:19'),(431786,'SoNM','','Access-Reject','2019-01-07 08:00:27'),(431787,'affiliation','','Access-Reject','2019-01-07 08:00:27'),(879440,'kumi','','Access-Reject','2019-09-11 13:00:19'),(431789,'SoNM','','Access-Reject','2019-01-07 08:00:38'),(431790,'affiliation','','Access-Reject','2019-01-07 08:00:39'),(879439,'SoNM','','Access-Reject','2019-09-11 13:00:08'),(431792,'SoNM','','Access-Reject','2019-01-07 08:00:49'),(431793,'affiliation','','Access-Reject','2019-01-07 08:00:51'),(879438,'SoNM','','Access-Reject','2019-09-11 12:59:56'),(431795,'SoNM','','Access-Reject','2019-01-07 08:01:01'),(431796,'affiliation','','Access-Reject','2019-01-07 08:01:02'),(879437,'kumi','','Access-Reject','2019-09-11 12:59:48'),(431798,'SoNM','','Access-Reject','2019-01-07 08:01:12'),(431799,'affiliation','','Access-Reject','2019-01-07 08:01:13'),(879436,'SoNM','','Access-Reject','2019-09-11 12:59:44'),(431801,'SoNM','','Access-Reject','2019-01-07 08:01:24'),(431802,'affiliation','','Access-Reject','2019-01-07 08:01:25'),(879435,'SoNM','','Access-Reject','2019-09-11 12:59:33'),(431804,'SoNM','','Access-Reject','2019-01-07 08:01:35'),(431805,'affiliation','','Access-Reject','2019-01-07 08:01:36'),(879434,'SoNM','','Access-Reject','2019-09-11 12:59:20'),(431807,'SoNM','','Access-Reject','2019-01-07 08:01:46'),(431808,'affiliation','','Access-Reject','2019-01-07 08:01:48'),(879433,'kumi','','Access-Reject','2019-09-11 12:59:17'),(431810,'SoNM','','Access-Reject','2019-01-07 08:01:58'),(431811,'affiliation','','Access-Reject','2019-01-07 08:01:59'),(879432,'SoNM','','Access-Reject','2019-09-11 12:59:09'),(431813,'SoNM','','Access-Reject','2019-01-07 08:02:09'),(431814,'affiliation','','Access-Reject','2019-01-07 08:02:10'),(879431,'SoNM','','Access-Reject','2019-09-11 12:58:58'),(431816,'SoNM','','Access-Reject','2019-01-07 08:02:20'),(431817,'affiliation','','Access-Reject','2019-01-07 08:02:22'),(879430,'SoNM','','Access-Reject','2019-09-11 12:58:46'),(431819,'SoNM','','Access-Reject','2019-01-07 08:02:32'),(431820,'affiliation','','Access-Reject','2019-01-07 08:02:33'),(879429,'kumi','','Access-Reject','2019-09-11 12:58:46'),(431822,'SoNM','','Access-Reject','2019-01-07 08:02:43'),(431823,'affiliation','','Access-Reject','2019-01-07 08:02:44'),(879428,'SoNM','','Access-Reject','2019-09-11 12:58:34'),(431825,'SoNM','','Access-Reject','2019-01-07 08:02:55'),(431826,'affiliation','','Access-Reject','2019-01-07 08:02:56'),(879427,'SoNM','','Access-Reject','2019-09-11 12:58:22'),(431828,'SoNM','','Access-Reject','2019-01-07 08:03:06'),(431829,'affiliation','','Access-Reject','2019-01-07 08:03:07'),(879426,'kumi','','Access-Reject','2019-09-11 12:58:15'),(431831,'SoNM','','Access-Reject','2019-01-07 08:03:17'),(431832,'affiliation','','Access-Reject','2019-01-07 08:03:19'),(879425,'SoNM','','Access-Reject','2019-09-11 12:58:11'),(431834,'SoNM','','Access-Reject','2019-01-07 08:03:29'),(431835,'affiliation','','Access-Reject','2019-01-07 08:03:30'),(879424,'SoNM','','Access-Reject','2019-09-11 12:57:59'),(431837,'SoNM','','Access-Reject','2019-01-07 08:03:40'),(431838,'affiliation','','Access-Reject','2019-01-07 08:03:41'),(879423,'SoNM','','Access-Reject','2019-09-11 12:57:47'),(431840,'SoNM','','Access-Reject','2019-01-07 08:03:52'),(431841,'affiliation','','Access-Reject','2019-01-07 08:03:53'),(879422,'kumi','','Access-Reject','2019-09-11 12:57:44'),(431843,'SoNM','','Access-Reject','2019-01-07 08:04:03'),(431844,'affiliation','','Access-Reject','2019-01-07 08:04:04'),(879421,'SoNM','','Access-Reject','2019-09-11 12:57:35'),(431846,'SoNM','','Access-Reject','2019-01-07 08:04:15'),(431847,'affiliation','','Access-Reject','2019-01-07 08:04:16'),(879420,'SoNM','','Access-Reject','2019-09-11 12:57:23'),(431849,'SoNM','','Access-Reject','2019-01-07 08:04:26'),(431850,'affiliation','','Access-Reject','2019-01-07 08:04:27'),(879419,'kumi','','Access-Reject','2019-09-11 12:57:12'),(431852,'SoNM','','Access-Reject','2019-01-07 08:04:38'),(431853,'affiliation','','Access-Reject','2019-01-07 08:04:38'),(879418,'SoNM','','Access-Reject','2019-09-11 12:57:11'),(431855,'SoNM','','Access-Reject','2019-01-07 08:04:49'),(431856,'affiliation','','Access-Reject','2019-01-07 08:04:50'),(879417,'SoNM','','Access-Reject','2019-09-11 12:56:59'),(431858,'SoNM','','Access-Reject','2019-01-07 08:05:00'),(431859,'affiliation','','Access-Reject','2019-01-07 08:05:01'),(879416,'SoNM','','Access-Reject','2019-09-11 12:56:47'),(431861,'SoNM','','Access-Reject','2019-01-07 08:05:12'),(431862,'affiliation','','Access-Reject','2019-01-07 08:05:13'),(879415,'kumi','','Access-Reject','2019-09-11 12:56:41'),(431864,'SoNM','','Access-Reject','2019-01-07 08:05:23'),(431865,'affiliation','','Access-Reject','2019-01-07 08:05:24'),(879414,'SoNM','','Access-Reject','2019-09-11 12:56:35'),(431867,'SoNM','','Access-Reject','2019-01-07 08:05:35'),(431868,'affiliation','','Access-Reject','2019-01-07 08:05:35'),(879413,'SoNM','','Access-Reject','2019-09-11 12:56:24'),(431870,'SoNM','','Access-Reject','2019-01-07 08:05:46'),(431871,'affiliation','','Access-Reject','2019-01-07 08:05:47'),(879412,'SoNM','','Access-Reject','2019-09-11 12:56:12'),(431873,'SoNM','','Access-Reject','2019-01-07 08:05:57'),(431874,'affiliation','','Access-Reject','2019-01-07 08:05:58'),(879411,'kumi','','Access-Reject','2019-09-11 12:56:10'),(431876,'SoNM','','Access-Reject','2019-01-07 08:06:09'),(431877,'affiliation','','Access-Reject','2019-01-07 08:06:09'),(879410,'SoNM','','Access-Reject','2019-09-11 12:56:00'),(431879,'SoNM','','Access-Reject','2019-01-07 08:06:20'),(431880,'affiliation','','Access-Reject','2019-01-07 08:06:21'),(879409,'SoNM','','Access-Reject','2019-09-11 12:55:47'),(431882,'SoNM','','Access-Reject','2019-01-07 08:06:32'),(431883,'affiliation','','Access-Reject','2019-01-07 08:06:32'),(879408,'kumi','','Access-Reject','2019-09-11 12:55:39'),(431885,'SoNM','','Access-Reject','2019-01-07 08:06:43'),(431886,'affiliation','','Access-Reject','2019-01-07 08:06:44'),(879407,'SoNM','','Access-Reject','2019-09-11 12:55:36'),(431888,'SoNM','','Access-Reject','2019-01-07 08:06:55'),(431889,'affiliation','','Access-Reject','2019-01-07 08:06:55'),(879406,'SoNM','','Access-Reject','2019-09-11 12:55:24'),(431891,'SoNM','','Access-Reject','2019-01-07 08:07:06'),(431892,'affiliation','','Access-Reject','2019-01-07 08:07:06'),(879405,'SoNM','','Access-Reject','2019-09-11 12:55:12'),(431894,'SoNM','','Access-Reject','2019-01-07 08:07:17'),(431895,'affiliation','','Access-Reject','2019-01-07 08:07:18'),(879404,'kumi','','Access-Reject','2019-09-11 12:55:08'),(431897,'SoNM','','Access-Reject','2019-01-07 08:07:29'),(431898,'affiliation','','Access-Reject','2019-01-07 08:07:29'),(879403,'SoNM','','Access-Reject','2019-09-11 12:55:01'),(431900,'SoNM','','Access-Reject','2019-01-07 08:07:40'),(431901,'affiliation','','Access-Reject','2019-01-07 08:07:41'),(879402,'SoNM','','Access-Reject','2019-09-11 12:54:49'),(431903,'SoNM','','Access-Reject','2019-01-07 08:07:51'),(431904,'affiliation','','Access-Reject','2019-01-07 08:07:52'),(879401,'SoNM','','Access-Reject','2019-09-11 12:54:37'),(431906,'SoNM','','Access-Reject','2019-01-07 08:08:03'),(431907,'affiliation','','Access-Reject','2019-01-07 08:08:03'),(879400,'kumi','','Access-Reject','2019-09-11 12:54:37'),(431909,'SoNM','','Access-Reject','2019-01-07 08:08:14'),(431910,'affiliation','','Access-Reject','2019-01-07 08:08:15'),(879399,'SoNM','','Access-Reject','2019-09-11 12:54:25'),(431912,'SoNM','','Access-Reject','2019-01-07 08:08:26'),(431913,'affiliation','','Access-Reject','2019-01-07 08:08:26'),(879398,'SoNM','','Access-Reject','2019-09-11 12:54:13'),(431915,'SoNM','','Access-Reject','2019-01-07 08:08:37'),(431916,'affiliation','','Access-Reject','2019-01-07 08:08:38'),(879397,'kumi','','Access-Reject','2019-09-11 12:54:06'),(431918,'affiliation','','Access-Reject','2019-01-07 08:08:49'),(431919,'SoNM','','Access-Reject','2019-01-07 08:08:50'),(879396,'SoNM','','Access-Reject','2019-09-11 12:54:01'),(431921,'affiliation','','Access-Reject','2019-01-07 08:09:01'),(431922,'SoNM','','Access-Reject','2019-01-07 08:09:02'),(879395,'SoNM','','Access-Reject','2019-09-11 12:53:49'),(431924,'affiliation','','Access-Reject','2019-01-07 08:09:12'),(431925,'SoNM','','Access-Reject','2019-01-07 08:09:13'),(879394,'SoNM','','Access-Reject','2019-09-11 12:53:37'),(431927,'affiliation','','Access-Reject','2019-01-07 08:09:24'),(431928,'SoNM','','Access-Reject','2019-01-07 08:09:25'),(879393,'kumi','','Access-Reject','2019-09-11 12:53:35'),(431930,'affiliation','','Access-Reject','2019-01-07 08:09:35'),(431931,'SoNM','','Access-Reject','2019-01-07 08:09:36'),(879392,'SoNM','','Access-Reject','2019-09-11 12:53:25'),(431933,'affiliation','','Access-Reject','2019-01-07 08:09:47'),(431934,'SoNM','','Access-Reject','2019-01-07 08:09:47'),(879391,'SoNM','','Access-Reject','2019-09-11 12:53:13'),(431936,'affiliation','','Access-Reject','2019-01-07 08:09:58'),(431937,'SoNM','','Access-Reject','2019-01-07 08:09:59'),(879390,'kumi','','Access-Reject','2019-09-11 12:53:04'),(431939,'affiliation','','Access-Reject','2019-01-07 08:10:10'),(431940,'SoNM','','Access-Reject','2019-01-07 08:10:10'),(879389,'SoNM','','Access-Reject','2019-09-11 12:53:01'),(431942,'affiliation','','Access-Reject','2019-01-07 08:10:21'),(431943,'SoNM','','Access-Reject','2019-01-07 08:10:22'),(879388,'SoNM','','Access-Reject','2019-09-11 12:52:50'),(431945,'affiliation','','Access-Reject','2019-01-07 08:10:32'),(431946,'SoNM','','Access-Reject','2019-01-07 08:10:33'),(879387,'SoNM','','Access-Reject','2019-09-11 12:52:37'),(431948,'affiliation','','Access-Reject','2019-01-07 08:10:44'),(431949,'SoNM','','Access-Reject','2019-01-07 08:10:45'),(879386,'kumi','','Access-Reject','2019-09-11 12:52:33'),(431951,'SoNM','','Access-Reject','2019-01-07 08:10:56'),(431952,'affiliation','','Access-Reject','2019-01-07 08:10:57'),(879385,'SoNM','','Access-Reject','2019-09-11 12:52:24'),(431954,'SoNM','','Access-Reject','2019-01-07 08:11:07'),(431955,'affiliation','','Access-Reject','2019-01-07 08:11:08'),(879384,'SoNM','','Access-Reject','2019-09-11 12:52:12'),(431957,'SoNM','','Access-Reject','2019-01-07 08:11:19'),(431958,'affiliation','','Access-Reject','2019-01-07 08:11:20'),(879383,'kumi','','Access-Reject','2019-09-11 12:52:02'),(431960,'SoNM','','Access-Reject','2019-01-07 08:11:30'),(431961,'affiliation','','Access-Reject','2019-01-07 08:11:31'),(879382,'SoNM','','Access-Reject','2019-09-11 12:52:00'),(431963,'SoNM','','Access-Reject','2019-01-07 08:11:42'),(431964,'affiliation','','Access-Reject','2019-01-07 08:11:43'),(879381,'SoNM','','Access-Reject','2019-09-11 12:51:49'),(431966,'SoNM','','Access-Reject','2019-01-07 08:11:53'),(431967,'affiliation','','Access-Reject','2019-01-07 08:11:54'),(879380,'SoNM','','Access-Reject','2019-09-11 12:51:37'),(431969,'SoNM','','Access-Reject','2019-01-07 08:12:04'),(431970,'affiliation','','Access-Reject','2019-01-07 08:12:05'),(879379,'kumi','','Access-Reject','2019-09-11 12:51:30'),(431972,'SoNM','','Access-Reject','2019-01-07 08:12:16'),(431973,'affiliation','','Access-Reject','2019-01-07 08:12:17'),(879378,'SoNM','','Access-Reject','2019-09-11 12:51:25'),(431975,'SoNM','','Access-Reject','2019-01-07 08:12:27'),(431976,'affiliation','','Access-Reject','2019-01-07 08:12:28'),(879377,'SoNM','','Access-Reject','2019-09-11 12:51:13'),(431978,'SoNM','','Access-Reject','2019-01-07 08:12:38'),(431979,'affiliation','','Access-Reject','2019-01-07 08:12:40'),(879376,'SoNM','','Access-Reject','2019-09-11 12:51:01'),(431981,'SoNM','','Access-Reject','2019-01-07 08:12:50'),(431982,'affiliation','','Access-Reject','2019-01-07 08:12:51'),(879375,'kumi','','Access-Reject','2019-09-11 12:50:59'),(431984,'SoNM','','Access-Reject','2019-01-07 08:13:01'),(431985,'affiliation','','Access-Reject','2019-01-07 08:13:02'),(879374,'SoNM','','Access-Reject','2019-09-11 12:50:50'),(431987,'SoNM','','Access-Reject','2019-01-07 08:13:13'),(431988,'affiliation','','Access-Reject','2019-01-07 08:13:14'),(879373,'SoNM','','Access-Reject','2019-09-11 12:50:38'),(431990,'SoNM','','Access-Reject','2019-01-07 08:13:24'),(431991,'affiliation','','Access-Reject','2019-01-07 08:13:25'),(879372,'kumi','','Access-Reject','2019-09-11 12:50:28'),(431993,'SoNM','','Access-Reject','2019-01-07 08:13:35'),(431994,'affiliation','','Access-Reject','2019-01-07 08:13:37'),(879371,'SoNM','','Access-Reject','2019-09-11 12:50:26'),(431996,'SoNM','','Access-Reject','2019-01-07 08:13:47'),(431997,'affiliation','','Access-Reject','2019-01-07 08:13:48'),(879370,'SoNM','','Access-Reject','2019-09-11 12:50:15'),(431999,'SoNM','','Access-Reject','2019-01-07 08:13:58'),(432000,'affiliation','','Access-Reject','2019-01-07 08:13:59'),(432002,'SoNM','','Access-Reject','2019-01-07 08:14:10'),(432003,'affiliation','','Access-Reject','2019-01-07 08:14:11'),(879369,'mfantsipim','','Access-Accept','2019-09-11 12:50:04'),(432005,'SoNM','','Access-Reject','2019-01-07 08:14:22'),(432006,'affiliation','','Access-Reject','2019-01-07 08:14:22'),(879368,'SoNM','','Access-Reject','2019-09-11 12:50:02'),(432008,'SoNM','','Access-Reject','2019-01-07 08:14:33'),(432009,'affiliation','','Access-Reject','2019-01-07 08:14:34'),(879367,'kumi','','Access-Reject','2019-09-11 12:49:57'),(432011,'SoNM','','Access-Reject','2019-01-07 08:14:44'),(432012,'affiliation','','Access-Reject','2019-01-07 08:14:45'),(879366,'SoNM','','Access-Reject','2019-09-11 12:49:51'),(432014,'SoNM','','Access-Reject','2019-01-07 08:14:56'),(432015,'affiliation','','Access-Reject','2019-01-07 08:14:56'),(879365,'SoNM','','Access-Reject','2019-09-11 12:49:39'),(432017,'SoNM','','Access-Reject','2019-01-07 08:15:07'),(432018,'affiliation','','Access-Reject','2019-01-07 08:15:08'),(879364,'SoNM','','Access-Reject','2019-09-11 12:49:27'),(432020,'SoNM','','Access-Reject','2019-01-07 08:15:18'),(432021,'affiliation','','Access-Reject','2019-01-07 08:15:19'),(879363,'kumi','','Access-Reject','2019-09-11 12:49:26'),(432023,'SoNM','','Access-Reject','2019-01-07 08:15:30'),(432024,'affiliation','','Access-Reject','2019-01-07 08:15:31'),(879362,'SoNM','','Access-Reject','2019-09-11 12:49:15'),(432026,'SoNM','','Access-Reject','2019-01-07 08:15:41'),(432027,'affiliation','','Access-Reject','2019-01-07 08:15:42'),(879361,'SoNM','','Access-Reject','2019-09-11 12:49:04'),(432029,'SoNM','','Access-Reject','2019-01-07 08:15:53'),(432030,'affiliation','','Access-Reject','2019-01-07 08:15:53'),(879360,'kumi','','Access-Reject','2019-09-11 12:48:55'),(432032,'SoNM','','Access-Reject','2019-01-07 08:16:04'),(432033,'affiliation','','Access-Reject','2019-01-07 08:16:05'),(879359,'SoNM','','Access-Reject','2019-09-11 12:48:52'),(432035,'SoNM','','Access-Reject','2019-01-07 08:16:16'),(432036,'affiliation','','Access-Reject','2019-01-07 08:16:16'),(879358,'SoNM','','Access-Reject','2019-09-11 12:48:40'),(432038,'SoNM','','Access-Reject','2019-01-07 08:16:27'),(432039,'affiliation','','Access-Reject','2019-01-07 08:16:28'),(879357,'SoNM','','Access-Reject','2019-09-11 12:48:28'),(432041,'SoNM','','Access-Reject','2019-01-07 08:16:39'),(432042,'affiliation','','Access-Reject','2019-01-07 08:16:39'),(879356,'kumi','','Access-Reject','2019-09-11 12:48:24'),(432044,'SoNM','','Access-Reject','2019-01-07 08:16:50'),(432045,'affiliation','','Access-Reject','2019-01-07 08:16:50'),(879355,'SoNM','','Access-Reject','2019-09-11 12:48:16'),(432047,'SoNM','','Access-Reject','2019-01-07 08:17:01'),(432048,'affiliation','','Access-Reject','2019-01-07 08:17:02'),(879354,'SoNM','','Access-Reject','2019-09-11 12:48:04'),(432050,'SoNM','','Access-Reject','2019-01-07 08:17:13'),(432051,'affiliation','','Access-Reject','2019-01-07 08:17:13'),(879353,'kumi','','Access-Reject','2019-09-11 12:47:53'),(432053,'SoNM','','Access-Reject','2019-01-07 08:17:24'),(432054,'affiliation','','Access-Reject','2019-01-07 08:17:25'),(879352,'SoNM','','Access-Reject','2019-09-11 12:47:52'),(432056,'SoNM','','Access-Reject','2019-01-07 08:17:36'),(432057,'affiliation','','Access-Reject','2019-01-07 08:17:36'),(879351,'SoNM','','Access-Reject','2019-09-11 12:47:41'),(432059,'SoNM','','Access-Reject','2019-01-07 08:17:47'),(432060,'affiliation','','Access-Reject','2019-01-07 08:17:47'),(879350,'SoNM','','Access-Reject','2019-09-11 12:47:29'),(432062,'SoNM','','Access-Reject','2019-01-07 08:17:59'),(432063,'affiliation','','Access-Reject','2019-01-07 08:17:59'),(879349,'kumi','','Access-Reject','2019-09-11 12:47:22'),(432065,'SoNM','','Access-Reject','2019-01-07 08:18:10'),(432066,'affiliation','','Access-Reject','2019-01-07 08:18:10'),(879348,'SoNM','','Access-Reject','2019-09-11 12:47:17'),(432068,'SoNM','','Access-Reject','2019-01-07 08:18:21'),(432069,'affiliation','','Access-Reject','2019-01-07 08:18:22'),(879347,'SoNM','','Access-Reject','2019-09-11 12:47:06'),(432071,'SoNM','','Access-Reject','2019-01-07 08:18:33'),(432072,'affiliation','','Access-Reject','2019-01-07 08:18:33'),(879346,'SoNM','','Access-Reject','2019-09-11 12:46:54'),(432074,'SoNM','','Access-Reject','2019-01-07 08:18:44'),(432075,'affiliation','','Access-Reject','2019-01-07 08:18:44'),(879345,'kumi','','Access-Reject','2019-09-11 12:46:51'),(432077,'SoNM','','Access-Reject','2019-01-07 08:18:56'),(432078,'affiliation','','Access-Reject','2019-01-07 08:18:56'),(879344,'SoNM','','Access-Reject','2019-09-11 12:46:42'),(432080,'SoNM','','Access-Reject','2019-01-07 08:19:07'),(432081,'affiliation','','Access-Reject','2019-01-07 08:19:07'),(879343,'SoNM','','Access-Reject','2019-09-11 12:46:30'),(432083,'affiliation','','Access-Reject','2019-01-07 08:19:19'),(432084,'SoNM','','Access-Reject','2019-01-07 08:19:19'),(879342,'kumi','','Access-Reject','2019-09-11 12:46:19'),(432086,'affiliation','','Access-Reject','2019-01-07 08:19:30'),(432087,'SoNM','','Access-Reject','2019-01-07 08:19:31'),(879341,'SoNM','','Access-Reject','2019-09-11 12:46:18'),(432089,'affiliation','','Access-Reject','2019-01-07 08:19:41'),(432090,'SoNM','','Access-Reject','2019-01-07 08:19:42'),(879340,'SoNM','','Access-Reject','2019-09-11 12:46:05'),(432092,'affiliation','','Access-Reject','2019-01-07 08:19:53'),(432093,'SoNM','','Access-Reject','2019-01-07 08:19:54'),(879339,'SoNM','','Access-Reject','2019-09-11 12:45:53'),(432095,'affiliation','','Access-Reject','2019-01-07 08:20:04'),(879338,'kumi','','Access-Reject','2019-09-11 12:45:48'),(432097,'SoNM','','Access-Reject','2019-01-07 08:20:05'),(432098,'affiliation','','Access-Reject','2019-01-07 08:20:16'),(432099,'SoNM','','Access-Reject','2019-01-07 08:20:17'),(879337,'SoNM','','Access-Reject','2019-09-11 12:45:41'),(432101,'affiliation','','Access-Reject','2019-01-07 08:20:27'),(879336,'SoNM','','Access-Reject','2019-09-11 12:45:30'),(432103,'SoNM','','Access-Reject','2019-01-07 08:20:28'),(432104,'affiliation','','Access-Reject','2019-01-07 08:20:39'),(879335,'SoNM','','Access-Reject','2019-09-11 12:45:18'),(432106,'SoNM','','Access-Reject','2019-01-07 08:20:40'),(432107,'affiliation','','Access-Reject','2019-01-07 08:20:50'),(879334,'kumi','','Access-Reject','2019-09-11 12:45:17'),(432109,'SoNM','','Access-Reject','2019-01-07 08:20:51'),(432110,'affiliation','','Access-Reject','2019-01-07 08:21:02'),(879333,'SoNM','','Access-Reject','2019-09-11 12:45:06'),(432112,'SoNM','','Access-Reject','2019-01-07 08:21:02'),(432113,'affiliation','','Access-Reject','2019-01-07 08:21:13'),(879332,'SoNM','','Access-Reject','2019-09-11 12:44:54'),(432115,'SoNM','','Access-Reject','2019-01-07 08:21:14'),(432116,'affiliation','','Access-Reject','2019-01-07 08:21:24'),(879331,'kumi','','Access-Reject','2019-09-11 12:44:46'),(432118,'SoNM','','Access-Reject','2019-01-07 08:21:25'),(432119,'affiliation','','Access-Reject','2019-01-07 08:21:36'),(879330,'SoNM','','Access-Reject','2019-09-11 12:44:42'),(432121,'SoNM','','Access-Reject','2019-01-07 08:21:37'),(432122,'affiliation','','Access-Reject','2019-01-07 08:21:47'),(879329,'SoNM','','Access-Reject','2019-09-11 12:44:31'),(432124,'SoNM','','Access-Reject','2019-01-07 08:21:48'),(432125,'affiliation','','Access-Reject','2019-01-07 08:21:58'),(879328,'SoNM','','Access-Reject','2019-09-11 12:44:19'),(432127,'SoNM','','Access-Reject','2019-01-07 08:21:59'),(432128,'affiliation','','Access-Reject','2019-01-07 08:22:10'),(879327,'kumi','','Access-Reject','2019-09-11 12:44:15'),(432130,'SoNM','','Access-Reject','2019-01-07 08:22:11'),(432131,'affiliation','','Access-Reject','2019-01-07 08:22:21'),(879326,'SoNM','','Access-Reject','2019-09-11 12:44:06'),(432133,'SoNM','','Access-Reject','2019-01-07 08:22:22'),(432134,'affiliation','','Access-Reject','2019-01-07 08:22:33'),(432135,'SoNM','','Access-Reject','2019-01-07 08:22:33'),(879325,'SoNM','','Access-Reject','2019-09-11 12:43:54'),(432137,'affiliation','','Access-Reject','2019-01-07 08:22:44'),(432138,'SoNM','','Access-Reject','2019-01-07 08:22:45'),(879324,'kumi','','Access-Reject','2019-09-11 12:43:44'),(432140,'affiliation','','Access-Reject','2019-01-07 08:22:55'),(432141,'SoNM','','Access-Reject','2019-01-07 08:22:56'),(879323,'SoNM','','Access-Reject','2019-09-11 12:43:42'),(432143,'affiliation','','Access-Reject','2019-01-07 08:23:07'),(432144,'SoNM','','Access-Reject','2019-01-07 08:23:08'),(879322,'SoNM','','Access-Reject','2019-09-11 12:43:30'),(432146,'affiliation','','Access-Reject','2019-01-07 08:23:18'),(432147,'SoNM','','Access-Reject','2019-01-07 08:23:19'),(879321,'SoNM','','Access-Reject','2019-09-11 12:43:18'),(432149,'affiliation','','Access-Reject','2019-01-07 08:23:30'),(432150,'SoNM','','Access-Reject','2019-01-07 08:23:30'),(879320,'kumi','','Access-Reject','2019-09-11 12:43:13'),(432152,'affiliation','','Access-Reject','2019-01-07 08:23:41'),(432153,'SoNM','','Access-Reject','2019-01-07 08:23:42'),(879319,'SoNM','','Access-Reject','2019-09-11 12:43:06'),(432155,'affiliation','','Access-Reject','2019-01-07 08:23:52'),(432156,'SoNM','','Access-Reject','2019-01-07 08:23:53'),(879318,'SoNM','','Access-Reject','2019-09-11 12:42:54'),(432158,'affiliation','','Access-Reject','2019-01-07 08:24:04'),(432159,'SoNM','','Access-Reject','2019-01-07 08:24:04'),(879317,'SoNM','','Access-Reject','2019-09-11 12:42:42'),(432161,'affiliation','','Access-Reject','2019-01-07 08:24:15'),(432162,'SoNM','','Access-Reject','2019-01-07 08:24:16'),(879316,'kumi','','Access-Reject','2019-09-11 12:42:42'),(432164,'affiliation','','Access-Reject','2019-01-07 08:24:26'),(432165,'SoNM','','Access-Reject','2019-01-07 08:24:27'),(879315,'SoNM','','Access-Reject','2019-09-11 12:42:30'),(432167,'affiliation','','Access-Reject','2019-01-07 08:24:38'),(879314,'SoNM','','Access-Reject','2019-09-11 12:42:18'),(432169,'SoNM','','Access-Reject','2019-01-07 08:24:39'),(432170,'affiliation','','Access-Reject','2019-01-07 08:24:49'),(879313,'kumi','','Access-Reject','2019-09-11 12:42:11'),(432172,'SoNM','','Access-Reject','2019-01-07 08:24:52'),(432173,'affiliation','','Access-Reject','2019-01-07 08:25:01'),(879312,'SoNM','','Access-Reject','2019-09-11 12:42:06'),(432175,'SoNM','','Access-Reject','2019-01-07 08:25:03'),(432176,'affiliation','','Access-Reject','2019-01-07 08:25:12'),(879311,'SoNM','','Access-Reject','2019-09-11 12:41:54'),(432178,'SoNM','','Access-Reject','2019-01-07 08:25:15'),(432179,'affiliation','','Access-Reject','2019-01-07 08:25:23'),(879310,'SoNM','','Access-Reject','2019-09-11 12:41:42'),(432181,'SoNM','','Access-Reject','2019-01-07 08:25:26'),(432182,'affiliation','','Access-Reject','2019-01-07 08:25:35'),(879309,'kumi','','Access-Reject','2019-09-11 12:41:40'),(432184,'SoNM','','Access-Reject','2019-01-07 08:25:37'),(432185,'affiliation','','Access-Reject','2019-01-07 08:25:46'),(879308,'SoNM','','Access-Reject','2019-09-11 12:41:30'),(432187,'SoNM','','Access-Reject','2019-01-07 08:25:50'),(432188,'affiliation','','Access-Reject','2019-01-07 08:25:57'),(879307,'SoNM','','Access-Reject','2019-09-11 12:41:18'),(432190,'SoNM','','Access-Reject','2019-01-07 08:26:02'),(432191,'affiliation','','Access-Reject','2019-01-07 08:26:09'),(879306,'kumi','','Access-Reject','2019-09-11 12:41:09'),(432193,'SoNM','','Access-Reject','2019-01-07 08:26:13'),(432194,'affiliation','','Access-Reject','2019-01-07 08:26:20'),(879305,'SoNM','','Access-Reject','2019-09-11 12:41:06'),(432196,'SoNM','','Access-Reject','2019-01-07 08:26:25'),(432197,'affiliation','','Access-Reject','2019-01-07 08:26:31'),(879304,'SoNM','','Access-Reject','2019-09-11 12:40:54'),(432199,'SoNM','','Access-Reject','2019-01-07 08:26:36'),(432200,'affiliation','','Access-Reject','2019-01-07 08:26:43'),(879303,'SoNM','','Access-Reject','2019-09-11 12:40:43'),(432202,'SoNM','','Access-Reject','2019-01-07 08:26:47'),(432203,'affiliation','','Access-Reject','2019-01-07 08:26:54'),(879302,'kumi','','Access-Reject','2019-09-11 12:40:37'),(432205,'SoNM','','Access-Reject','2019-01-07 08:26:59'),(432206,'affiliation','','Access-Reject','2019-01-07 08:27:06'),(879301,'SoNM','','Access-Reject','2019-09-11 12:40:30'),(432208,'SoNM','','Access-Reject','2019-01-07 08:27:10'),(432209,'affiliation','','Access-Reject','2019-01-07 08:27:17'),(879300,'SoNM','','Access-Reject','2019-09-11 12:40:19'),(432211,'SoNM','','Access-Reject','2019-01-07 08:27:22'),(432212,'affiliation','','Access-Reject','2019-01-07 08:27:28'),(879299,'SoNM','','Access-Reject','2019-09-11 12:40:07'),(432214,'SoNM','','Access-Reject','2019-01-07 08:27:33'),(432215,'affiliation','','Access-Reject','2019-01-07 08:27:40'),(879298,'kumi','','Access-Reject','2019-09-11 12:40:06'),(432217,'SoNM','','Access-Reject','2019-01-07 08:27:45'),(432218,'affiliation','','Access-Reject','2019-01-07 08:27:51'),(879297,'SoNM','','Access-Reject','2019-09-11 12:39:55'),(432220,'SoNM','','Access-Reject','2019-01-07 08:27:56'),(432221,'affiliation','','Access-Reject','2019-01-07 08:28:03'),(879296,'SoNM','','Access-Reject','2019-09-11 12:39:44'),(432223,'SoNM','','Access-Reject','2019-01-07 08:28:07'),(432224,'affiliation','','Access-Reject','2019-01-07 08:28:14'),(879295,'kumi','','Access-Reject','2019-09-11 12:39:35'),(432226,'SoNM','','Access-Reject','2019-01-07 08:28:19'),(432227,'affiliation','','Access-Reject','2019-01-07 08:28:25'),(879294,'SoNM','','Access-Reject','2019-09-11 12:39:32'),(432229,'SoNM','','Access-Reject','2019-01-07 08:28:30'),(432230,'affiliation','','Access-Reject','2019-01-07 08:28:37'),(879293,'SoNM','','Access-Reject','2019-09-11 12:39:21'),(432232,'SoNM','','Access-Reject','2019-01-07 08:28:41'),(432233,'affiliation','','Access-Reject','2019-01-07 08:28:48'),(879292,'SoNM','','Access-Reject','2019-09-11 12:39:09'),(432235,'SoNM','','Access-Reject','2019-01-07 08:28:53'),(432236,'affiliation','','Access-Reject','2019-01-07 08:29:00'),(879291,'kumi','','Access-Reject','2019-09-11 12:39:04'),(432238,'SoNM','','Access-Reject','2019-01-07 08:29:04'),(432239,'affiliation','','Access-Reject','2019-01-07 08:29:11'),(879290,'SoNM','','Access-Reject','2019-09-11 12:38:58'),(432241,'SoNM','','Access-Reject','2019-01-07 08:29:16'),(432242,'affiliation','','Access-Reject','2019-01-07 08:29:23'),(879289,'SoNM','','Access-Reject','2019-09-11 12:38:46'),(432244,'SoNM','','Access-Reject','2019-01-07 08:29:27'),(432245,'affiliation','','Access-Reject','2019-01-07 08:29:34'),(879288,'SoNM','','Access-Reject','2019-09-11 12:38:35'),(432247,'SoNM','','Access-Reject','2019-01-07 08:29:39'),(432248,'affiliation','','Access-Reject','2019-01-07 08:29:46'),(879287,'kumi','','Access-Reject','2019-09-11 12:38:33'),(432250,'SoNM','','Access-Reject','2019-01-07 08:29:51'),(432251,'affiliation','','Access-Reject','2019-01-07 08:29:57'),(879286,'SoNM','','Access-Reject','2019-09-11 12:38:23'),(432253,'SoNM','','Access-Reject','2019-01-07 08:30:02'),(432254,'affiliation','','Access-Reject','2019-01-07 08:30:09'),(879285,'SoNM','','Access-Reject','2019-09-11 12:38:11'),(432256,'SoNM','','Access-Reject','2019-01-07 08:30:14'),(432257,'affiliation','','Access-Reject','2019-01-07 08:30:20'),(879284,'kumi','','Access-Reject','2019-09-11 12:38:02'),(432259,'SoNM','','Access-Reject','2019-01-07 08:30:25'),(432260,'affiliation','','Access-Reject','2019-01-07 08:30:31'),(879283,'SoNM','','Access-Reject','2019-09-11 12:38:00'),(432262,'SoNM','','Access-Reject','2019-01-07 08:30:37'),(432263,'affiliation','','Access-Reject','2019-01-07 08:30:43'),(879282,'SoNM','','Access-Reject','2019-09-11 12:37:48'),(432265,'SoNM','','Access-Reject','2019-01-07 08:30:48'),(432266,'affiliation','','Access-Reject','2019-01-07 08:30:54'),(879281,'SoNM','','Access-Reject','2019-09-11 12:37:36'),(432268,'SoNM','','Access-Reject','2019-01-07 08:31:00'),(432269,'affiliation','','Access-Reject','2019-01-07 08:31:06'),(879280,'kumi','','Access-Reject','2019-09-11 12:37:31'),(432271,'SoNM','','Access-Reject','2019-01-07 08:31:11'),(432272,'affiliation','','Access-Reject','2019-01-07 08:31:17'),(879279,'SoNM','','Access-Reject','2019-09-11 12:37:25'),(432274,'SoNM','','Access-Reject','2019-01-07 08:31:23'),(879278,'SoNM','','Access-Reject','2019-09-11 12:37:13'),(432276,'affiliation','','Access-Reject','2019-01-07 08:31:29'),(432277,'SoNM','','Access-Reject','2019-01-07 08:31:34'),(879277,'SoNM','','Access-Reject','2019-09-11 12:37:01'),(432279,'affiliation','','Access-Reject','2019-01-07 08:31:40'),(432280,'SoNM','','Access-Reject','2019-01-07 08:31:46'),(879276,'kumi','','Access-Reject','2019-09-11 12:37:00'),(432282,'affiliation','','Access-Reject','2019-01-07 08:31:51'),(432283,'SoNM','','Access-Reject','2019-01-07 08:31:57'),(879275,'SoNM','','Access-Reject','2019-09-11 12:36:49'),(432285,'affiliation','','Access-Reject','2019-01-07 08:32:03'),(432286,'SoNM','','Access-Reject','2019-01-07 08:32:09'),(879274,'SoNM','','Access-Reject','2019-09-11 12:36:38'),(432288,'affiliation','','Access-Reject','2019-01-07 08:32:14'),(432289,'SoNM','','Access-Reject','2019-01-07 08:32:23'),(879273,'kumi','','Access-Reject','2019-09-11 12:36:29'),(432291,'affiliation','','Access-Reject','2019-01-07 08:32:26'),(432292,'SoNM','','Access-Reject','2019-01-07 08:32:34'),(879272,'SoNM','','Access-Reject','2019-09-11 12:36:26'),(432294,'affiliation','','Access-Reject','2019-01-07 08:32:38'),(432295,'SoNM','','Access-Reject','2019-01-07 08:32:46'),(879271,'SoNM','','Access-Reject','2019-09-11 12:36:15'),(432297,'affiliation','','Access-Reject','2019-01-07 08:32:49'),(432298,'SoNM','','Access-Reject','2019-01-07 08:32:57'),(879270,'SoNM','','Access-Reject','2019-09-11 12:36:03'),(432300,'affiliation','','Access-Reject','2019-01-07 08:33:00'),(432301,'SoNM','','Access-Reject','2019-01-07 08:33:08'),(879269,'kumi','','Access-Reject','2019-09-11 12:35:58'),(432303,'affiliation','','Access-Reject','2019-01-07 08:33:12'),(432304,'SoNM','','Access-Reject','2019-01-07 08:33:20'),(879268,'SoNM','','Access-Reject','2019-09-11 12:35:52'),(432306,'affiliation','','Access-Reject','2019-01-07 08:33:23'),(432307,'SoNM','','Access-Reject','2019-01-07 08:33:31'),(879267,'SoNM','','Access-Reject','2019-09-11 12:35:40'),(432309,'affiliation','','Access-Reject','2019-01-07 08:33:35'),(432310,'SoNM','','Access-Reject','2019-01-07 08:33:43'),(879266,'SoNM','','Access-Reject','2019-09-11 12:35:28'),(432312,'affiliation','','Access-Reject','2019-01-07 08:33:46'),(432313,'SoNM','','Access-Reject','2019-01-07 08:33:54'),(879265,'kumi','','Access-Reject','2019-09-11 12:35:27'),(432315,'affiliation','','Access-Reject','2019-01-07 08:33:57'),(432316,'SoNM','','Access-Reject','2019-01-07 08:34:06'),(879264,'SoNM','','Access-Reject','2019-09-11 12:35:17'),(432318,'affiliation','','Access-Reject','2019-01-07 08:34:09'),(432319,'SoNM','','Access-Reject','2019-01-07 08:34:17'),(879263,'SoNM','','Access-Reject','2019-09-11 12:35:05'),(432321,'affiliation','','Access-Reject','2019-01-07 08:34:20'),(432322,'SoNM','','Access-Reject','2019-01-07 08:34:29'),(879262,'kumi','','Access-Reject','2019-09-11 12:34:55'),(432324,'affiliation','','Access-Reject','2019-01-07 08:34:32'),(432325,'SoNM','','Access-Reject','2019-01-07 08:34:40'),(879261,'SoNM','','Access-Reject','2019-09-11 12:34:54'),(432327,'affiliation','','Access-Reject','2019-01-07 08:34:43'),(432328,'SoNM','','Access-Reject','2019-01-07 08:34:51'),(879260,'SoNM','','Access-Reject','2019-09-11 12:34:42'),(432330,'affiliation','','Access-Reject','2019-01-07 08:34:54'),(432331,'SoNM','','Access-Reject','2019-01-07 08:35:04'),(879259,'SoNM','','Access-Reject','2019-09-11 12:34:30'),(432333,'affiliation','','Access-Reject','2019-01-07 08:35:06'),(432334,'SoNM','','Access-Reject','2019-01-07 08:35:16'),(879258,'kumi','','Access-Reject','2019-09-11 12:34:24'),(432336,'affiliation','','Access-Reject','2019-01-07 08:35:17'),(432337,'SoNM','','Access-Reject','2019-01-07 08:35:27'),(879257,'SoNM','','Access-Reject','2019-09-11 12:34:19'),(432339,'affiliation','','Access-Reject','2019-01-07 08:35:29'),(432340,'SoNM','','Access-Reject','2019-01-07 08:35:38'),(879256,'SoNM','','Access-Reject','2019-09-11 12:34:07'),(432342,'affiliation','','Access-Reject','2019-01-07 08:35:40'),(432343,'SoNM','','Access-Reject','2019-01-07 08:35:50'),(879255,'SoNM','','Access-Reject','2019-09-11 12:33:56'),(432345,'affiliation','','Access-Reject','2019-01-07 08:35:51'),(432346,'SoNM','','Access-Reject','2019-01-07 08:36:01'),(879254,'kumi','','Access-Reject','2019-09-11 12:33:53'),(432348,'affiliation','','Access-Reject','2019-01-07 08:36:04'),(432349,'SoNM','','Access-Reject','2019-01-07 08:36:13'),(879253,'SoNM','','Access-Reject','2019-09-11 12:33:44'),(432351,'affiliation','','Access-Reject','2019-01-07 08:36:16'),(432352,'SoNM','','Access-Reject','2019-01-07 08:36:24'),(879252,'SoNM','','Access-Reject','2019-09-11 12:33:32'),(432354,'affiliation','','Access-Reject','2019-01-07 08:36:27'),(432355,'SoNM','','Access-Reject','2019-01-07 08:36:35'),(879251,'kumi','','Access-Reject','2019-09-11 12:33:22'),(432357,'affiliation','','Access-Reject','2019-01-07 08:36:39'),(432358,'SoNM','','Access-Reject','2019-01-07 08:36:47'),(879250,'SoNM','','Access-Reject','2019-09-11 12:33:21'),(432360,'affiliation','','Access-Reject','2019-01-07 08:36:50'),(879249,'SoNM','','Access-Reject','2019-09-11 12:33:09'),(432362,'SoNM','','Access-Reject','2019-01-07 08:36:58'),(432363,'affiliation','','Access-Reject','2019-01-07 08:37:01'),(879248,'SoNM','','Access-Reject','2019-09-11 12:32:57'),(432365,'SoNM','','Access-Reject','2019-01-07 08:37:10'),(432366,'affiliation','','Access-Reject','2019-01-07 08:37:13'),(879247,'kumi','','Access-Reject','2019-09-11 12:32:51'),(432368,'SoNM','','Access-Reject','2019-01-07 08:37:21'),(432369,'affiliation','','Access-Reject','2019-01-07 08:37:25'),(879246,'SoNM','','Access-Reject','2019-09-11 12:32:46'),(432371,'SoNM','','Access-Reject','2019-01-07 08:37:33'),(432372,'affiliation','','Access-Reject','2019-01-07 08:37:37'),(879245,'SoNM','','Access-Reject','2019-09-11 12:32:34'),(432374,'SoNM','','Access-Reject','2019-01-07 08:37:44'),(432375,'affiliation','','Access-Reject','2019-01-07 08:37:49'),(879244,'SoNM','','Access-Reject','2019-09-11 12:32:23'),(432377,'SoNM','','Access-Reject','2019-01-07 08:37:55'),(432378,'affiliation','','Access-Reject','2019-01-07 08:38:00'),(879243,'kumi','','Access-Reject','2019-09-11 12:32:20'),(432380,'SoNM','','Access-Reject','2019-01-07 08:38:07'),(432381,'affiliation','','Access-Reject','2019-01-07 08:38:11'),(879242,'SoNM','','Access-Reject','2019-09-11 12:32:11'),(432383,'SoNM','','Access-Reject','2019-01-07 08:38:18'),(432384,'affiliation','','Access-Reject','2019-01-07 08:38:23'),(879241,'SoNM','','Access-Reject','2019-09-11 12:31:59'),(432386,'SoNM','','Access-Reject','2019-01-07 08:38:30'),(432387,'affiliation','','Access-Reject','2019-01-07 08:38:34'),(879240,'kumi','','Access-Reject','2019-09-11 12:31:49'),(432389,'SoNM','','Access-Reject','2019-01-07 08:38:41'),(432390,'affiliation','','Access-Reject','2019-01-07 08:38:46'),(879239,'SoNM','','Access-Reject','2019-09-11 12:31:48'),(432392,'SoNM','','Access-Reject','2019-01-07 08:38:52'),(432393,'affiliation','','Access-Reject','2019-01-07 08:38:57'),(879238,'SoNM','','Access-Reject','2019-09-11 12:31:36'),(432395,'SoNM','','Access-Reject','2019-01-07 08:39:04'),(432396,'affiliation','','Access-Reject','2019-01-07 08:39:09'),(879237,'SoNM','','Access-Reject','2019-09-11 12:31:24'),(432398,'SoNM','','Access-Reject','2019-01-07 08:39:15'),(432399,'affiliation','','Access-Reject','2019-01-07 08:39:20'),(879236,'kumi','','Access-Reject','2019-09-11 12:31:18'),(432401,'SoNM','','Access-Reject','2019-01-07 08:39:27'),(432402,'affiliation','','Access-Reject','2019-01-07 08:39:31'),(879235,'SoNM','','Access-Reject','2019-09-11 12:31:12'),(432404,'SoNM','','Access-Reject','2019-01-07 08:39:38'),(432405,'affiliation','','Access-Reject','2019-01-07 08:39:43'),(879234,'SoNM','','Access-Reject','2019-09-11 12:31:01'),(432407,'SoNM','','Access-Reject','2019-01-07 08:39:50'),(432408,'affiliation','','Access-Reject','2019-01-07 08:39:54'),(879233,'SoNM','','Access-Reject','2019-09-11 12:30:49'),(432410,'SoNM','','Access-Reject','2019-01-07 08:40:01'),(432411,'affiliation','','Access-Reject','2019-01-07 08:40:06'),(432412,'pempamsie','','Access-Accept','2019-01-07 08:40:11'),(879232,'kumi','','Access-Reject','2019-09-11 12:30:47'),(432414,'SoNM','','Access-Reject','2019-01-07 08:40:14'),(432415,'affiliation','','Access-Reject','2019-01-07 08:40:17'),(879231,'SoNM','','Access-Reject','2019-09-11 12:30:38'),(432417,'SoNM','','Access-Reject','2019-01-07 08:40:25'),(432418,'affiliation','','Access-Reject','2019-01-07 08:40:29'),(879230,'SoNM','','Access-Reject','2019-09-11 12:30:26'),(432420,'SoNM','','Access-Reject','2019-01-07 08:40:39'),(432421,'affiliation','','Access-Reject','2019-01-07 08:40:40'),(879229,'kumi','','Access-Reject','2019-09-11 12:30:16'),(432423,'SoNM','','Access-Reject','2019-01-07 08:40:50'),(432424,'affiliation','','Access-Reject','2019-01-07 08:40:52'),(879228,'SoNM','','Access-Reject','2019-09-11 12:30:15'),(432426,'SoNM','','Access-Reject','2019-01-07 08:41:02'),(432427,'affiliation','','Access-Reject','2019-01-07 08:41:03'),(879227,'SoNM','','Access-Reject','2019-09-11 12:30:03'),(432429,'SoNM','','Access-Reject','2019-01-07 08:41:13'),(432430,'affiliation','','Access-Reject','2019-01-07 08:41:14'),(432432,'SoNM','','Access-Reject','2019-01-07 08:41:24'),(432433,'affiliation','','Access-Reject','2019-01-07 08:41:26'),(879226,'mfantsipim','','Access-Accept','2019-09-11 12:30:02'),(432435,'SoNM','','Access-Reject','2019-01-07 08:41:36'),(432436,'affiliation','','Access-Reject','2019-01-07 08:41:37'),(879225,'SoNM','','Access-Reject','2019-09-11 12:29:52'),(432438,'SoNM','','Access-Reject','2019-01-07 08:41:47'),(432439,'affiliation','','Access-Reject','2019-01-07 08:41:49'),(879224,'kumi','','Access-Reject','2019-09-11 12:29:45'),(432441,'SoNM','','Access-Reject','2019-01-07 08:41:59'),(432442,'affiliation','','Access-Reject','2019-01-07 08:42:00'),(879223,'SoNM','','Access-Reject','2019-09-11 12:29:40'),(432444,'SoNM','','Access-Reject','2019-01-07 08:42:10'),(432445,'affiliation','','Access-Reject','2019-01-07 08:42:12'),(879222,'SoNM','','Access-Reject','2019-09-11 12:29:29'),(432447,'SoNM','','Access-Reject','2019-01-07 08:42:22'),(432448,'affiliation','','Access-Reject','2019-01-07 08:42:23'),(879221,'SoNM','','Access-Reject','2019-09-11 12:29:17'),(432450,'SoNM','','Access-Reject','2019-01-07 08:42:33'),(432451,'affiliation','','Access-Reject','2019-01-07 08:42:35'),(879220,'kumi','','Access-Reject','2019-09-11 12:29:13'),(432453,'SoNM','','Access-Reject','2019-01-07 08:42:44'),(432454,'affiliation','','Access-Reject','2019-01-07 08:42:46'),(879219,'SoNM','','Access-Reject','2019-09-11 12:29:06'),(432456,'SoNM','','Access-Reject','2019-01-07 08:42:56'),(432457,'affiliation','','Access-Reject','2019-01-07 08:43:02'),(879218,'SoNM','','Access-Reject','2019-09-11 12:28:54'),(432459,'SoNM','','Access-Reject','2019-01-07 08:43:07'),(879217,'kumi','','Access-Reject','2019-09-11 12:28:42'),(432461,'SoNM','','Access-Reject','2019-01-07 08:43:19'),(879216,'SoNM','','Access-Reject','2019-09-11 12:28:42'),(432463,'SoNM','','Access-Reject','2019-01-07 08:43:30'),(879215,'SoNM','','Access-Reject','2019-09-11 12:28:31'),(432465,'SoNM','','Access-Reject','2019-01-07 08:43:41'),(432466,'affiliation','','Access-Reject','2019-01-07 08:43:44'),(879214,'SoNM','','Access-Reject','2019-09-11 12:28:19'),(432468,'SoNM','','Access-Reject','2019-01-07 08:43:53'),(432469,'affiliation','','Access-Reject','2019-01-07 08:43:55'),(879213,'kumi','','Access-Reject','2019-09-11 12:28:11'),(432471,'SoNM','','Access-Reject','2019-01-07 08:44:04'),(432472,'affiliation','','Access-Reject','2019-01-07 08:44:07'),(879212,'SoNM','','Access-Reject','2019-09-11 12:28:08'),(432474,'SoNM','','Access-Reject','2019-01-07 08:44:16'),(432475,'affiliation','','Access-Reject','2019-01-07 08:44:18'),(879211,'SoNM','','Access-Reject','2019-09-11 12:27:56'),(432477,'SoNM','','Access-Reject','2019-01-07 08:44:27'),(432478,'affiliation','','Access-Reject','2019-01-07 08:44:30'),(879210,'SoNM','','Access-Reject','2019-09-11 12:27:44'),(432480,'SoNM','','Access-Reject','2019-01-07 08:44:38'),(432481,'affiliation','','Access-Reject','2019-01-07 08:44:41'),(879209,'kumi','','Access-Reject','2019-09-11 12:27:40'),(432483,'SoNM','','Access-Reject','2019-01-07 08:44:50'),(432484,'affiliation','','Access-Reject','2019-01-07 08:44:52'),(879208,'SoNM','','Access-Reject','2019-09-11 12:27:32'),(432486,'SoNM','','Access-Reject','2019-01-07 08:45:01'),(432487,'affiliation','','Access-Reject','2019-01-07 08:45:04'),(879207,'SoNM','','Access-Reject','2019-09-11 12:27:21'),(432489,'SoNM','','Access-Reject','2019-01-07 08:45:12'),(432490,'affiliation','','Access-Reject','2019-01-07 08:45:15'),(879206,'kumi','','Access-Reject','2019-09-11 12:27:09'),(432492,'SoNM','','Access-Reject','2019-01-07 08:45:24'),(432493,'affiliation','','Access-Reject','2019-01-07 08:45:26'),(879205,'SoNM','','Access-Reject','2019-09-11 12:27:09'),(432495,'SoNM','','Access-Reject','2019-01-07 08:45:36'),(432496,'affiliation','','Access-Reject','2019-01-07 08:45:38'),(879204,'SoNM','','Access-Reject','2019-09-11 12:26:58'),(432498,'SoNM','','Access-Reject','2019-01-07 08:45:47'),(432499,'affiliation','','Access-Reject','2019-01-07 08:45:49'),(879203,'SoNM','','Access-Reject','2019-09-11 12:26:46'),(432501,'SoNM','','Access-Reject','2019-01-07 08:45:59'),(432502,'affiliation','','Access-Reject','2019-01-07 08:46:01'),(879202,'kumi','','Access-Reject','2019-09-11 12:26:38'),(432504,'SoNM','','Access-Reject','2019-01-07 08:46:10'),(432505,'affiliation','','Access-Reject','2019-01-07 08:46:12'),(879201,'SoNM','','Access-Reject','2019-09-11 12:26:34'),(432507,'SoNM','','Access-Reject','2019-01-07 08:46:21'),(432508,'affiliation','','Access-Reject','2019-01-07 08:46:23'),(879200,'SoNM','','Access-Reject','2019-09-11 12:26:23'),(432510,'SoNM','','Access-Reject','2019-01-07 08:46:33'),(432511,'affiliation','','Access-Reject','2019-01-07 08:46:35'),(879199,'SoNM','','Access-Reject','2019-09-11 12:26:11'),(432513,'SoNM','','Access-Reject','2019-01-07 08:46:44'),(432514,'affiliation','','Access-Reject','2019-01-07 08:46:46'),(879198,'kumi','','Access-Reject','2019-09-11 12:26:07'),(432516,'SoNM','','Access-Reject','2019-01-07 08:46:55'),(432517,'affiliation','','Access-Reject','2019-01-07 08:46:58'),(879197,'SoNM','','Access-Reject','2019-09-11 12:26:00'),(432519,'SoNM','','Access-Reject','2019-01-07 08:47:07'),(432520,'affiliation','','Access-Reject','2019-01-07 08:47:09'),(879196,'SoNM','','Access-Reject','2019-09-11 12:25:48'),(432522,'SoNM','','Access-Reject','2019-01-07 08:47:18'),(432523,'affiliation','','Access-Reject','2019-01-07 08:47:20'),(879195,'SoNM','','Access-Reject','2019-09-11 12:25:36'),(432525,'SoNM','','Access-Reject','2019-01-07 08:47:30'),(432526,'affiliation','','Access-Reject','2019-01-07 08:47:32'),(879194,'kumi','','Access-Reject','2019-09-11 12:25:36'),(432528,'SoNM','','Access-Reject','2019-01-07 08:47:41'),(432529,'affiliation','','Access-Reject','2019-01-07 08:47:43'),(879193,'SoNM','','Access-Reject','2019-09-11 12:25:25'),(432531,'SoNM','','Access-Reject','2019-01-07 08:47:52'),(432532,'affiliation','','Access-Reject','2019-01-07 08:47:54'),(879192,'SoNM','','Access-Reject','2019-09-11 12:25:13'),(432534,'SoNM','','Access-Reject','2019-01-07 08:48:04'),(432535,'affiliation','','Access-Reject','2019-01-07 08:48:06'),(879191,'kumi','','Access-Reject','2019-09-11 12:25:05'),(432537,'SoNM','','Access-Reject','2019-01-07 08:48:15'),(432538,'affiliation','','Access-Reject','2019-01-07 08:48:17'),(879190,'SoNM','','Access-Reject','2019-09-11 12:25:02'),(432540,'SoNM','','Access-Reject','2019-01-07 08:48:26'),(432541,'affiliation','','Access-Reject','2019-01-07 08:48:28'),(879189,'SoNM','','Access-Reject','2019-09-11 12:24:50'),(432543,'SoNM','','Access-Reject','2019-01-07 08:48:38'),(432544,'affiliation','','Access-Reject','2019-01-07 08:48:40'),(879188,'SoNM','','Access-Reject','2019-09-11 12:24:39'),(432546,'SoNM','','Access-Reject','2019-01-07 08:48:49'),(432547,'affiliation','','Access-Reject','2019-01-07 08:48:51'),(879187,'kumi','','Access-Reject','2019-09-11 12:24:34'),(432549,'SoNM','','Access-Reject','2019-01-07 08:49:01'),(432550,'affiliation','','Access-Reject','2019-01-07 08:49:03'),(879186,'SoNM','','Access-Reject','2019-09-11 12:24:27'),(432552,'SoNM','','Access-Reject','2019-01-07 08:49:12'),(432553,'affiliation','','Access-Reject','2019-01-07 08:49:14'),(879185,'SoNM','','Access-Reject','2019-09-11 12:24:15'),(432555,'SoNM','','Access-Reject','2019-01-07 08:49:23'),(432556,'affiliation','','Access-Reject','2019-01-07 08:49:25'),(879184,'SoNM','','Access-Reject','2019-09-11 12:24:03'),(432558,'SoNM','','Access-Reject','2019-01-07 08:49:35'),(432559,'affiliation','','Access-Reject','2019-01-07 08:49:37'),(879183,'kumi','','Access-Reject','2019-09-11 12:24:03'),(432561,'SoNM','','Access-Reject','2019-01-07 08:49:46'),(432562,'affiliation','','Access-Reject','2019-01-07 08:49:48'),(879182,'SoNM','','Access-Reject','2019-09-11 12:23:52'),(432564,'SoNM','','Access-Reject','2019-01-07 08:49:58'),(432565,'affiliation','','Access-Reject','2019-01-07 08:49:59'),(879181,'SoNM','','Access-Reject','2019-09-11 12:23:40'),(432567,'SoNM','','Access-Reject','2019-01-07 08:50:09'),(432568,'affiliation','','Access-Reject','2019-01-07 08:50:11'),(879180,'kumi','','Access-Reject','2019-09-11 12:23:31'),(432570,'SoNM','','Access-Reject','2019-01-07 08:50:20'),(432571,'affiliation','','Access-Reject','2019-01-07 08:50:22'),(879179,'SoNM','','Access-Reject','2019-09-11 12:23:28'),(432573,'SoNM','','Access-Reject','2019-01-07 08:50:32'),(432574,'affiliation','','Access-Reject','2019-01-07 08:50:33'),(879178,'SoNM','','Access-Reject','2019-09-11 12:23:17'),(432576,'SoNM','','Access-Reject','2019-01-07 08:50:44'),(432577,'affiliation','','Access-Reject','2019-01-07 08:50:45'),(879177,'SoNM','','Access-Reject','2019-09-11 12:23:05'),(432579,'SoNM','','Access-Reject','2019-01-07 08:50:56'),(432580,'affiliation','','Access-Reject','2019-01-07 08:50:56'),(879176,'kumi','','Access-Reject','2019-09-11 12:23:00'),(432582,'SoNM','','Access-Reject','2019-01-07 08:51:07'),(432583,'affiliation','','Access-Reject','2019-01-07 08:51:08'),(879175,'SoNM','','Access-Reject','2019-09-11 12:22:54'),(432585,'SoNM','','Access-Reject','2019-01-07 08:51:18'),(432586,'affiliation','','Access-Reject','2019-01-07 08:51:19'),(879174,'SoNM','','Access-Reject','2019-09-11 12:22:42'),(432588,'SoNM','','Access-Reject','2019-01-07 08:51:30'),(432589,'affiliation','','Access-Reject','2019-01-07 08:51:30'),(879173,'SoNM','','Access-Reject','2019-09-11 12:22:31'),(432591,'SoNM','','Access-Reject','2019-01-07 08:51:41'),(432592,'affiliation','','Access-Reject','2019-01-07 08:51:42'),(879172,'kumi','','Access-Reject','2019-09-11 12:22:29'),(432594,'SoNM','','Access-Reject','2019-01-07 08:51:53'),(432595,'affiliation','','Access-Reject','2019-01-07 08:51:53'),(879171,'SoNM','','Access-Reject','2019-09-11 12:22:19'),(432597,'SoNM','','Access-Reject','2019-01-07 08:52:04'),(432598,'affiliation','','Access-Reject','2019-01-07 08:52:04'),(879170,'SoNM','','Access-Reject','2019-09-11 12:22:08'),(432600,'SoNM','','Access-Reject','2019-01-07 08:52:15'),(432601,'affiliation','','Access-Reject','2019-01-07 08:52:16'),(879169,'kumi','','Access-Reject','2019-09-11 12:21:58'),(432603,'SoNM','','Access-Reject','2019-01-07 08:52:27'),(432604,'affiliation','','Access-Reject','2019-01-07 08:52:27'),(879168,'SoNM','','Access-Reject','2019-09-11 12:21:56'),(432606,'SoNM','','Access-Reject','2019-01-07 08:52:38'),(432607,'affiliation','','Access-Reject','2019-01-07 08:52:39'),(879167,'SoNM','','Access-Reject','2019-09-11 12:21:44'),(432609,'SoNM','','Access-Reject','2019-01-07 08:52:49'),(432610,'affiliation','','Access-Reject','2019-01-07 08:52:50'),(879166,'SoNM','','Access-Reject','2019-09-11 12:21:33'),(432612,'SoNM','','Access-Reject','2019-01-07 08:53:01'),(432613,'affiliation','','Access-Reject','2019-01-07 08:53:01'),(879165,'kumi','','Access-Reject','2019-09-11 12:21:27'),(432615,'SoNM','','Access-Reject','2019-01-07 08:53:12'),(432616,'affiliation','','Access-Reject','2019-01-07 08:53:13'),(879164,'SoNM','','Access-Reject','2019-09-11 12:21:21'),(432618,'SoNM','','Access-Reject','2019-01-07 08:53:24'),(432619,'affiliation','','Access-Reject','2019-01-07 08:53:24'),(879163,'SoNM','','Access-Reject','2019-09-11 12:21:09'),(432621,'SoNM','','Access-Reject','2019-01-07 08:53:35'),(432622,'affiliation','','Access-Reject','2019-01-07 08:53:35'),(879162,'SoNM','','Access-Reject','2019-09-11 12:20:57'),(432624,'affiliation','','Access-Reject','2019-01-07 08:53:47'),(432625,'SoNM','','Access-Reject','2019-01-07 08:53:47'),(879161,'kumi','','Access-Reject','2019-09-11 12:20:56'),(432627,'affiliation','','Access-Reject','2019-01-07 08:53:58'),(432628,'SoNM','','Access-Reject','2019-01-07 08:53:59'),(879160,'SoNM','','Access-Reject','2019-09-11 12:20:45'),(432630,'affiliation','','Access-Reject','2019-01-07 08:54:10'),(432631,'SoNM','','Access-Reject','2019-01-07 08:54:10'),(879159,'SoNM','','Access-Reject','2019-09-11 12:20:34'),(432633,'affiliation','','Access-Reject','2019-01-07 08:54:21'),(432634,'SoNM','','Access-Reject','2019-01-07 08:54:21'),(879158,'kumi','','Access-Reject','2019-09-11 12:20:25'),(432636,'affiliation','','Access-Reject','2019-01-07 08:54:32'),(432637,'SoNM','','Access-Reject','2019-01-07 08:54:33'),(879157,'SoNM','','Access-Reject','2019-09-11 12:20:22'),(432639,'affiliation','','Access-Reject','2019-01-07 08:54:44'),(432640,'SoNM','','Access-Reject','2019-01-07 08:54:44'),(879156,'SoNM','','Access-Reject','2019-09-11 12:20:10'),(432642,'affiliation','','Access-Reject','2019-01-07 08:54:55'),(432643,'SoNM','','Access-Reject','2019-01-07 08:54:55'),(879155,'SoNM','','Access-Reject','2019-09-11 12:19:58'),(432645,'affiliation','','Access-Reject','2019-01-07 08:55:06'),(432646,'SoNM','','Access-Reject','2019-01-07 08:55:07'),(879154,'kumi','','Access-Reject','2019-09-11 12:19:54'),(432648,'affiliation','','Access-Reject','2019-01-07 08:55:18'),(432649,'SoNM','','Access-Reject','2019-01-07 08:55:18'),(879153,'SoNM','','Access-Reject','2019-09-11 12:19:47'),(432651,'affiliation','','Access-Reject','2019-01-07 08:55:29'),(432652,'SoNM','','Access-Reject','2019-01-07 08:55:30'),(879152,'SoNM','','Access-Reject','2019-09-11 12:19:35'),(432654,'affiliation','','Access-Reject','2019-01-07 08:55:40'),(432655,'SoNM','','Access-Reject','2019-01-07 08:55:41'),(879151,'SoNM','','Access-Reject','2019-09-11 12:19:24'),(432657,'affiliation','','Access-Reject','2019-01-07 08:55:52'),(432658,'SoNM','','Access-Reject','2019-01-07 08:55:53'),(879150,'kumi','','Access-Reject','2019-09-11 12:19:23'),(432660,'affiliation','','Access-Reject','2019-01-07 08:56:03'),(432661,'SoNM','','Access-Reject','2019-01-07 08:56:04'),(879149,'SoNM','','Access-Reject','2019-09-11 12:19:12'),(432663,'affiliation','','Access-Reject','2019-01-07 08:56:15'),(432664,'SoNM','','Access-Reject','2019-01-07 08:56:16'),(879148,'SoNM','','Access-Reject','2019-09-11 12:19:00'),(432666,'affiliation','','Access-Reject','2019-01-07 08:56:26'),(432667,'SoNM','','Access-Reject','2019-01-07 08:56:27'),(879147,'kumi','','Access-Reject','2019-09-11 12:18:52'),(432669,'affiliation','','Access-Reject','2019-01-07 08:56:37'),(432670,'SoNM','','Access-Reject','2019-01-07 08:56:38'),(879146,'SoNM','','Access-Reject','2019-09-11 12:18:49'),(432672,'affiliation','','Access-Reject','2019-01-07 08:56:49'),(432673,'SoNM','','Access-Reject','2019-01-07 08:56:50'),(879145,'SoNM','','Access-Reject','2019-09-11 12:18:37'),(432675,'affiliation','','Access-Reject','2019-01-07 08:57:00'),(432676,'SoNM','','Access-Reject','2019-01-07 08:57:02'),(879144,'SoNM','','Access-Reject','2019-09-11 12:18:25'),(432678,'affiliation','','Access-Reject','2019-01-07 08:57:11'),(432679,'SoNM','','Access-Reject','2019-01-07 08:57:14'),(879143,'kumi','','Access-Reject','2019-09-11 12:18:21'),(432681,'affiliation','','Access-Reject','2019-01-07 08:57:23'),(432682,'SoNM','','Access-Reject','2019-01-07 08:57:25'),(879142,'SoNM','','Access-Reject','2019-09-11 12:18:13'),(432684,'affiliation','','Access-Reject','2019-01-07 08:57:34'),(432685,'SoNM','','Access-Reject','2019-01-07 08:57:36'),(879141,'SoNM','','Access-Reject','2019-09-11 12:18:01'),(432687,'affiliation','','Access-Reject','2019-01-07 08:57:45'),(432688,'SoNM','','Access-Reject','2019-01-07 08:57:48'),(879140,'kumi','','Access-Reject','2019-09-11 12:17:49'),(432690,'affiliation','','Access-Reject','2019-01-07 08:57:57'),(432691,'SoNM','','Access-Reject','2019-01-07 08:57:59'),(879139,'SoNM','','Access-Reject','2019-09-11 12:17:49'),(432693,'affiliation','','Access-Reject','2019-01-07 08:58:08'),(432694,'SoNM','','Access-Reject','2019-01-07 08:58:10'),(879138,'SoNM','','Access-Reject','2019-09-11 12:17:38'),(432696,'affiliation','','Access-Reject','2019-01-07 08:58:20'),(432697,'SoNM','','Access-Reject','2019-01-07 08:58:22'),(879137,'SoNM','','Access-Reject','2019-09-11 12:17:26'),(432699,'affiliation','','Access-Reject','2019-01-07 08:58:31'),(432700,'SoNM','','Access-Reject','2019-01-07 08:58:33'),(879136,'kumi','','Access-Reject','2019-09-11 12:17:18'),(432702,'affiliation','','Access-Reject','2019-01-07 08:58:42'),(432703,'SoNM','','Access-Reject','2019-01-07 08:58:45'),(879135,'SoNM','','Access-Reject','2019-09-11 12:17:14'),(432705,'affiliation','','Access-Reject','2019-01-07 08:58:54'),(432706,'SoNM','','Access-Reject','2019-01-07 08:58:56'),(879134,'SoNM','','Access-Reject','2019-09-11 12:17:03'),(432708,'affiliation','','Access-Reject','2019-01-07 08:59:05'),(432709,'SoNM','','Access-Reject','2019-01-07 08:59:07'),(879133,'SoNM','','Access-Reject','2019-09-11 12:16:51'),(432711,'affiliation','','Access-Reject','2019-01-07 08:59:17'),(432712,'SoNM','','Access-Reject','2019-01-07 08:59:19'),(879132,'kumi','','Access-Reject','2019-09-11 12:16:47'),(432714,'affiliation','','Access-Reject','2019-01-07 08:59:28'),(432715,'SoNM','','Access-Reject','2019-01-07 08:59:30'),(879131,'SoNM','','Access-Reject','2019-09-11 12:16:38'),(432717,'affiliation','','Access-Reject','2019-01-07 08:59:40'),(432718,'SoNM','','Access-Reject','2019-01-07 08:59:41'),(879130,'SoNM','','Access-Reject','2019-09-11 12:16:27'),(432720,'affiliation','','Access-Reject','2019-01-07 08:59:52'),(432721,'SoNM','','Access-Reject','2019-01-07 08:59:53'),(879129,'kumi','','Access-Reject','2019-09-11 12:16:16'),(432723,'affiliation','','Access-Reject','2019-01-07 09:00:03'),(432724,'SoNM','','Access-Reject','2019-01-07 09:00:04'),(879128,'SoNM','','Access-Reject','2019-09-11 12:16:15'),(432726,'affiliation','','Access-Reject','2019-01-07 09:00:15'),(432727,'SoNM','','Access-Reject','2019-01-07 09:00:16'),(879127,'SoNM','','Access-Reject','2019-09-11 12:16:04'),(432729,'affiliation','','Access-Reject','2019-01-07 09:00:26'),(432730,'SoNM','','Access-Reject','2019-01-07 09:00:28'),(879126,'SoNM','','Access-Reject','2019-09-11 12:15:52'),(432732,'affiliation','','Access-Reject','2019-01-07 09:00:37'),(432733,'SoNM','','Access-Reject','2019-01-07 09:00:39'),(879125,'kumi','','Access-Reject','2019-09-11 12:15:45'),(432735,'affiliation','','Access-Reject','2019-01-07 09:00:49'),(432736,'SoNM','','Access-Reject','2019-01-07 09:00:51'),(879124,'SoNM','','Access-Reject','2019-09-11 12:15:39'),(432738,'affiliation','','Access-Reject','2019-01-07 09:01:00'),(432739,'SoNM','','Access-Reject','2019-01-07 09:01:02'),(879123,'SoNM','','Access-Reject','2019-09-11 12:15:27'),(432741,'affiliation','','Access-Reject','2019-01-07 09:01:11'),(432742,'SoNM','','Access-Reject','2019-01-07 09:01:14'),(879122,'SoNM','','Access-Reject','2019-09-11 12:15:15'),(432744,'affiliation','','Access-Reject','2019-01-07 09:01:23'),(432745,'SoNM','','Access-Reject','2019-01-07 09:01:27'),(879121,'kumi','','Access-Reject','2019-09-11 12:15:14'),(432747,'affiliation','','Access-Reject','2019-01-07 09:01:34'),(432748,'SoNM','','Access-Reject','2019-01-07 09:01:38'),(879120,'SoNM','','Access-Reject','2019-09-11 12:15:03'),(432750,'affiliation','','Access-Reject','2019-01-07 09:01:46'),(432751,'SoNM','','Access-Reject','2019-01-07 09:01:49'),(879119,'SoNM','','Access-Reject','2019-09-11 12:14:51'),(432753,'affiliation','','Access-Reject','2019-01-07 09:01:57'),(432754,'SoNM','','Access-Reject','2019-01-07 09:02:37'),(879118,'kumi','','Access-Reject','2019-09-11 12:14:43'),(432756,'affiliation','','Access-Reject','2019-01-07 09:02:40'),(432757,'SoNM','','Access-Reject','2019-01-07 09:02:48'),(879117,'SoNM','','Access-Reject','2019-09-11 12:14:39'),(432759,'affiliation','','Access-Reject','2019-01-07 09:02:52'),(432760,'SoNM','','Access-Reject','2019-01-07 09:03:00'),(879116,'SoNM','','Access-Reject','2019-09-11 12:14:28'),(432762,'affiliation','','Access-Reject','2019-01-07 09:03:03'),(432763,'SoNM','','Access-Reject','2019-01-07 09:03:11'),(879115,'SoNM','','Access-Reject','2019-09-11 12:14:16'),(432765,'affiliation','','Access-Reject','2019-01-07 09:03:15'),(879114,'kumi','','Access-Reject','2019-09-11 12:14:12'),(432767,'SoNM','','Access-Reject','2019-01-07 09:03:23'),(432768,'affiliation','','Access-Reject','2019-01-07 09:03:26'),(879113,'SoNM','','Access-Reject','2019-09-11 12:14:05'),(432770,'SoNM','','Access-Reject','2019-01-07 09:03:35'),(432771,'affiliation','','Access-Reject','2019-01-07 09:03:37'),(879112,'SoNM','','Access-Reject','2019-09-11 12:13:53'),(432773,'SoNM','','Access-Reject','2019-01-07 09:03:46'),(432774,'affiliation','','Access-Reject','2019-01-07 09:03:49'),(879111,'SoNM','','Access-Reject','2019-09-11 12:13:42'),(432776,'SoNM','','Access-Reject','2019-01-07 09:03:58'),(432777,'affiliation','','Access-Reject','2019-01-07 09:04:01'),(879110,'kumi','','Access-Reject','2019-09-11 12:13:41'),(432779,'SoNM','','Access-Reject','2019-01-07 09:04:09'),(432780,'affiliation','','Access-Reject','2019-01-07 09:04:12'),(879109,'SoNM','','Access-Reject','2019-09-11 12:13:30'),(432782,'SoNM','','Access-Reject','2019-01-07 09:04:20'),(432783,'affiliation','','Access-Reject','2019-01-07 09:04:24'),(879108,'SoNM','','Access-Reject','2019-09-11 12:13:18'),(432785,'SoNM','','Access-Reject','2019-01-07 09:04:32'),(432786,'affiliation','','Access-Reject','2019-01-07 09:04:36'),(879107,'kumi','','Access-Reject','2019-09-11 12:13:10'),(432788,'SoNM','','Access-Reject','2019-01-07 09:04:43'),(432789,'affiliation','','Access-Reject','2019-01-07 09:04:47'),(879106,'SoNM','','Access-Reject','2019-09-11 12:13:07'),(432791,'SoNM','','Access-Reject','2019-01-07 09:04:54'),(432792,'affiliation','','Access-Reject','2019-01-07 09:04:58'),(879105,'SoNM','','Access-Reject','2019-09-11 12:12:55'),(432794,'SoNM','','Access-Reject','2019-01-07 09:05:06'),(432795,'affiliation','','Access-Reject','2019-01-07 09:05:10'),(879104,'SoNM','','Access-Reject','2019-09-11 12:12:44'),(432797,'SoNM','','Access-Reject','2019-01-07 09:05:17'),(432798,'affiliation','','Access-Reject','2019-01-07 09:05:21'),(879103,'kumi','','Access-Reject','2019-09-11 12:12:39'),(432800,'SoNM','','Access-Reject','2019-01-07 09:05:28'),(432801,'affiliation','','Access-Reject','2019-01-07 09:05:33'),(879102,'SoNM','','Access-Reject','2019-09-11 12:12:32'),(432803,'SoNM','','Access-Reject','2019-01-07 09:05:40'),(432804,'affiliation','','Access-Reject','2019-01-07 09:05:44'),(879101,'SoNM','','Access-Reject','2019-09-11 12:12:20'),(432806,'SoNM','','Access-Reject','2019-01-07 09:05:51'),(432807,'affiliation','','Access-Reject','2019-01-07 09:05:56'),(879100,'SoNM','','Access-Reject','2019-09-11 12:12:09'),(432809,'SoNM','','Access-Reject','2019-01-07 09:06:03'),(432810,'affiliation','','Access-Reject','2019-01-07 09:06:07'),(879099,'kumi','','Access-Reject','2019-09-11 12:12:07'),(432812,'SoNM','','Access-Reject','2019-01-07 09:06:14'),(432813,'affiliation','','Access-Reject','2019-01-07 09:06:18'),(879098,'SoNM','','Access-Reject','2019-09-11 12:11:57'),(432815,'SoNM','','Access-Reject','2019-01-07 09:06:26'),(432816,'affiliation','','Access-Reject','2019-01-07 09:06:30'),(879097,'SoNM','','Access-Reject','2019-09-11 12:11:46'),(432818,'SoNM','','Access-Reject','2019-01-07 09:06:37'),(432819,'affiliation','','Access-Reject','2019-01-07 09:06:41'),(879096,'kumi','','Access-Reject','2019-09-11 12:11:36'),(432821,'SoNM','','Access-Reject','2019-01-07 09:06:49'),(432822,'affiliation','','Access-Reject','2019-01-07 09:06:53'),(879095,'SoNM','','Access-Reject','2019-09-11 12:11:34'),(432824,'SoNM','','Access-Reject','2019-01-07 09:07:00'),(432825,'affiliation','','Access-Reject','2019-01-07 09:07:04'),(879094,'SoNM','','Access-Reject','2019-09-11 12:11:22'),(432827,'SoNM','','Access-Reject','2019-01-07 09:07:12'),(432828,'affiliation','','Access-Reject','2019-01-07 09:07:16'),(879093,'SoNM','','Access-Reject','2019-09-11 12:11:11'),(432830,'SoNM','','Access-Reject','2019-01-07 09:07:23'),(432831,'affiliation','','Access-Reject','2019-01-07 09:07:27'),(879092,'kumi','','Access-Reject','2019-09-11 12:11:05'),(432833,'SoNM','','Access-Reject','2019-01-07 09:07:35'),(432834,'affiliation','','Access-Reject','2019-01-07 09:07:39'),(879091,'SoNM','','Access-Reject','2019-09-11 12:10:59'),(432836,'SoNM','','Access-Reject','2019-01-07 09:07:46'),(432837,'affiliation','','Access-Reject','2019-01-07 09:07:51'),(879090,'SoNM','','Access-Reject','2019-09-11 12:10:48'),(432839,'SoNM','','Access-Reject','2019-01-07 09:07:58'),(432840,'affiliation','','Access-Reject','2019-01-07 09:08:02'),(879089,'SoNM','','Access-Reject','2019-09-11 12:10:36'),(432842,'SoNM','','Access-Reject','2019-01-07 09:08:09'),(432843,'affiliation','','Access-Reject','2019-01-07 09:08:13'),(879088,'kumi','','Access-Reject','2019-09-11 12:10:34'),(432845,'SoNM','','Access-Reject','2019-01-07 09:08:21'),(432846,'affiliation','','Access-Reject','2019-01-07 09:08:25'),(879087,'SoNM','','Access-Reject','2019-09-11 12:10:23'),(432848,'SoNM','','Access-Reject','2019-01-07 09:08:32'),(432849,'affiliation','','Access-Reject','2019-01-07 09:08:36'),(879086,'SoNM','','Access-Reject','2019-09-11 12:10:12'),(432851,'SoNM','','Access-Reject','2019-01-07 09:08:44'),(432852,'affiliation','','Access-Reject','2019-01-07 09:08:47'),(919234,'baduwa','','Access-Accept','2019-10-26 21:27:28'),(432854,'SoNM','','Access-Reject','2019-01-07 09:08:55'),(432855,'affiliation','','Access-Reject','2019-01-07 09:08:59'),(919235,'src_hostel','','Access-Accept','2019-10-26 21:34:57'),(432857,'SoNM','','Access-Reject','2019-01-07 09:09:06'),(432858,'affiliation','','Access-Reject','2019-01-07 09:09:10'),(879084,'cegrad','','Access-Accept','2019-09-11 12:10:06'),(432860,'SoNM','','Access-Reject','2019-01-07 09:09:18'),(432861,'affiliation','','Access-Reject','2019-01-07 09:09:22'),(879083,'kumi','','Access-Reject','2019-09-11 12:10:03'),(432863,'SoNM','','Access-Reject','2019-01-07 09:09:30'),(432864,'affiliation','','Access-Reject','2019-01-07 09:09:33'),(432866,'SoNM','','Access-Reject','2019-01-07 09:09:41'),(432867,'affiliation','','Access-Reject','2019-01-07 09:09:44'),(879082,'affiliation','','Access-Accept','2019-09-11 12:10:02'),(432869,'SoNM','','Access-Reject','2019-01-07 09:09:53'),(432870,'affiliation','','Access-Reject','2019-01-07 09:09:56'),(432872,'SoNM','','Access-Reject','2019-01-07 09:10:04'),(432873,'affiliation','','Access-Reject','2019-01-07 09:10:07'),(879081,'mfantsipim','','Access-Accept','2019-09-11 12:10:02'),(432875,'SoNM','','Access-Reject','2019-01-07 09:10:16'),(432876,'affiliation','','Access-Reject','2019-01-07 09:10:19'),(879080,'SoNM','','Access-Reject','2019-09-11 12:10:00'),(432878,'SoNM','','Access-Reject','2019-01-07 09:10:27'),(432879,'affiliation','','Access-Reject','2019-01-07 09:10:30'),(879079,'SoNM','','Access-Reject','2019-09-11 12:09:49'),(432881,'SoNM','','Access-Reject','2019-01-07 09:10:39'),(432882,'affiliation','','Access-Reject','2019-01-07 09:10:42'),(879078,'SoNM','','Access-Reject','2019-09-11 12:09:37'),(432884,'SoNM','','Access-Reject','2019-01-07 09:10:50'),(432885,'affiliation','','Access-Reject','2019-01-07 09:10:53'),(879077,'kumi','','Access-Reject','2019-09-11 12:09:32'),(432887,'SoNM','','Access-Reject','2019-01-07 09:11:01'),(432888,'affiliation','','Access-Reject','2019-01-07 09:11:05'),(879076,'SoNM','','Access-Reject','2019-09-11 12:09:25'),(432890,'SoNM','','Access-Reject','2019-01-07 09:11:13'),(432891,'affiliation','','Access-Reject','2019-01-07 09:11:16'),(879075,'SoNM','','Access-Reject','2019-09-11 12:08:41'),(432893,'SoNM','','Access-Reject','2019-01-07 09:11:24'),(432894,'affiliation','','Access-Reject','2019-01-07 09:11:27'),(879074,'kumi','','Access-Reject','2019-09-11 12:08:30'),(432896,'SoNM','','Access-Reject','2019-01-07 09:11:38'),(432897,'affiliation','','Access-Reject','2019-01-07 09:11:39'),(879073,'SoNM','','Access-Reject','2019-09-11 12:08:30'),(432899,'SoNM','','Access-Reject','2019-01-07 09:11:50'),(432900,'affiliation','','Access-Reject','2019-01-07 09:11:50'),(879072,'SoNM','','Access-Reject','2019-09-11 12:08:18'),(432902,'SoNM','','Access-Reject','2019-01-07 09:12:01'),(432903,'affiliation','','Access-Reject','2019-01-07 09:12:02'),(879071,'SoNM','','Access-Reject','2019-09-11 12:08:07'),(432905,'SoNM','','Access-Reject','2019-01-07 09:12:13'),(432906,'affiliation','','Access-Reject','2019-01-07 09:12:13'),(879070,'kumi','','Access-Reject','2019-09-11 12:07:59'),(432908,'SoNM','','Access-Reject','2019-01-07 09:12:24'),(432909,'affiliation','','Access-Reject','2019-01-07 09:12:25'),(879069,'SoNM','','Access-Reject','2019-09-11 12:07:55'),(432911,'SoNM','','Access-Reject','2019-01-07 09:12:36'),(432912,'affiliation','','Access-Reject','2019-01-07 09:12:36'),(432914,'SoNM','','Access-Reject','2019-01-07 09:12:47'),(432915,'affiliation','','Access-Reject','2019-01-07 09:12:47'),(879068,'src_hostel','','Access-Accept','2019-09-11 12:07:44'),(432917,'SoNM','','Access-Reject','2019-01-07 09:12:58'),(432918,'affiliation','','Access-Reject','2019-01-07 09:12:59'),(879067,'SoNM','','Access-Reject','2019-09-11 12:07:44'),(432920,'SoNM','','Access-Reject','2019-01-07 09:13:10'),(432921,'affiliation','','Access-Reject','2019-01-07 09:13:10'),(879066,'SoNM','','Access-Reject','2019-09-11 12:07:32'),(432923,'SoNM','','Access-Reject','2019-01-07 09:13:21'),(432924,'affiliation','','Access-Reject','2019-01-07 09:13:23'),(879065,'kumi','','Access-Reject','2019-09-11 12:07:28'),(432926,'SoNM','','Access-Reject','2019-01-07 09:13:33'),(432927,'affiliation','','Access-Reject','2019-01-07 09:13:34'),(879064,'SoNM','','Access-Reject','2019-09-11 12:07:20'),(432929,'SoNM','','Access-Reject','2019-01-07 09:13:44'),(432930,'affiliation','','Access-Reject','2019-01-07 09:13:46'),(879063,'SoNM','','Access-Reject','2019-09-11 12:07:09'),(432932,'SoNM','','Access-Reject','2019-01-07 09:13:56'),(432933,'affiliation','','Access-Reject','2019-01-07 09:13:58'),(879062,'SoNM','','Access-Reject','2019-09-11 12:06:57'),(432935,'SoNM','','Access-Reject','2019-01-07 09:14:07'),(432936,'affiliation','','Access-Reject','2019-01-07 09:14:09'),(879061,'kumi','','Access-Reject','2019-09-11 12:06:57'),(432938,'SoNM','','Access-Reject','2019-01-07 09:14:19'),(432939,'affiliation','','Access-Reject','2019-01-07 09:14:21'),(879060,'SoNM','','Access-Reject','2019-09-11 12:06:46'),(432941,'SoNM','','Access-Reject','2019-01-07 09:14:30'),(432942,'affiliation','','Access-Reject','2019-01-07 09:14:32'),(879059,'SoNM','','Access-Reject','2019-09-11 12:06:34'),(432944,'SoNM','','Access-Reject','2019-01-07 09:14:41'),(432945,'affiliation','','Access-Reject','2019-01-07 09:14:44'),(879058,'kumi','','Access-Reject','2019-09-11 12:06:25'),(432947,'SoNM','','Access-Reject','2019-01-07 09:14:53'),(432948,'affiliation','','Access-Reject','2019-01-07 09:14:56'),(879057,'SoNM','','Access-Reject','2019-09-11 12:06:22'),(432950,'SoNM','','Access-Reject','2019-01-07 09:15:04'),(432951,'affiliation','','Access-Reject','2019-01-07 09:15:07'),(879056,'SoNM','','Access-Reject','2019-09-11 12:06:11'),(432953,'SoNM','','Access-Reject','2019-01-07 09:15:16'),(432954,'affiliation','','Access-Reject','2019-01-07 09:15:18'),(879055,'SoNM','','Access-Reject','2019-09-11 12:05:59'),(432956,'SoNM','','Access-Reject','2019-01-07 09:15:27'),(432957,'affiliation','','Access-Reject','2019-01-07 09:15:30'),(879054,'kumi','','Access-Reject','2019-09-11 12:05:54'),(432959,'SoNM','','Access-Reject','2019-01-07 09:15:38'),(432960,'affiliation','','Access-Reject','2019-01-07 09:15:41'),(879053,'SoNM','','Access-Reject','2019-09-11 12:05:48'),(432962,'SoNM','','Access-Reject','2019-01-07 09:15:50'),(432963,'affiliation','','Access-Reject','2019-01-07 09:15:53'),(879052,'SoNM','','Access-Reject','2019-09-11 12:05:36'),(432965,'SoNM','','Access-Reject','2019-01-07 09:16:02'),(432966,'affiliation','','Access-Reject','2019-01-07 09:16:04'),(879051,'SoNM','','Access-Reject','2019-09-11 12:05:25'),(432968,'SoNM','','Access-Reject','2019-01-07 09:16:13'),(432969,'affiliation','','Access-Reject','2019-01-07 09:16:16'),(879050,'kumi','','Access-Reject','2019-09-11 12:05:23'),(432971,'SoNM','','Access-Reject','2019-01-07 09:16:24'),(879049,'SoNM','','Access-Reject','2019-09-11 12:05:12'),(432973,'affiliation','','Access-Reject','2019-01-07 09:16:29'),(879048,'SoNM','','Access-Reject','2019-09-11 12:05:01'),(432975,'affiliation','','Access-Reject','2019-01-07 09:16:41'),(879047,'kumi','','Access-Reject','2019-09-11 12:04:52'),(432977,'affiliation','','Access-Reject','2019-01-07 09:16:52'),(879046,'SoNM','','Access-Reject','2019-09-11 12:04:49'),(432979,'affiliation','','Access-Reject','2019-01-07 09:17:03'),(432980,'SoNM','','Access-Reject','2019-01-07 09:17:07'),(879045,'SoNM','','Access-Reject','2019-09-11 12:04:38'),(432982,'affiliation','','Access-Reject','2019-01-07 09:17:15'),(432983,'SoNM','','Access-Reject','2019-01-07 09:17:19'),(879044,'SoNM','','Access-Reject','2019-09-11 12:04:26'),(432985,'affiliation','','Access-Reject','2019-01-07 09:17:26'),(432986,'SoNM','','Access-Reject','2019-01-07 09:17:30'),(879043,'kumi','','Access-Reject','2019-09-11 12:04:21'),(432988,'affiliation','','Access-Reject','2019-01-07 09:17:38'),(432989,'SoNM','','Access-Reject','2019-01-07 09:17:42'),(879042,'SoNM','','Access-Reject','2019-09-11 12:04:15'),(432991,'affiliation','','Access-Reject','2019-01-07 09:17:49'),(432992,'SoNM','','Access-Reject','2019-01-07 09:17:53'),(879041,'SoNM','','Access-Reject','2019-09-11 12:04:03'),(432994,'affiliation','','Access-Reject','2019-01-07 09:18:01'),(432995,'SoNM','','Access-Reject','2019-01-07 09:18:05'),(879040,'SoNM','','Access-Reject','2019-09-11 12:03:52'),(432997,'affiliation','','Access-Reject','2019-01-07 09:18:12'),(432998,'SoNM','','Access-Reject','2019-01-07 09:18:17'),(879039,'kumi','','Access-Reject','2019-09-11 12:03:50'),(433000,'affiliation','','Access-Reject','2019-01-07 09:18:24'),(433001,'SoNM','','Access-Reject','2019-01-07 09:18:28'),(879038,'SoNM','','Access-Reject','2019-09-11 12:03:40'),(433003,'affiliation','','Access-Reject','2019-01-07 09:18:36'),(433004,'SoNM','','Access-Reject','2019-01-07 09:18:40'),(879037,'SoNM','','Access-Reject','2019-09-11 12:03:29'),(433006,'affiliation','','Access-Reject','2019-01-07 09:18:48'),(433007,'SoNM','','Access-Reject','2019-01-07 09:18:52'),(879036,'kumi','','Access-Reject','2019-09-11 12:03:19'),(433009,'affiliation','','Access-Reject','2019-01-07 09:18:59'),(433010,'SoNM','','Access-Reject','2019-01-07 09:19:03'),(879035,'SoNM','','Access-Reject','2019-09-11 12:03:17'),(433012,'affiliation','','Access-Reject','2019-01-07 09:19:11'),(433013,'SoNM','','Access-Reject','2019-01-07 09:19:15'),(879034,'SoNM','','Access-Reject','2019-09-11 12:03:06'),(433015,'affiliation','','Access-Reject','2019-01-07 09:19:22'),(433016,'SoNM','','Access-Reject','2019-01-07 09:19:26'),(879033,'SoNM','','Access-Reject','2019-09-11 12:02:54'),(433018,'affiliation','','Access-Reject','2019-01-07 09:19:34'),(433019,'SoNM','','Access-Reject','2019-01-07 09:19:38'),(879032,'kumi','','Access-Reject','2019-09-11 12:02:48'),(433021,'affiliation','','Access-Reject','2019-01-07 09:19:45'),(433022,'SoNM','','Access-Reject','2019-01-07 09:19:50'),(879031,'SoNM','','Access-Reject','2019-09-11 12:02:42'),(433024,'affiliation','','Access-Reject','2019-01-07 09:19:57'),(433025,'SoNM','','Access-Reject','2019-01-07 09:20:01'),(879030,'SoNM','','Access-Reject','2019-09-11 12:02:31'),(433027,'affiliation','','Access-Reject','2019-01-07 09:20:08'),(433028,'SoNM','','Access-Reject','2019-01-07 09:20:13'),(879029,'SoNM','','Access-Reject','2019-09-11 12:02:19'),(433030,'affiliation','','Access-Reject','2019-01-07 09:20:19'),(433031,'SoNM','','Access-Reject','2019-01-07 09:20:24'),(879028,'kumi','','Access-Reject','2019-09-11 12:02:17'),(433033,'affiliation','','Access-Reject','2019-01-07 09:20:31'),(433034,'SoNM','','Access-Reject','2019-01-07 09:20:36'),(879027,'SoNM','','Access-Reject','2019-09-11 12:02:07'),(433036,'affiliation','','Access-Reject','2019-01-07 09:20:42'),(433037,'SoNM','','Access-Reject','2019-01-07 09:20:47'),(879026,'SoNM','','Access-Reject','2019-09-11 12:01:56'),(433039,'affiliation','','Access-Reject','2019-01-07 09:20:54'),(433040,'SoNM','','Access-Reject','2019-01-07 09:20:58'),(879025,'kumi','','Access-Reject','2019-09-11 12:01:46'),(433042,'affiliation','','Access-Reject','2019-01-07 09:21:05'),(433043,'SoNM','','Access-Reject','2019-01-07 09:21:10'),(879024,'SoNM','','Access-Reject','2019-09-11 12:01:44'),(433045,'affiliation','','Access-Reject','2019-01-07 09:21:17'),(433046,'SoNM','','Access-Reject','2019-01-07 09:21:23'),(879023,'SoNM','','Access-Reject','2019-09-11 12:01:32'),(433048,'affiliation','','Access-Reject','2019-01-07 09:21:28'),(433049,'SoNM','','Access-Reject','2019-01-07 09:21:35'),(879022,'SoNM','','Access-Reject','2019-09-11 12:01:20'),(433051,'affiliation','','Access-Reject','2019-01-07 09:21:39'),(433052,'SoNM','','Access-Reject','2019-01-07 09:21:46'),(879021,'kumi','','Access-Reject','2019-09-11 12:01:15'),(433054,'affiliation','','Access-Reject','2019-01-07 09:21:51'),(433055,'SoNM','','Access-Reject','2019-01-07 09:21:58'),(879020,'SoNM','','Access-Reject','2019-09-11 12:01:09'),(433057,'affiliation','','Access-Reject','2019-01-07 09:22:02'),(433058,'SoNM','','Access-Reject','2019-01-07 09:22:10'),(879019,'SoNM','','Access-Reject','2019-09-11 12:00:57'),(433060,'affiliation','','Access-Reject','2019-01-07 09:22:13'),(433061,'SoNM','','Access-Reject','2019-01-07 09:22:22'),(879018,'SoNM','','Access-Reject','2019-09-11 12:00:45'),(433063,'affiliation','','Access-Reject','2019-01-07 09:22:25'),(433064,'SoNM','','Access-Reject','2019-01-07 09:22:33'),(879017,'kumi','','Access-Reject','2019-09-11 12:00:43'),(433066,'affiliation','','Access-Reject','2019-01-07 09:22:36'),(879016,'SoNM','','Access-Reject','2019-09-11 12:00:34'),(433068,'SoNM','','Access-Reject','2019-01-07 09:22:45'),(433069,'affiliation','','Access-Reject','2019-01-07 09:22:47'),(433070,'SoNM','','Access-Reject','2019-01-07 09:22:56'),(879015,'SoNM','','Access-Reject','2019-09-11 12:00:22'),(433072,'affiliation','','Access-Reject','2019-01-07 09:22:59'),(433073,'SoNM','','Access-Reject','2019-01-07 09:23:07'),(879014,'kumi','','Access-Reject','2019-09-11 12:00:12'),(433075,'affiliation','','Access-Reject','2019-01-07 09:23:10'),(879013,'SoNM','','Access-Reject','2019-09-11 12:00:10'),(433077,'SoNM','','Access-Reject','2019-01-07 09:23:19'),(433078,'affiliation','','Access-Reject','2019-01-07 09:23:21'),(433079,'SoNM','','Access-Reject','2019-01-07 09:23:30'),(879012,'SoNM','','Access-Reject','2019-09-11 11:59:59'),(433081,'affiliation','','Access-Reject','2019-01-07 09:23:33'),(433082,'SoNM','','Access-Reject','2019-01-07 09:23:42'),(879011,'SoNM','','Access-Reject','2019-09-11 11:59:47'),(433084,'affiliation','','Access-Reject','2019-01-07 09:23:44'),(433085,'SoNM','','Access-Reject','2019-01-07 09:23:53'),(879010,'kumi','','Access-Reject','2019-09-11 11:59:41'),(433087,'affiliation','','Access-Reject','2019-01-07 09:23:56'),(879009,'SoNM','','Access-Reject','2019-09-11 11:59:36'),(433089,'SoNM','','Access-Reject','2019-01-07 09:24:04'),(433090,'affiliation','','Access-Reject','2019-01-07 09:24:07'),(879008,'SoNM','','Access-Reject','2019-09-11 11:59:24'),(433092,'SoNM','','Access-Reject','2019-01-07 09:24:16'),(433093,'affiliation','','Access-Reject','2019-01-07 09:24:19'),(879007,'SoNM','','Access-Reject','2019-09-11 11:59:12'),(433095,'affiliation','','Access-Reject','2019-01-07 09:24:30'),(433096,'SoNM','','Access-Reject','2019-01-07 09:24:30'),(879006,'kumi','','Access-Reject','2019-09-11 11:59:10'),(433098,'affiliation','','Access-Reject','2019-01-07 09:24:41'),(433099,'SoNM','','Access-Reject','2019-01-07 09:24:42'),(879005,'SoNM','','Access-Reject','2019-09-11 11:59:01'),(433101,'affiliation','','Access-Reject','2019-01-07 09:24:53'),(433102,'SoNM','','Access-Reject','2019-01-07 09:24:53'),(879004,'SoNM','','Access-Reject','2019-09-11 11:58:49'),(433104,'affiliation','','Access-Reject','2019-01-07 09:25:04'),(433105,'SoNM','','Access-Reject','2019-01-07 09:25:05'),(879003,'kumi','','Access-Reject','2019-09-11 11:58:39'),(433107,'affiliation','','Access-Reject','2019-01-07 09:25:16'),(433108,'SoNM','','Access-Reject','2019-01-07 09:25:16'),(879002,'SoNM','','Access-Reject','2019-09-11 11:58:37'),(433110,'affiliation','','Access-Reject','2019-01-07 09:25:27'),(433111,'SoNM','','Access-Reject','2019-01-07 09:25:28'),(879001,'SoNM','','Access-Reject','2019-09-11 11:58:26'),(433113,'affiliation','','Access-Reject','2019-01-07 09:25:39'),(433114,'SoNM','','Access-Reject','2019-01-07 09:25:39'),(879000,'SoNM','','Access-Reject','2019-09-11 11:58:15'),(433116,'affiliation','','Access-Reject','2019-01-07 09:25:50'),(433117,'SoNM','','Access-Reject','2019-01-07 09:25:50'),(878999,'kumi','','Access-Reject','2019-09-11 11:58:08'),(433119,'affiliation','','Access-Reject','2019-01-07 09:26:02'),(433120,'SoNM','','Access-Reject','2019-01-07 09:26:02'),(878998,'SoNM','','Access-Reject','2019-09-11 11:58:03'),(433122,'affiliation','','Access-Reject','2019-01-07 09:26:13'),(433123,'SoNM','','Access-Reject','2019-01-07 09:26:13'),(878997,'SoNM','','Access-Reject','2019-09-11 11:57:51'),(433125,'affiliation','','Access-Reject','2019-01-07 09:26:24'),(433126,'SoNM','','Access-Reject','2019-01-07 09:26:25'),(878996,'SoNM','','Access-Reject','2019-09-11 11:57:40'),(433128,'affiliation','','Access-Reject','2019-01-07 09:26:36'),(433129,'SoNM','','Access-Reject','2019-01-07 09:26:36'),(878995,'kumi','','Access-Reject','2019-09-11 11:57:37'),(433131,'affiliation','','Access-Reject','2019-01-07 09:26:47'),(433132,'SoNM','','Access-Reject','2019-01-07 09:26:47'),(878994,'SoNM','','Access-Reject','2019-09-11 11:57:28'),(433134,'affiliation','','Access-Reject','2019-01-07 09:26:59'),(433135,'SoNM','','Access-Reject','2019-01-07 09:26:59'),(878993,'SoNM','','Access-Reject','2019-09-11 11:57:17'),(433137,'affiliation','','Access-Reject','2019-01-07 09:27:10'),(433138,'SoNM','','Access-Reject','2019-01-07 09:27:10'),(878992,'kumi','','Access-Reject','2019-09-11 11:57:06'),(433140,'affiliation','','Access-Reject','2019-01-07 09:27:21'),(433141,'SoNM','','Access-Reject','2019-01-07 09:27:22'),(878991,'SoNM','','Access-Reject','2019-09-11 11:57:05'),(433143,'affiliation','','Access-Reject','2019-01-07 09:27:33'),(433144,'SoNM','','Access-Reject','2019-01-07 09:27:35'),(878990,'SoNM','','Access-Reject','2019-09-11 11:56:54'),(433146,'affiliation','','Access-Reject','2019-01-07 09:27:44'),(433147,'SoNM','','Access-Reject','2019-01-07 09:27:46'),(878989,'SoNM','','Access-Reject','2019-09-11 11:56:42'),(433149,'affiliation','','Access-Reject','2019-01-07 09:27:55'),(433150,'SoNM','','Access-Reject','2019-01-07 09:27:58'),(878988,'kumi','','Access-Reject','2019-09-11 11:56:35'),(433152,'affiliation','','Access-Reject','2019-01-07 09:28:07'),(433153,'SoNM','','Access-Reject','2019-01-07 09:28:09'),(878987,'SoNM','','Access-Reject','2019-09-11 11:56:30'),(433155,'affiliation','','Access-Reject','2019-01-07 09:28:18'),(433156,'SoNM','','Access-Reject','2019-01-07 09:28:21'),(878986,'SoNM','','Access-Reject','2019-09-11 11:56:19'),(433158,'affiliation','','Access-Reject','2019-01-07 09:28:30'),(433159,'SoNM','','Access-Reject','2019-01-07 09:28:32'),(878985,'SoNM','','Access-Reject','2019-09-11 11:56:07'),(433161,'affiliation','','Access-Reject','2019-01-07 09:28:41'),(433162,'SoNM','','Access-Reject','2019-01-07 09:28:44'),(878984,'kumi','','Access-Reject','2019-09-11 11:56:04'),(433164,'affiliation','','Access-Reject','2019-01-07 09:28:53'),(433165,'SoNM','','Access-Reject','2019-01-07 09:28:55'),(878983,'SoNM','','Access-Reject','2019-09-11 11:55:56'),(433167,'affiliation','','Access-Reject','2019-01-07 09:29:04'),(433168,'SoNM','','Access-Reject','2019-01-07 09:29:07'),(878982,'SoNM','','Access-Reject','2019-09-11 11:55:44'),(433170,'affiliation','','Access-Reject','2019-01-07 09:29:15'),(433171,'SoNM','','Access-Reject','2019-01-07 09:29:18'),(878981,'SoNM','','Access-Reject','2019-09-11 11:55:33'),(433173,'affiliation','','Access-Reject','2019-01-07 09:29:27'),(433174,'SoNM','','Access-Reject','2019-01-07 09:29:30'),(878980,'kumi','','Access-Reject','2019-09-11 11:55:33'),(433176,'affiliation','','Access-Reject','2019-01-07 09:29:38'),(433177,'SoNM','','Access-Reject','2019-01-07 09:29:41'),(878979,'SoNM','','Access-Reject','2019-09-11 11:55:21'),(433179,'affiliation','','Access-Reject','2019-01-07 09:29:50'),(433180,'SoNM','','Access-Reject','2019-01-07 09:29:52'),(878978,'SoNM','','Access-Reject','2019-09-11 11:55:10'),(433182,'affiliation','','Access-Reject','2019-01-07 09:30:01'),(433183,'SoNM','','Access-Reject','2019-01-07 09:30:04'),(878977,'kumi','','Access-Reject','2019-09-11 11:55:01'),(433185,'affiliation','','Access-Reject','2019-01-07 09:30:12'),(433186,'SoNM','','Access-Reject','2019-01-07 09:30:15'),(878976,'SoNM','','Access-Reject','2019-09-11 11:54:58'),(433188,'affiliation','','Access-Reject','2019-01-07 09:30:24'),(433189,'SoNM','','Access-Reject','2019-01-07 09:30:27'),(878975,'SoNM','','Access-Reject','2019-09-11 11:54:46'),(433191,'affiliation','','Access-Reject','2019-01-07 09:30:35'),(433192,'SoNM','','Access-Reject','2019-01-07 09:30:38'),(878974,'SoNM','','Access-Reject','2019-09-11 11:54:35'),(433194,'affiliation','','Access-Reject','2019-01-07 09:30:46'),(433195,'SoNM','','Access-Reject','2019-01-07 09:30:50'),(878973,'kumi','','Access-Reject','2019-09-11 11:54:30'),(433197,'affiliation','','Access-Reject','2019-01-07 09:30:58'),(433198,'SoNM','','Access-Reject','2019-01-07 09:31:01'),(878972,'SoNM','','Access-Reject','2019-09-11 11:54:23'),(433200,'affiliation','','Access-Reject','2019-01-07 09:31:09'),(433201,'SoNM','','Access-Reject','2019-01-07 09:31:12'),(878971,'SoNM','','Access-Reject','2019-09-11 11:54:12'),(433203,'affiliation','','Access-Reject','2019-01-07 09:31:21'),(433204,'SoNM','','Access-Reject','2019-01-07 09:31:24'),(878970,'SoNM','','Access-Reject','2019-09-11 11:54:00'),(433206,'affiliation','','Access-Reject','2019-01-07 09:31:32'),(433207,'SoNM','','Access-Reject','2019-01-07 09:31:35'),(878969,'kumi','','Access-Reject','2019-09-11 11:53:59'),(433209,'affiliation','','Access-Reject','2019-01-07 09:31:44'),(433210,'SoNM','','Access-Reject','2019-01-07 09:31:47'),(878968,'SoNM','','Access-Reject','2019-09-11 11:53:49'),(433212,'affiliation','','Access-Reject','2019-01-07 09:31:55'),(433213,'SoNM','','Access-Reject','2019-01-07 09:31:58'),(433215,'affiliation','','Access-Reject','2019-01-07 09:32:06'),(433216,'SoNM','','Access-Reject','2019-01-07 09:32:09'),(878967,'src_hostel','','Access-Accept','2019-09-11 11:53:41'),(433218,'affiliation','','Access-Reject','2019-01-07 09:32:18'),(433219,'SoNM','','Access-Reject','2019-01-07 09:32:21'),(878966,'SoNM','','Access-Reject','2019-09-11 11:53:38'),(433221,'affiliation','','Access-Reject','2019-01-07 09:32:29'),(433222,'SoNM','','Access-Reject','2019-01-07 09:32:33'),(878965,'kumi','','Access-Reject','2019-09-11 11:53:28'),(433224,'affiliation','','Access-Reject','2019-01-07 09:32:41'),(433225,'SoNM','','Access-Reject','2019-01-07 09:32:44'),(878964,'SoNM','','Access-Reject','2019-09-11 11:53:26'),(433227,'affiliation','','Access-Reject','2019-01-07 09:32:52'),(433228,'SoNM','','Access-Reject','2019-01-07 09:32:56'),(878963,'SoNM','','Access-Reject','2019-09-11 11:53:15'),(433230,'affiliation','','Access-Reject','2019-01-07 09:33:03'),(433231,'SoNM','','Access-Reject','2019-01-07 09:33:07'),(878962,'SoNM','','Access-Reject','2019-09-11 11:53:03'),(433233,'affiliation','','Access-Reject','2019-01-07 09:33:15'),(433234,'SoNM','','Access-Reject','2019-01-07 09:33:19'),(878961,'kumi','','Access-Reject','2019-09-11 11:52:57'),(433236,'affiliation','','Access-Reject','2019-01-07 09:33:26'),(433237,'SoNM','','Access-Reject','2019-01-07 09:33:30'),(878960,'SoNM','','Access-Reject','2019-09-11 11:52:51'),(433239,'affiliation','','Access-Reject','2019-01-07 09:33:38'),(433240,'SoNM','','Access-Reject','2019-01-07 09:33:41'),(878959,'SoNM','','Access-Reject','2019-09-11 11:52:39'),(433242,'affiliation','','Access-Reject','2019-01-07 09:33:49'),(433243,'SoNM','','Access-Reject','2019-01-07 09:33:53'),(878958,'SoNM','','Access-Reject','2019-09-11 11:52:28'),(433245,'affiliation','','Access-Reject','2019-01-07 09:34:01'),(433246,'SoNM','','Access-Reject','2019-01-07 09:34:04'),(878957,'kumi','','Access-Reject','2019-09-11 11:52:26'),(433248,'affiliation','','Access-Reject','2019-01-07 09:34:12'),(433249,'SoNM','','Access-Reject','2019-01-07 09:34:15'),(878956,'SoNM','','Access-Reject','2019-09-11 11:52:16'),(433251,'affiliation','','Access-Reject','2019-01-07 09:34:24'),(433252,'SoNM','','Access-Reject','2019-01-07 09:34:27'),(878955,'SoNM','','Access-Reject','2019-09-11 11:52:05'),(433254,'affiliation','','Access-Reject','2019-01-07 09:34:35'),(433255,'SoNM','','Access-Reject','2019-01-07 09:34:38'),(878954,'kumi','','Access-Reject','2019-09-11 11:51:55'),(433257,'affiliation','','Access-Reject','2019-01-07 09:34:46'),(433258,'SoNM','','Access-Reject','2019-01-07 09:34:50'),(878953,'SoNM','','Access-Reject','2019-09-11 11:51:53'),(433260,'affiliation','','Access-Reject','2019-01-07 09:34:58'),(433261,'SoNM','','Access-Reject','2019-01-07 09:35:01'),(878952,'SoNM','','Access-Reject','2019-09-11 11:51:41'),(433263,'affiliation','','Access-Reject','2019-01-07 09:35:09'),(433264,'SoNM','','Access-Reject','2019-01-07 09:35:12'),(878951,'SoNM','','Access-Reject','2019-09-11 11:51:30'),(433266,'affiliation','','Access-Reject','2019-01-07 09:35:21'),(433267,'SoNM','','Access-Reject','2019-01-07 09:35:24'),(878950,'kumi','','Access-Reject','2019-09-11 11:51:24'),(433269,'affiliation','','Access-Reject','2019-01-07 09:35:32'),(433270,'SoNM','','Access-Reject','2019-01-07 09:35:36'),(878949,'SoNM','','Access-Reject','2019-09-11 11:51:18'),(433272,'affiliation','','Access-Reject','2019-01-07 09:35:43'),(433273,'SoNM','','Access-Reject','2019-01-07 09:35:47'),(878948,'SoNM','','Access-Reject','2019-09-11 11:51:07'),(433275,'affiliation','','Access-Reject','2019-01-07 09:35:55'),(433276,'SoNM','','Access-Reject','2019-01-07 09:35:59'),(878947,'SoNM','','Access-Reject','2019-09-11 11:50:55'),(433278,'affiliation','','Access-Reject','2019-01-07 09:36:06'),(433279,'SoNM','','Access-Reject','2019-01-07 09:36:10'),(878946,'kumi','','Access-Reject','2019-09-11 11:50:53'),(433281,'affiliation','','Access-Reject','2019-01-07 09:36:18'),(433282,'SoNM','','Access-Reject','2019-01-07 09:36:22'),(878945,'SoNM','','Access-Reject','2019-09-11 11:50:43'),(433284,'affiliation','','Access-Reject','2019-01-07 09:36:29'),(433285,'SoNM','','Access-Reject','2019-01-07 09:36:33'),(878944,'SoNM','','Access-Reject','2019-09-11 11:50:31'),(433287,'affiliation','','Access-Reject','2019-01-07 09:36:40'),(433288,'SoNM','','Access-Reject','2019-01-07 09:36:44'),(878943,'kumi','','Access-Reject','2019-09-11 11:50:22'),(433290,'affiliation','','Access-Reject','2019-01-07 09:36:53'),(433291,'SoNM','','Access-Reject','2019-01-07 09:36:56'),(878942,'SoNM','','Access-Reject','2019-09-11 11:50:19'),(433293,'affiliation','','Access-Reject','2019-01-07 09:37:04'),(433294,'SoNM','','Access-Reject','2019-01-07 09:37:07'),(878941,'SoNM','','Access-Reject','2019-09-11 11:50:08'),(433296,'affiliation','','Access-Reject','2019-01-07 09:37:16'),(433297,'SoNM','','Access-Reject','2019-01-07 09:37:19'),(433299,'affiliation','','Access-Reject','2019-01-07 09:37:27'),(433300,'SoNM','','Access-Reject','2019-01-07 09:37:30'),(878940,'mfantsipim','','Access-Accept','2019-09-11 11:50:03'),(433302,'affiliation','','Access-Reject','2019-01-07 09:37:38'),(433303,'SoNM','','Access-Reject','2019-01-07 09:37:42'),(878939,'SoNM','','Access-Reject','2019-09-11 11:49:56'),(433305,'affiliation','','Access-Reject','2019-01-07 09:37:50'),(433306,'SoNM','','Access-Reject','2019-01-07 09:37:54'),(878938,'kumi','','Access-Reject','2019-09-11 11:49:51'),(433308,'affiliation','','Access-Reject','2019-01-07 09:38:01'),(433309,'SoNM','','Access-Reject','2019-01-07 09:38:05'),(878937,'SoNM','','Access-Reject','2019-09-11 11:49:44'),(433311,'affiliation','','Access-Reject','2019-01-07 09:38:12'),(433312,'SoNM','','Access-Reject','2019-01-07 09:38:17'),(878936,'SoNM','','Access-Reject','2019-09-11 11:49:33'),(433314,'affiliation','','Access-Reject','2019-01-07 09:38:24'),(433315,'SoNM','','Access-Reject','2019-01-07 09:38:28'),(878935,'SoNM','','Access-Reject','2019-09-11 11:49:21'),(433317,'affiliation','','Access-Reject','2019-01-07 09:38:35'),(433318,'SoNM','','Access-Reject','2019-01-07 09:38:39'),(878934,'kumi','','Access-Reject','2019-09-11 11:49:19'),(433320,'affiliation','','Access-Reject','2019-01-07 09:38:47'),(433321,'SoNM','','Access-Reject','2019-01-07 09:38:51'),(878933,'SoNM','','Access-Reject','2019-09-11 11:49:10'),(433323,'affiliation','','Access-Reject','2019-01-07 09:38:59'),(433324,'SoNM','','Access-Reject','2019-01-07 09:39:03'),(878932,'SoNM','','Access-Reject','2019-09-11 11:48:58'),(433326,'affiliation','','Access-Reject','2019-01-07 09:39:11'),(433327,'SoNM','','Access-Reject','2019-01-07 09:39:15'),(878931,'kumi','','Access-Reject','2019-09-11 11:48:48'),(433329,'affiliation','','Access-Reject','2019-01-07 09:39:22'),(433330,'SoNM','','Access-Reject','2019-01-07 09:39:26'),(878930,'SoNM','','Access-Reject','2019-09-11 11:48:47'),(433332,'affiliation','','Access-Reject','2019-01-07 09:39:33'),(433333,'SoNM','','Access-Reject','2019-01-07 09:39:37'),(878929,'SoNM','','Access-Reject','2019-09-11 11:48:35'),(433335,'affiliation','','Access-Reject','2019-01-07 09:39:45'),(433336,'SoNM','','Access-Reject','2019-01-07 09:39:49'),(878928,'SoNM','','Access-Reject','2019-09-11 11:48:23'),(433338,'affiliation','','Access-Reject','2019-01-07 09:39:56'),(433339,'SoNM','','Access-Reject','2019-01-07 09:40:00'),(878927,'kumi','','Access-Reject','2019-09-11 11:48:17'),(433341,'affiliation','','Access-Reject','2019-01-07 09:40:08'),(433342,'SoNM','','Access-Reject','2019-01-07 09:40:11'),(878926,'SoNM','','Access-Reject','2019-09-11 11:48:12'),(433344,'affiliation','','Access-Reject','2019-01-07 09:40:19'),(433345,'SoNM','','Access-Reject','2019-01-07 09:40:23'),(878925,'SoNM','','Access-Reject','2019-09-11 11:48:00'),(433347,'affiliation','','Access-Reject','2019-01-07 09:40:30'),(433348,'SoNM','','Access-Reject','2019-01-07 09:40:34'),(878924,'SoNM','','Access-Reject','2019-09-11 11:47:48'),(433350,'affiliation','','Access-Reject','2019-01-07 09:40:42'),(433351,'SoNM','','Access-Reject','2019-01-07 09:40:45'),(878923,'kumi','','Access-Reject','2019-09-11 11:47:46'),(433353,'affiliation','','Access-Reject','2019-01-07 09:40:53'),(433354,'SoNM','','Access-Reject','2019-01-07 09:40:57'),(878922,'SoNM','','Access-Reject','2019-09-11 11:47:37'),(433356,'affiliation','','Access-Reject','2019-01-07 09:41:04'),(433357,'SoNM','','Access-Reject','2019-01-07 09:41:08'),(878921,'SoNM','','Access-Reject','2019-09-11 11:47:25'),(433359,'affiliation','','Access-Reject','2019-01-07 09:41:16'),(433360,'SoNM','','Access-Reject','2019-01-07 09:41:20'),(878920,'kumi','','Access-Reject','2019-09-11 11:47:15'),(433362,'affiliation','','Access-Reject','2019-01-07 09:41:27'),(433363,'SoNM','','Access-Reject','2019-01-07 09:41:31'),(878919,'SoNM','','Access-Reject','2019-09-11 11:47:14'),(433365,'affiliation','','Access-Reject','2019-01-07 09:41:38'),(433366,'SoNM','','Access-Reject','2019-01-07 09:41:42'),(878918,'SoNM','','Access-Reject','2019-09-11 11:47:02'),(433368,'affiliation','','Access-Reject','2019-01-07 09:41:50'),(433369,'SoNM','','Access-Reject','2019-01-07 09:41:54'),(878917,'SoNM','','Access-Reject','2019-09-11 11:46:50'),(433371,'affiliation','','Access-Reject','2019-01-07 09:42:01'),(433372,'SoNM','','Access-Reject','2019-01-07 09:42:05'),(878916,'kumi','','Access-Reject','2019-09-11 11:46:44'),(433374,'affiliation','','Access-Reject','2019-01-07 09:42:13'),(433375,'SoNM','','Access-Reject','2019-01-07 09:42:17'),(878915,'SoNM','','Access-Reject','2019-09-11 11:46:39'),(433377,'affiliation','','Access-Reject','2019-01-07 09:42:24'),(433378,'SoNM','','Access-Reject','2019-01-07 09:42:28'),(878914,'SoNM','','Access-Reject','2019-09-11 11:46:27'),(433380,'affiliation','','Access-Reject','2019-01-07 09:42:35'),(433381,'SoNM','','Access-Reject','2019-01-07 09:42:39'),(878913,'SoNM','','Access-Reject','2019-09-11 11:46:16'),(433383,'affiliation','','Access-Reject','2019-01-07 09:42:47'),(433384,'SoNM','','Access-Reject','2019-01-07 09:42:51'),(878912,'kumi','','Access-Reject','2019-09-11 11:46:13'),(433386,'affiliation','','Access-Reject','2019-01-07 09:42:58'),(878911,'SoNM','','Access-Reject','2019-09-11 11:46:04'),(433388,'SoNM','','Access-Reject','2019-01-07 09:43:03'),(433389,'affiliation','','Access-Reject','2019-01-07 09:43:09'),(878910,'SoNM','','Access-Reject','2019-09-11 11:45:52'),(433391,'SoNM','','Access-Reject','2019-01-07 09:43:15'),(433392,'affiliation','','Access-Reject','2019-01-07 09:43:21'),(878909,'kumi','','Access-Reject','2019-09-11 11:45:42'),(433394,'SoNM','','Access-Reject','2019-01-07 09:43:27'),(433395,'affiliation','','Access-Reject','2019-01-07 09:43:32'),(878908,'SoNM','','Access-Reject','2019-09-11 11:45:41'),(433397,'SoNM','','Access-Reject','2019-01-07 09:43:38'),(433398,'affiliation','','Access-Reject','2019-01-07 09:43:44'),(878907,'SoNM','','Access-Reject','2019-09-11 11:45:29'),(433400,'SoNM','','Access-Reject','2019-01-07 09:43:49'),(433401,'affiliation','','Access-Reject','2019-01-07 09:43:55'),(878906,'SoNM','','Access-Reject','2019-09-11 11:45:17'),(433403,'SoNM','','Access-Reject','2019-01-07 09:44:01'),(433404,'affiliation','','Access-Reject','2019-01-07 09:44:07'),(878905,'kumi','','Access-Reject','2019-09-11 11:45:11'),(433406,'SoNM','','Access-Reject','2019-01-07 09:44:12'),(433407,'affiliation','','Access-Reject','2019-01-07 09:44:19'),(878904,'SoNM','','Access-Reject','2019-09-11 11:45:06'),(433409,'SoNM','','Access-Reject','2019-01-07 09:44:24'),(433410,'affiliation','','Access-Reject','2019-01-07 09:44:30'),(878903,'SoNM','','Access-Reject','2019-09-11 11:44:54'),(433412,'SoNM','','Access-Reject','2019-01-07 09:44:35'),(433413,'affiliation','','Access-Reject','2019-01-07 09:44:41'),(878902,'SoNM','','Access-Reject','2019-09-11 11:44:42'),(433415,'SoNM','','Access-Reject','2019-01-07 09:44:47'),(433416,'affiliation','','Access-Reject','2019-01-07 09:44:53'),(878901,'kumi','','Access-Reject','2019-09-11 11:44:40'),(433418,'SoNM','','Access-Reject','2019-01-07 09:44:58'),(433419,'affiliation','','Access-Reject','2019-01-07 09:45:04'),(878900,'SoNM','','Access-Reject','2019-09-11 11:44:30'),(433421,'SoNM','','Access-Reject','2019-01-07 09:45:10'),(433422,'affiliation','','Access-Reject','2019-01-07 09:45:16'),(878899,'SoNM','','Access-Reject','2019-09-11 11:44:19'),(433424,'SoNM','','Access-Reject','2019-01-07 09:45:21'),(433425,'affiliation','','Access-Reject','2019-01-07 09:45:27'),(878898,'kumi','','Access-Reject','2019-09-11 11:44:09'),(433427,'SoNM','','Access-Reject','2019-01-07 09:45:33'),(433428,'affiliation','','Access-Reject','2019-01-07 09:45:38'),(878897,'SoNM','','Access-Reject','2019-09-11 11:44:08'),(433430,'SoNM','','Access-Reject','2019-01-07 09:45:44'),(433431,'affiliation','','Access-Reject','2019-01-07 09:45:50'),(878896,'SoNM','','Access-Reject','2019-09-11 11:43:56'),(433433,'SoNM','','Access-Reject','2019-01-07 09:45:56'),(433434,'affiliation','','Access-Reject','2019-01-07 09:46:01'),(878895,'SoNM','','Access-Reject','2019-09-11 11:43:44'),(433436,'SoNM','','Access-Reject','2019-01-07 09:46:07'),(433437,'affiliation','','Access-Reject','2019-01-07 09:46:13'),(878894,'kumi','','Access-Reject','2019-09-11 11:43:37'),(433439,'SoNM','','Access-Reject','2019-01-07 09:46:18'),(433440,'affiliation','','Access-Reject','2019-01-07 09:46:25'),(878893,'SoNM','','Access-Reject','2019-09-11 11:43:32'),(433442,'SoNM','','Access-Reject','2019-01-07 09:46:30'),(433443,'affiliation','','Access-Reject','2019-01-07 09:46:36'),(878892,'SoNM','','Access-Reject','2019-09-11 11:43:21'),(433445,'SoNM','','Access-Reject','2019-01-07 09:46:41'),(433446,'affiliation','','Access-Reject','2019-01-07 09:46:47'),(878891,'SoNM','','Access-Reject','2019-09-11 11:43:09'),(433448,'SoNM','','Access-Reject','2019-01-07 09:46:52'),(433449,'affiliation','','Access-Reject','2019-01-07 09:46:59'),(878890,'kumi','','Access-Reject','2019-09-11 11:43:06'),(433451,'SoNM','','Access-Reject','2019-01-07 09:47:04'),(433452,'affiliation','','Access-Reject','2019-01-07 09:47:10'),(878889,'SoNM','','Access-Reject','2019-09-11 11:42:58'),(433454,'SoNM','','Access-Reject','2019-01-07 09:47:15'),(433455,'affiliation','','Access-Reject','2019-01-07 09:47:22'),(878888,'SoNM','','Access-Reject','2019-09-11 11:42:46'),(433457,'SoNM','','Access-Reject','2019-01-07 09:47:27'),(433458,'affiliation','','Access-Reject','2019-01-07 09:47:33'),(878887,'kumi','','Access-Reject','2019-09-11 11:42:35'),(433460,'SoNM','','Access-Reject','2019-01-07 09:47:38'),(433461,'affiliation','','Access-Reject','2019-01-07 09:47:45'),(878886,'SoNM','','Access-Reject','2019-09-11 11:42:35'),(433463,'SoNM','','Access-Reject','2019-01-07 09:47:49'),(433464,'affiliation','','Access-Reject','2019-01-07 09:47:57'),(878885,'SoNM','','Access-Reject','2019-09-11 11:42:23'),(433466,'SoNM','','Access-Reject','2019-01-07 09:48:01'),(433467,'affiliation','','Access-Reject','2019-01-07 09:48:08'),(878884,'SoNM','','Access-Reject','2019-09-11 11:42:12'),(433469,'SoNM','','Access-Reject','2019-01-07 09:48:12'),(433470,'affiliation','','Access-Reject','2019-01-07 09:48:20'),(878883,'kumi','','Access-Reject','2019-09-11 11:42:04'),(433472,'SoNM','','Access-Reject','2019-01-07 09:48:24'),(433473,'affiliation','','Access-Reject','2019-01-07 09:48:31'),(878882,'SoNM','','Access-Reject','2019-09-11 11:42:00'),(433475,'SoNM','','Access-Reject','2019-01-07 09:48:36'),(433476,'affiliation','','Access-Reject','2019-01-07 09:48:43'),(878881,'SoNM','','Access-Reject','2019-09-11 11:41:49'),(433478,'SoNM','','Access-Reject','2019-01-07 09:48:47'),(433479,'affiliation','','Access-Reject','2019-01-07 09:48:54'),(878880,'SoNM','','Access-Reject','2019-09-11 11:41:38'),(433481,'SoNM','','Access-Reject','2019-01-07 09:48:59'),(433482,'affiliation','','Access-Reject','2019-01-07 09:49:06'),(878879,'kumi','','Access-Reject','2019-09-11 11:41:33'),(433484,'SoNM','','Access-Reject','2019-01-07 09:49:10'),(433485,'affiliation','','Access-Reject','2019-01-07 09:49:17'),(878878,'SoNM','','Access-Reject','2019-09-11 11:41:26'),(433487,'SoNM','','Access-Reject','2019-01-07 09:49:21'),(433488,'affiliation','','Access-Reject','2019-01-07 09:49:28'),(878877,'SoNM','','Access-Reject','2019-09-11 11:41:15'),(433490,'SoNM','','Access-Reject','2019-01-07 09:49:33'),(433491,'affiliation','','Access-Reject','2019-01-07 09:49:40'),(878876,'SoNM','','Access-Reject','2019-09-11 11:41:03'),(433493,'SoNM','','Access-Reject','2019-01-07 09:49:44'),(433494,'affiliation','','Access-Reject','2019-01-07 09:49:51'),(878875,'kumi','','Access-Reject','2019-09-11 11:41:02'),(433496,'SoNM','','Access-Reject','2019-01-07 09:49:56'),(433497,'affiliation','','Access-Reject','2019-01-07 09:50:02'),(878874,'SoNM','','Access-Reject','2019-09-11 11:40:52'),(433499,'SoNM','','Access-Reject','2019-01-07 09:50:07'),(433500,'affiliation','','Access-Reject','2019-01-07 09:50:14'),(878873,'SoNM','','Access-Reject','2019-09-11 11:40:40'),(433502,'SoNM','','Access-Reject','2019-01-07 09:50:18'),(433503,'affiliation','','Access-Reject','2019-01-07 09:50:25'),(878872,'kumi','','Access-Reject','2019-09-11 11:40:31'),(433505,'SoNM','','Access-Reject','2019-01-07 09:50:31'),(433506,'affiliation','','Access-Reject','2019-01-07 09:50:36'),(878871,'SoNM','','Access-Reject','2019-09-11 11:40:28'),(433508,'SoNM','','Access-Reject','2019-01-07 09:50:42'),(433509,'affiliation','','Access-Reject','2019-01-07 09:50:49'),(878870,'SoNM','','Access-Reject','2019-09-11 11:40:16'),(433511,'SoNM','','Access-Reject','2019-01-07 09:50:54'),(433512,'affiliation','','Access-Reject','2019-01-07 09:51:00'),(878869,'SoNM','','Access-Reject','2019-09-11 11:40:05'),(433514,'SoNM','','Access-Reject','2019-01-07 09:51:05'),(433515,'affiliation','','Access-Reject','2019-01-07 09:51:12'),(878868,'kumi','','Access-Reject','2019-09-11 11:40:00'),(433517,'SoNM','','Access-Reject','2019-01-07 09:51:16'),(433518,'affiliation','','Access-Reject','2019-01-07 09:51:23'),(878867,'SoNM','','Access-Reject','2019-09-11 11:39:53'),(433520,'SoNM','','Access-Reject','2019-01-07 09:51:28'),(433521,'affiliation','','Access-Reject','2019-01-07 09:51:35'),(878866,'SoNM','','Access-Reject','2019-09-11 11:39:39'),(433523,'SoNM','','Access-Reject','2019-01-07 09:51:39'),(433524,'affiliation','','Access-Reject','2019-01-07 09:51:46'),(878865,'kumi','','Access-Reject','2019-09-11 11:39:29'),(433526,'SoNM','','Access-Reject','2019-01-07 09:51:50'),(433527,'affiliation','','Access-Reject','2019-01-07 09:51:57'),(878864,'SoNM','','Access-Reject','2019-09-11 11:39:27'),(433529,'SoNM','','Access-Reject','2019-01-07 09:52:02'),(433530,'affiliation','','Access-Reject','2019-01-07 09:52:09'),(878863,'SoNM','','Access-Reject','2019-09-11 11:39:14'),(433532,'SoNM','','Access-Reject','2019-01-07 09:52:13'),(433533,'affiliation','','Access-Reject','2019-01-07 09:52:20'),(878862,'SoNM','','Access-Reject','2019-09-11 11:39:02'),(433535,'SoNM','','Access-Reject','2019-01-07 09:52:25'),(433536,'affiliation','','Access-Reject','2019-01-07 09:52:31'),(878861,'kumi','','Access-Reject','2019-09-11 11:38:58'),(433538,'SoNM','','Access-Reject','2019-01-07 09:52:36'),(433539,'affiliation','','Access-Reject','2019-01-07 09:52:43'),(878860,'SoNM','','Access-Reject','2019-09-11 11:38:50'),(433541,'SoNM','','Access-Reject','2019-01-07 09:52:47'),(433542,'affiliation','','Access-Reject','2019-01-07 09:52:54'),(878859,'SoNM','','Access-Reject','2019-09-11 11:38:39'),(433544,'SoNM','','Access-Reject','2019-01-07 09:52:59'),(433545,'affiliation','','Access-Reject','2019-01-07 09:53:05'),(878858,'SoNM','','Access-Reject','2019-09-11 11:38:27'),(433547,'SoNM','','Access-Reject','2019-01-07 09:53:10'),(433548,'affiliation','','Access-Reject','2019-01-07 09:53:17'),(878857,'kumi','','Access-Reject','2019-09-11 11:38:26'),(433550,'SoNM','','Access-Reject','2019-01-07 09:53:22'),(433551,'affiliation','','Access-Reject','2019-01-07 09:53:28'),(878856,'SoNM','','Access-Reject','2019-09-11 11:38:15'),(433553,'SoNM','','Access-Reject','2019-01-07 09:53:33'),(433554,'affiliation','','Access-Reject','2019-01-07 09:53:39'),(878855,'SoNM','','Access-Reject','2019-09-11 11:38:03'),(433556,'SoNM','','Access-Reject','2019-01-07 09:53:45'),(433557,'affiliation','','Access-Reject','2019-01-07 09:53:51'),(878854,'kumi','','Access-Reject','2019-09-11 11:37:55'),(433559,'SoNM','','Access-Reject','2019-01-07 09:53:56'),(433560,'affiliation','','Access-Reject','2019-01-07 09:54:02'),(878853,'SoNM','','Access-Reject','2019-09-11 11:37:51'),(433562,'SoNM','','Access-Reject','2019-01-07 09:54:07'),(433563,'affiliation','','Access-Reject','2019-01-07 09:54:14'),(878852,'SoNM','','Access-Reject','2019-09-11 11:37:40'),(433565,'SoNM','','Access-Reject','2019-01-07 09:54:19'),(433566,'affiliation','','Access-Reject','2019-01-07 09:54:25'),(878851,'SoNM','','Access-Reject','2019-09-11 11:37:28'),(433568,'SoNM','','Access-Reject','2019-01-07 09:54:30'),(433569,'affiliation','','Access-Reject','2019-01-07 09:54:37'),(878850,'kumi','','Access-Reject','2019-09-11 11:37:24'),(433571,'SoNM','','Access-Reject','2019-01-07 09:54:42'),(433572,'affiliation','','Access-Reject','2019-01-07 09:54:48'),(878849,'SoNM','','Access-Reject','2019-09-11 11:37:17'),(433574,'SoNM','','Access-Reject','2019-01-07 09:54:53'),(433575,'affiliation','','Access-Reject','2019-01-07 09:54:59'),(878848,'SoNM','','Access-Reject','2019-09-11 11:37:04'),(433577,'SoNM','','Access-Reject','2019-01-07 09:55:04'),(433578,'affiliation','','Access-Reject','2019-01-07 09:55:11'),(878847,'kumi','','Access-Reject','2019-09-11 11:36:53'),(433580,'SoNM','','Access-Reject','2019-01-07 09:55:16'),(433581,'affiliation','','Access-Reject','2019-01-07 09:55:22'),(878846,'SoNM','','Access-Reject','2019-09-11 11:36:53'),(433583,'SoNM','','Access-Reject','2019-01-07 09:55:27'),(433584,'affiliation','','Access-Reject','2019-01-07 09:55:34'),(878845,'SoNM','','Access-Reject','2019-09-11 11:36:39'),(433586,'SoNM','','Access-Reject','2019-01-07 09:55:39'),(433587,'affiliation','','Access-Reject','2019-01-07 09:55:45'),(878844,'SoNM','','Access-Reject','2019-09-11 11:36:27'),(433589,'SoNM','','Access-Reject','2019-01-07 09:55:50'),(433590,'affiliation','','Access-Reject','2019-01-07 09:55:56'),(878843,'kumi','','Access-Reject','2019-09-11 11:36:22'),(433592,'SoNM','','Access-Reject','2019-01-07 09:56:01'),(433593,'affiliation','','Access-Reject','2019-01-07 09:56:08'),(878842,'SoNM','','Access-Reject','2019-09-11 11:36:15'),(433595,'SoNM','','Access-Reject','2019-01-07 09:56:13'),(433596,'affiliation','','Access-Reject','2019-01-07 09:56:19'),(878841,'SoNM','','Access-Reject','2019-09-11 11:36:04'),(433598,'SoNM','','Access-Reject','2019-01-07 09:56:24'),(433599,'affiliation','','Access-Reject','2019-01-07 09:56:31'),(878840,'SoNM','','Access-Reject','2019-09-11 11:35:52'),(433601,'SoNM','','Access-Reject','2019-01-07 09:56:35'),(433602,'affiliation','','Access-Reject','2019-01-07 09:56:42'),(878839,'kumi','','Access-Reject','2019-09-11 11:35:51'),(433604,'SoNM','','Access-Reject','2019-01-07 09:56:47'),(433605,'affiliation','','Access-Reject','2019-01-07 09:56:53'),(878838,'SoNM','','Access-Reject','2019-09-11 11:35:41'),(433607,'SoNM','','Access-Reject','2019-01-07 09:56:58'),(433608,'affiliation','','Access-Reject','2019-01-07 09:57:05'),(878837,'SoNM','','Access-Reject','2019-09-11 11:35:29'),(433610,'SoNM','','Access-Reject','2019-01-07 09:57:10'),(433611,'affiliation','','Access-Reject','2019-01-07 09:57:16'),(878836,'kumi','','Access-Reject','2019-09-11 11:35:20'),(433613,'SoNM','','Access-Reject','2019-01-07 09:57:21'),(433614,'affiliation','','Access-Reject','2019-01-07 09:57:27'),(878835,'SoNM','','Access-Reject','2019-09-11 11:35:18'),(433616,'SoNM','','Access-Reject','2019-01-07 09:57:32'),(433617,'affiliation','','Access-Reject','2019-01-07 09:57:39'),(878834,'SoNM','','Access-Reject','2019-09-11 11:35:06'),(433619,'SoNM','','Access-Reject','2019-01-07 09:57:44'),(433620,'affiliation','','Access-Reject','2019-01-07 09:57:50'),(878833,'SoNM','','Access-Reject','2019-09-11 11:34:55'),(433622,'SoNM','','Access-Reject','2019-01-07 09:57:55'),(433623,'affiliation','','Access-Reject','2019-01-07 09:58:01'),(878832,'kumi','','Access-Reject','2019-09-11 11:34:49'),(433625,'SoNM','','Access-Reject','2019-01-07 09:58:06'),(433626,'affiliation','','Access-Reject','2019-01-07 09:58:13'),(878831,'SoNM','','Access-Reject','2019-09-11 11:34:43'),(433628,'SoNM','','Access-Reject','2019-01-07 09:58:18'),(433629,'affiliation','','Access-Reject','2019-01-07 09:58:24'),(878830,'SoNM','','Access-Reject','2019-09-11 11:34:32'),(433631,'SoNM','','Access-Reject','2019-01-07 09:58:29'),(433632,'affiliation','','Access-Reject','2019-01-07 09:58:35'),(878829,'SoNM','','Access-Reject','2019-09-11 11:34:20'),(433634,'SoNM','','Access-Reject','2019-01-07 09:58:41'),(433635,'affiliation','','Access-Reject','2019-01-07 09:58:47'),(878828,'kumi','','Access-Reject','2019-09-11 11:34:18'),(433637,'SoNM','','Access-Reject','2019-01-07 09:58:53'),(433638,'affiliation','','Access-Reject','2019-01-07 09:58:58'),(878827,'SoNM','','Access-Reject','2019-09-11 11:34:08'),(433640,'SoNM','','Access-Reject','2019-01-07 09:59:04'),(433641,'affiliation','','Access-Reject','2019-01-07 09:59:10'),(878826,'SoNM','','Access-Reject','2019-09-11 11:33:56'),(433643,'SoNM','','Access-Reject','2019-01-07 09:59:16'),(433644,'affiliation','','Access-Reject','2019-01-07 09:59:21'),(878825,'kumi','','Access-Reject','2019-09-11 11:33:47'),(433646,'SoNM','','Access-Reject','2019-01-07 09:59:27'),(433647,'affiliation','','Access-Reject','2019-01-07 09:59:32'),(878824,'SoNM','','Access-Reject','2019-09-11 11:33:45'),(433649,'SoNM','','Access-Reject','2019-01-07 09:59:39'),(433650,'affiliation','','Access-Reject','2019-01-07 09:59:44'),(878823,'SoNM','','Access-Reject','2019-09-11 11:33:33'),(433652,'SoNM','','Access-Reject','2019-01-07 09:59:50'),(433653,'affiliation','','Access-Reject','2019-01-07 09:59:55'),(878822,'SoNM','','Access-Reject','2019-09-11 11:33:22'),(433655,'SoNM','','Access-Reject','2019-01-07 10:00:01'),(433656,'affiliation','','Access-Reject','2019-01-07 10:00:07'),(878821,'kumi','','Access-Reject','2019-09-11 11:33:16'),(433658,'SoNM','','Access-Reject','2019-01-07 10:00:13'),(433659,'affiliation','','Access-Reject','2019-01-07 10:00:18'),(878820,'SoNM','','Access-Reject','2019-09-11 11:33:10'),(433661,'SoNM','','Access-Reject','2019-01-07 10:00:24'),(433662,'affiliation','','Access-Reject','2019-01-07 10:00:29'),(878819,'SoNM','','Access-Reject','2019-09-11 11:32:59'),(433664,'SoNM','','Access-Reject','2019-01-07 10:00:36'),(433665,'affiliation','','Access-Reject','2019-01-07 10:00:41'),(878818,'SoNM','','Access-Reject','2019-09-11 11:32:47'),(433667,'SoNM','','Access-Reject','2019-01-07 10:00:47'),(433668,'affiliation','','Access-Reject','2019-01-07 10:00:52'),(878817,'kumi','','Access-Reject','2019-09-11 11:32:44'),(433670,'SoNM','','Access-Reject','2019-01-07 10:00:59'),(433671,'affiliation','','Access-Reject','2019-01-07 10:01:03'),(878816,'SoNM','','Access-Reject','2019-09-11 11:32:36'),(433673,'SoNM','','Access-Reject','2019-01-07 10:01:10'),(433674,'affiliation','','Access-Reject','2019-01-07 10:01:15'),(878815,'SoNM','','Access-Reject','2019-09-11 11:32:24'),(433676,'SoNM','','Access-Reject','2019-01-07 10:01:21'),(433677,'affiliation','','Access-Reject','2019-01-07 10:01:26'),(878814,'kumi','','Access-Reject','2019-09-11 11:32:13'),(433679,'SoNM','','Access-Reject','2019-01-07 10:01:33'),(433680,'affiliation','','Access-Reject','2019-01-07 10:01:38'),(878813,'SoNM','','Access-Reject','2019-09-11 11:32:13'),(433682,'SoNM','','Access-Reject','2019-01-07 10:01:44'),(433683,'affiliation','','Access-Reject','2019-01-07 10:01:49'),(878812,'SoNM','','Access-Reject','2019-09-11 11:32:01'),(433685,'SoNM','','Access-Reject','2019-01-07 10:01:56'),(433686,'affiliation','','Access-Reject','2019-01-07 10:02:01'),(878811,'SoNM','','Access-Reject','2019-09-11 11:31:50'),(433688,'SoNM','','Access-Reject','2019-01-07 10:02:07'),(433689,'affiliation','','Access-Reject','2019-01-07 10:02:12'),(878810,'kumi','','Access-Reject','2019-09-11 11:31:42'),(433691,'SoNM','','Access-Reject','2019-01-07 10:02:18'),(433692,'affiliation','','Access-Reject','2019-01-07 10:02:23'),(878809,'SoNM','','Access-Reject','2019-09-11 11:31:38'),(433694,'SoNM','','Access-Reject','2019-01-07 10:02:30'),(433695,'affiliation','','Access-Reject','2019-01-07 10:02:35'),(878808,'SoNM','','Access-Reject','2019-09-11 11:31:27'),(433697,'SoNM','','Access-Reject','2019-01-07 10:02:41'),(433698,'affiliation','','Access-Reject','2019-01-07 10:02:46'),(878807,'SoNM','','Access-Reject','2019-09-11 11:31:15'),(433700,'SoNM','','Access-Reject','2019-01-07 10:02:53'),(433701,'affiliation','','Access-Reject','2019-01-07 10:02:58'),(878806,'kumi','','Access-Reject','2019-09-11 11:31:11'),(433703,'SoNM','','Access-Reject','2019-01-07 10:03:04'),(433704,'affiliation','','Access-Reject','2019-01-07 10:03:09'),(878805,'SoNM','','Access-Reject','2019-09-11 11:31:04'),(433706,'SoNM','','Access-Reject','2019-01-07 10:03:16'),(433707,'affiliation','','Access-Reject','2019-01-07 10:03:20'),(878804,'SoNM','','Access-Reject','2019-09-11 11:30:52'),(433709,'SoNM','','Access-Reject','2019-01-07 10:03:27'),(433710,'affiliation','','Access-Reject','2019-01-07 10:03:32'),(878803,'SoNM','','Access-Reject','2019-09-11 11:30:41'),(433712,'SoNM','','Access-Reject','2019-01-07 10:03:39'),(433713,'affiliation','','Access-Reject','2019-01-07 10:03:43'),(878802,'kumi','','Access-Reject','2019-09-11 11:30:40'),(433715,'SoNM','','Access-Reject','2019-01-07 10:03:50'),(433716,'affiliation','','Access-Reject','2019-01-07 10:03:55'),(878801,'SoNM','','Access-Reject','2019-09-11 11:30:29'),(433718,'SoNM','','Access-Reject','2019-01-07 10:04:02'),(433719,'affiliation','123browse','Access-Reject','2019-01-07 10:04:04'),(433720,'affiliation','','Access-Reject','2019-01-07 10:04:06'),(878800,'SoNM','','Access-Reject','2019-09-11 11:30:18'),(433722,'SoNM','','Access-Reject','2019-01-07 10:04:14'),(433723,'affiliation','','Access-Reject','2019-01-07 10:04:17'),(878799,'kumi','','Access-Reject','2019-09-11 11:30:09'),(433725,'SoNM','','Access-Reject','2019-01-07 10:04:25'),(433726,'affiliation','','Access-Accept','2019-01-07 10:04:29'),(878798,'SoNM','','Access-Reject','2019-09-11 11:30:06'),(433728,'SoNM','','Access-Reject','2019-01-07 10:04:36'),(433730,'SoNM','','Access-Reject','2019-01-07 10:04:48'),(878797,'mfantsipim','','Access-Accept','2019-09-11 11:30:02'),(433732,'SoNM','','Access-Reject','2019-01-07 10:04:59'),(878796,'SoNM','','Access-Reject','2019-09-11 11:29:55'),(433734,'SoNM','','Access-Reject','2019-01-07 10:05:11'),(878795,'SoNM','','Access-Reject','2019-09-11 11:29:44'),(433736,'SoNM','','Access-Reject','2019-01-07 10:05:22'),(878794,'kumi','','Access-Reject','2019-09-11 11:29:38'),(433738,'SoNM','','Access-Reject','2019-01-07 10:05:34'),(878793,'SoNM','','Access-Reject','2019-09-11 11:29:32'),(433740,'SoNM','','Access-Reject','2019-01-07 10:05:45'),(878792,'SoNM','','Access-Reject','2019-09-11 11:29:20'),(433742,'SoNM','','Access-Reject','2019-01-07 10:05:56'),(878791,'SoNM','','Access-Reject','2019-09-11 11:29:08'),(433744,'SoNM','','Access-Reject','2019-01-07 10:06:08'),(878790,'kumi','','Access-Reject','2019-09-11 11:29:07'),(433746,'SoNM','','Access-Reject','2019-01-07 10:06:19'),(878789,'SoNM','','Access-Reject','2019-09-11 11:28:56'),(433748,'SoNM','','Access-Reject','2019-01-07 10:06:31'),(878788,'SoNM','','Access-Reject','2019-09-11 11:28:43'),(433750,'SoNM','','Access-Reject','2019-01-07 10:06:42'),(878787,'kumi','','Access-Reject','2019-09-11 11:28:36'),(433752,'SoNM','','Access-Reject','2019-01-07 10:06:53'),(878786,'SoNM','','Access-Reject','2019-09-11 11:28:32'),(433754,'SoNM','','Access-Reject','2019-01-07 10:07:05'),(878785,'SoNM','','Access-Reject','2019-09-11 11:28:19'),(433756,'SoNM','','Access-Reject','2019-01-07 10:07:16'),(878784,'SoNM','','Access-Reject','2019-09-11 11:28:07'),(433758,'SoNM','','Access-Reject','2019-01-07 10:07:28'),(878783,'kumi','','Access-Reject','2019-09-11 11:28:05'),(433760,'SoNM','','Access-Reject','2019-01-07 10:07:39'),(878782,'SoNM','','Access-Reject','2019-09-11 11:27:55'),(433762,'SoNM','','Access-Reject','2019-01-07 10:07:51'),(878781,'SoNM','','Access-Reject','2019-09-11 11:27:43'),(433764,'SoNM','','Access-Reject','2019-01-07 10:08:02'),(878780,'kumi','','Access-Reject','2019-09-11 11:27:34'),(433766,'SoNM','','Access-Reject','2019-01-07 10:08:14'),(878779,'SoNM','','Access-Reject','2019-09-11 11:27:31'),(433768,'SoNM','','Access-Reject','2019-01-07 10:08:25'),(878778,'SoNM','','Access-Reject','2019-09-11 11:27:19'),(433770,'SoNM','','Access-Reject','2019-01-07 10:08:36'),(878777,'SoNM','','Access-Reject','2019-09-11 11:27:07'),(433772,'SoNM','','Access-Reject','2019-01-07 10:08:48'),(878776,'kumi','','Access-Reject','2019-09-11 11:27:02'),(433774,'SoNM','','Access-Reject','2019-01-07 10:08:59'),(878775,'SoNM','','Access-Reject','2019-09-11 11:26:56'),(433776,'SoNM','','Access-Reject','2019-01-07 10:09:11'),(878774,'SoNM','','Access-Reject','2019-09-11 11:26:44'),(433778,'SoNM','','Access-Reject','2019-01-07 10:09:24'),(878773,'kumi','','Access-Reject','2019-09-11 11:26:31'),(433780,'SoNM','','Access-Reject','2019-01-07 10:09:35'),(878772,'SoNM','','Access-Reject','2019-09-11 11:26:31'),(433782,'SoNM','','Access-Reject','2019-01-07 10:09:46'),(878771,'SoNM','','Access-Reject','2019-09-11 11:26:19'),(433784,'SoNM','','Access-Reject','2019-01-07 10:09:58'),(878770,'SoNM','','Access-Reject','2019-09-11 11:26:08'),(433786,'SoNM','','Access-Reject','2019-01-07 10:10:09'),(878769,'kumi','','Access-Reject','2019-09-11 11:26:00'),(433788,'SoNM','','Access-Reject','2019-01-07 10:10:21'),(878768,'SoNM','','Access-Reject','2019-09-11 11:25:56'),(433790,'SoNM','','Access-Reject','2019-01-07 10:10:32'),(878767,'SoNM','','Access-Reject','2019-09-11 11:25:44'),(433792,'SoNM','','Access-Reject','2019-01-07 10:10:43'),(433794,'SoNM','','Access-Reject','2019-01-07 10:10:55'),(878766,'pempamsie','','Access-Accept','2019-09-11 11:25:43'),(433796,'SoNM','','Access-Reject','2019-01-07 10:11:06'),(878765,'SoNM','','Access-Reject','2019-09-11 11:25:32'),(433798,'SoNM','','Access-Reject','2019-01-07 10:11:18'),(878764,'kumi','','Access-Reject','2019-09-11 11:25:29'),(433800,'SoNM','','Access-Reject','2019-01-07 10:11:29'),(878763,'SoNM','','Access-Reject','2019-09-11 11:25:21'),(433802,'SoNM','','Access-Reject','2019-01-07 10:11:41'),(878762,'SoNM','','Access-Reject','2019-09-11 11:25:09'),(433804,'dadukpo','0xcc7926d96edbc9c02c77632be4571f47d3','Access-Accept','2019-01-07 10:11:51'),(433805,'SoNM','','Access-Reject','2019-01-07 10:11:52'),(878761,'kumi','','Access-Reject','2019-09-11 11:24:58'),(433807,'SoNM','','Access-Reject','2019-01-07 10:12:03'),(878760,'SoNM','','Access-Reject','2019-09-11 11:24:57'),(433809,'SoNM','','Access-Reject','2019-01-07 10:12:15'),(878759,'SoNM','','Access-Reject','2019-09-11 11:24:45'),(433811,'SoNM','','Access-Reject','2019-01-07 10:12:26'),(878758,'SoNM','','Access-Reject','2019-09-11 11:24:34'),(433813,'SoNM','','Access-Reject','2019-01-07 10:12:37'),(878757,'kumi','','Access-Reject','2019-09-11 11:24:27'),(433815,'SoNM','','Access-Reject','2019-01-07 10:12:49'),(878756,'SoNM','','Access-Reject','2019-09-11 11:24:21'),(433817,'SoNM','','Access-Reject','2019-01-07 10:13:00'),(878755,'SoNM','','Access-Reject','2019-09-11 11:24:09'),(878754,'SoNM','','Access-Reject','2019-09-11 11:23:58'),(433820,'SoNM','','Access-Reject','2019-01-07 10:13:13'),(878753,'kumi','','Access-Reject','2019-09-11 11:23:56'),(433822,'SoNM','','Access-Reject','2019-01-07 10:13:24'),(878752,'SoNM','','Access-Reject','2019-09-11 11:23:46'),(433824,'SoNM','','Access-Reject','2019-01-07 10:13:35'),(433825,'SoNM','','Access-Reject','2019-01-07 10:13:47'),(878751,'SoNM','','Access-Reject','2019-09-11 11:23:34'),(433827,'SoNM','','Access-Reject','2019-01-07 10:13:58'),(878750,'kumi','','Access-Reject','2019-09-11 11:23:25'),(433829,'SoNM','','Access-Reject','2019-01-07 10:14:09'),(878749,'SoNM','','Access-Reject','2019-09-11 11:23:22'),(878748,'SoNM','','Access-Reject','2019-09-11 11:23:10'),(433832,'SoNM','','Access-Reject','2019-01-07 10:14:21'),(878747,'SoNM','','Access-Reject','2019-09-11 11:22:58'),(433834,'SoNM','','Access-Reject','2019-01-07 10:14:33'),(878746,'kumi','','Access-Reject','2019-09-11 11:22:54'),(433836,'SoNM','','Access-Reject','2019-01-07 10:14:44'),(878745,'SoNM','','Access-Reject','2019-09-11 11:22:46'),(433838,'SoNM','','Access-Reject','2019-01-07 10:14:56'),(878744,'SoNM','','Access-Reject','2019-09-11 11:22:33'),(433840,'SoNM','','Access-Reject','2019-01-07 10:15:07'),(878743,'kumi','','Access-Reject','2019-09-11 11:22:23'),(433842,'SoNM','','Access-Reject','2019-01-07 10:15:19'),(878742,'SoNM','','Access-Reject','2019-09-11 11:22:21'),(433844,'SoNM','','Access-Reject','2019-01-07 10:15:30'),(878741,'SoNM','','Access-Reject','2019-09-11 11:22:09'),(433846,'SoNM','','Access-Reject','2019-01-07 10:15:41'),(878740,'SoNM','','Access-Reject','2019-09-11 11:21:57'),(433848,'SoNM','','Access-Reject','2019-01-07 10:15:53'),(878739,'kumi','','Access-Reject','2019-09-11 11:21:51'),(433850,'SoNM','','Access-Reject','2019-01-07 10:16:04'),(878738,'SoNM','','Access-Reject','2019-09-11 11:21:45'),(433852,'SoNM','','Access-Reject','2019-01-07 10:16:15'),(878737,'SoNM','','Access-Reject','2019-09-11 11:21:34'),(433854,'SoNM','','Access-Reject','2019-01-07 10:16:27'),(878736,'SoNM','','Access-Reject','2019-09-11 11:21:22'),(433856,'SoNM','','Access-Reject','2019-01-07 10:16:38'),(878735,'kumi','','Access-Reject','2019-09-11 11:21:20'),(433858,'SoNM','','Access-Reject','2019-01-07 10:16:50'),(878734,'SoNM','','Access-Reject','2019-09-11 11:21:10'),(433860,'SoNM','','Access-Reject','2019-01-07 10:17:01'),(878733,'SoNM','','Access-Reject','2019-09-11 11:20:58'),(433862,'SoNM','','Access-Reject','2019-01-07 10:17:12'),(878732,'kumi','','Access-Reject','2019-09-11 11:20:49'),(433864,'SoNM','','Access-Reject','2019-01-07 10:17:24'),(878731,'SoNM','','Access-Reject','2019-09-11 11:20:47'),(433866,'SoNM','','Access-Reject','2019-01-07 10:17:35'),(878730,'SoNM','','Access-Reject','2019-09-11 11:20:35'),(433868,'SoNM','','Access-Reject','2019-01-07 10:17:46'),(878729,'SoNM','','Access-Reject','2019-09-11 11:20:24'),(433870,'SoNM','','Access-Reject','2019-01-07 10:17:58'),(878728,'kumi','','Access-Reject','2019-09-11 11:20:18'),(433872,'SoNM','','Access-Reject','2019-01-07 10:18:09'),(878727,'SoNM','','Access-Reject','2019-09-11 11:20:13'),(433874,'SoNM','','Access-Reject','2019-01-07 10:18:21'),(878726,'SoNM','','Access-Reject','2019-09-11 11:20:01'),(433876,'SoNM','','Access-Reject','2019-01-07 10:18:32'),(878725,'SoNM','','Access-Reject','2019-09-11 11:19:50'),(433878,'SoNM','','Access-Reject','2019-01-07 10:18:43'),(878724,'kumi','','Access-Reject','2019-09-11 11:19:47'),(433880,'SoNM','','Access-Reject','2019-01-07 10:18:55'),(878723,'SoNM','','Access-Reject','2019-09-11 11:19:38'),(433882,'SoNM','','Access-Reject','2019-01-07 10:19:06'),(878722,'SoNM','','Access-Reject','2019-09-11 11:19:27'),(433884,'SoNM','','Access-Reject','2019-01-07 10:19:17'),(878721,'kumi','','Access-Reject','2019-09-11 11:19:16'),(433886,'SoNM','','Access-Reject','2019-01-07 10:19:29'),(878720,'SoNM','','Access-Reject','2019-09-11 11:19:15'),(433888,'SoNM','','Access-Reject','2019-01-07 10:19:41'),(878719,'SoNM','','Access-Reject','2019-09-11 11:19:04'),(433890,'SoNM','','Access-Reject','2019-01-07 10:19:52'),(878718,'SoNM','','Access-Reject','2019-09-11 11:18:53'),(433892,'SoNM','','Access-Reject','2019-01-07 10:20:04'),(878717,'kumi','','Access-Reject','2019-09-11 11:18:45'),(433894,'SoNM','','Access-Reject','2019-01-07 10:20:15'),(878716,'SoNM','','Access-Reject','2019-09-11 11:18:41'),(433896,'SoNM','','Access-Reject','2019-01-07 10:20:26'),(878715,'SoNM','','Access-Reject','2019-09-11 11:18:30'),(433898,'SoNM','','Access-Reject','2019-01-07 10:20:38'),(878714,'SoNM','','Access-Reject','2019-09-11 11:18:18'),(433900,'SoNM','','Access-Reject','2019-01-07 10:20:49'),(878713,'kumi','','Access-Reject','2019-09-11 11:18:14'),(433902,'SoNM','','Access-Reject','2019-01-07 10:21:00'),(878712,'SoNM','','Access-Reject','2019-09-11 11:18:06'),(433904,'SoNM','','Access-Reject','2019-01-07 10:21:12'),(878711,'SoNM','','Access-Reject','2019-09-11 11:17:55'),(433906,'SoNM','','Access-Reject','2019-01-07 10:21:23'),(878710,'SoNM','','Access-Reject','2019-09-11 11:17:43'),(433908,'SoNM','','Access-Reject','2019-01-07 10:21:35'),(878709,'kumi','','Access-Reject','2019-09-11 11:17:43'),(433910,'SoNM','','Access-Reject','2019-01-07 10:21:46'),(878708,'SoNM','','Access-Reject','2019-09-11 11:17:32'),(433912,'SoNM','','Access-Reject','2019-01-07 10:21:57'),(878707,'SoNM','','Access-Reject','2019-09-11 11:17:19'),(433914,'SoNM','','Access-Reject','2019-01-07 10:22:09'),(878706,'kumi','','Access-Reject','2019-09-11 11:17:12'),(433916,'SoNM','','Access-Reject','2019-01-07 10:22:20'),(878705,'SoNM','','Access-Reject','2019-09-11 11:17:08'),(433918,'SoNM','','Access-Reject','2019-01-07 10:22:31'),(878704,'SoNM','','Access-Reject','2019-09-11 11:16:56'),(433920,'SoNM','','Access-Reject','2019-01-07 10:22:43'),(878703,'SoNM','','Access-Reject','2019-09-11 11:16:45'),(433922,'SoNM','','Access-Reject','2019-01-07 10:22:54'),(878702,'kumi','','Access-Reject','2019-09-11 11:16:41'),(433924,'SoNM','','Access-Reject','2019-01-07 10:23:06'),(878701,'SoNM','','Access-Reject','2019-09-11 11:16:33'),(433926,'SoNM','','Access-Reject','2019-01-07 10:23:17'),(878700,'SoNM','','Access-Reject','2019-09-11 11:16:21'),(433928,'SoNM','','Access-Reject','2019-01-07 10:23:28'),(878699,'SoNM','','Access-Reject','2019-09-11 11:16:10'),(433930,'SoNM','','Access-Reject','2019-01-07 10:23:40'),(878698,'kumi','','Access-Reject','2019-09-11 11:16:09'),(433932,'SoNM','','Access-Reject','2019-01-07 10:23:51'),(878697,'SoNM','','Access-Reject','2019-09-11 11:15:58'),(433934,'SoNM','','Access-Reject','2019-01-07 10:24:03'),(878696,'SoNM','','Access-Reject','2019-09-11 11:15:47'),(433936,'SoNM','','Access-Reject','2019-01-07 10:24:14'),(878695,'kumi','','Access-Reject','2019-09-11 11:15:38'),(433938,'SoNM','','Access-Reject','2019-01-07 10:24:26'),(878694,'SoNM','','Access-Reject','2019-09-11 11:15:35'),(433940,'SoNM','','Access-Reject','2019-01-07 10:24:37'),(878693,'SoNM','','Access-Reject','2019-09-11 11:15:24'),(433942,'SoNM','','Access-Reject','2019-01-07 10:24:49'),(878692,'SoNM','','Access-Reject','2019-09-11 11:15:12'),(433944,'SoNM','','Access-Reject','2019-01-07 10:25:01'),(878691,'kumi','','Access-Reject','2019-09-11 11:15:07'),(433946,'SoNM','','Access-Reject','2019-01-07 10:25:12'),(878690,'SoNM','','Access-Reject','2019-09-11 11:15:01'),(433948,'SoNM','','Access-Reject','2019-01-07 10:25:24'),(878689,'SoNM','','Access-Reject','2019-09-11 11:14:50'),(433950,'SoNM','','Access-Reject','2019-01-07 10:25:36'),(878688,'SoNM','','Access-Reject','2019-09-11 11:14:38'),(433952,'SoNM','','Access-Reject','2019-01-07 10:25:48'),(878687,'kumi','','Access-Reject','2019-09-11 11:14:36'),(433954,'SoNM','','Access-Reject','2019-01-07 10:25:59'),(878686,'SoNM','','Access-Reject','2019-09-11 11:14:27'),(433956,'SoNM','','Access-Reject','2019-01-07 10:26:11'),(878685,'SoNM','','Access-Reject','2019-09-11 11:14:15'),(433958,'SoNM','','Access-Reject','2019-01-07 10:26:22'),(878684,'kumi','','Access-Reject','2019-09-11 11:14:05'),(433960,'SoNM','','Access-Reject','2019-01-07 10:26:33'),(878683,'SoNM','','Access-Reject','2019-09-11 11:14:04'),(433962,'SoNM','','Access-Reject','2019-01-07 10:26:45'),(878682,'SoNM','','Access-Reject','2019-09-11 11:13:52'),(433964,'SoNM','','Access-Reject','2019-01-07 10:26:56'),(878681,'SoNM','','Access-Reject','2019-09-11 11:13:41'),(433966,'SoNM','','Access-Reject','2019-01-07 10:27:07'),(878680,'kumi','','Access-Reject','2019-09-11 11:13:34'),(433968,'SoNM','','Access-Reject','2019-01-07 10:27:19'),(878679,'SoNM','','Access-Reject','2019-09-11 11:13:29'),(433970,'SoNM','','Access-Reject','2019-01-07 10:27:30'),(878678,'SoNM','','Access-Reject','2019-09-11 11:13:18'),(433972,'SoNM','','Access-Reject','2019-01-07 10:27:41'),(878677,'SoNM','','Access-Reject','2019-09-11 11:13:06'),(433974,'SoNM','','Access-Reject','2019-01-07 10:27:53'),(878676,'kumi','','Access-Reject','2019-09-11 11:13:03'),(433976,'SoNM','','Access-Reject','2019-01-07 10:28:04'),(878675,'SoNM','','Access-Reject','2019-09-11 11:12:54'),(433978,'SoNM','','Access-Reject','2019-01-07 10:28:15'),(878674,'SoNM','','Access-Reject','2019-09-11 11:12:43'),(433980,'SoNM','','Access-Reject','2019-01-07 10:28:27'),(878673,'kumi','','Access-Reject','2019-09-11 11:12:32'),(433982,'SoNM','','Access-Reject','2019-01-07 10:28:38'),(878672,'SoNM','','Access-Reject','2019-09-11 11:12:32'),(433984,'SoNM','','Access-Reject','2019-01-07 10:28:50'),(878671,'SoNM','','Access-Reject','2019-09-11 11:12:20'),(433986,'SoNM','','Access-Reject','2019-01-07 10:29:01'),(878670,'SoNM','','Access-Reject','2019-09-11 11:12:09'),(433988,'SoNM','','Access-Reject','2019-01-07 10:29:12'),(878669,'kumi','','Access-Reject','2019-09-11 11:12:01'),(433990,'SoNM','','Access-Reject','2019-01-07 10:29:24'),(878668,'SoNM','','Access-Reject','2019-09-11 11:11:57'),(433992,'SoNM','','Access-Reject','2019-01-07 10:29:35'),(878667,'SoNM','','Access-Reject','2019-09-11 11:11:46'),(433994,'SoNM','','Access-Reject','2019-01-07 10:29:47'),(878666,'SoNM','','Access-Reject','2019-09-11 11:11:34'),(433996,'SoNM','','Access-Reject','2019-01-07 10:29:58'),(878665,'kumi','','Access-Reject','2019-09-11 11:11:30'),(433998,'SoNM','','Access-Reject','2019-01-07 10:30:10'),(878664,'SoNM','','Access-Reject','2019-09-11 11:11:23'),(434000,'SoNM','','Access-Reject','2019-01-07 10:30:21'),(878663,'SoNM','','Access-Reject','2019-09-11 11:11:11'),(434002,'SoNM','','Access-Reject','2019-01-07 10:30:33'),(878662,'SoNM','','Access-Reject','2019-09-11 11:11:00'),(434004,'SoNM','','Access-Reject','2019-01-07 10:30:44'),(878661,'kumi','','Access-Reject','2019-09-11 11:10:59'),(434006,'SoNM','','Access-Reject','2019-01-07 10:30:55'),(878660,'SoNM','','Access-Reject','2019-09-11 11:10:48'),(434008,'SoNM','','Access-Reject','2019-01-07 10:31:07'),(878659,'SoNM','','Access-Reject','2019-09-11 11:10:36'),(434010,'SoNM','','Access-Reject','2019-01-07 10:31:18'),(878658,'kumi','','Access-Reject','2019-09-11 11:10:28'),(434012,'SoNM','','Access-Reject','2019-01-07 10:31:30'),(878657,'SoNM','','Access-Reject','2019-09-11 11:10:25'),(434014,'SoNM','','Access-Reject','2019-01-07 10:31:41'),(878656,'SoNM','','Access-Reject','2019-09-11 11:10:14'),(434016,'SoNM','','Access-Reject','2019-01-07 10:31:52'),(434018,'SoNM','','Access-Reject','2019-01-07 10:32:04'),(878655,'mfantsipim','','Access-Accept','2019-09-11 11:10:02'),(434020,'SoNM','','Access-Reject','2019-01-07 10:32:15'),(878654,'SoNM','','Access-Reject','2019-09-11 11:10:02'),(434022,'SoNM','','Access-Reject','2019-01-07 10:32:26'),(878653,'kumi','','Access-Reject','2019-09-11 11:09:56'),(434024,'SoNM','','Access-Reject','2019-01-07 10:32:38'),(878652,'SoNM','','Access-Reject','2019-09-11 11:09:51'),(434026,'SoNM','','Access-Reject','2019-01-07 10:32:49'),(878651,'SoNM','','Access-Reject','2019-09-11 11:09:39'),(434028,'SoNM','','Access-Reject','2019-01-07 10:33:00'),(878650,'SoNM','','Access-Reject','2019-09-11 11:09:28'),(434030,'SoNM','','Access-Reject','2019-01-07 10:33:12'),(878649,'kumi','','Access-Reject','2019-09-11 11:09:25'),(434032,'SoNM','','Access-Reject','2019-01-07 10:33:23'),(878648,'SoNM','','Access-Reject','2019-09-11 11:09:16'),(434034,'SoNM','','Access-Reject','2019-01-07 10:33:34'),(878647,'SoNM','','Access-Reject','2019-09-11 11:09:05'),(434036,'SoNM','','Access-Reject','2019-01-07 10:33:46'),(878646,'kumi','','Access-Reject','2019-09-11 11:08:54'),(434038,'SoNM','','Access-Reject','2019-01-07 10:33:57'),(878645,'SoNM','','Access-Reject','2019-09-11 11:08:53'),(434040,'SoNM','','Access-Reject','2019-01-07 10:34:09'),(878644,'SoNM','','Access-Reject','2019-09-11 11:08:42'),(434042,'SoNM','','Access-Reject','2019-01-07 10:34:20'),(878643,'SoNM','','Access-Reject','2019-09-11 11:08:30'),(434044,'SoNM','','Access-Reject','2019-01-07 10:34:31'),(878642,'kumi','','Access-Reject','2019-09-11 11:08:23'),(434046,'SoNM','','Access-Reject','2019-01-07 10:34:43'),(878641,'SoNM','','Access-Reject','2019-09-11 11:08:19'),(434048,'SoNM','','Access-Reject','2019-01-07 10:34:54'),(878640,'SoNM','','Access-Reject','2019-09-11 11:08:07'),(434050,'SoNM','','Access-Reject','2019-01-07 10:35:05'),(878639,'SoNM','','Access-Reject','2019-09-11 11:07:56'),(434052,'SoNM','','Access-Reject','2019-01-07 10:35:17'),(878638,'kumi','','Access-Reject','2019-09-11 11:07:52'),(434054,'SoNM','','Access-Reject','2019-01-07 10:35:29'),(878637,'SoNM','','Access-Reject','2019-09-11 11:07:44'),(434056,'SoNM','','Access-Reject','2019-01-07 10:35:40'),(878636,'SoNM','','Access-Reject','2019-09-11 11:07:33'),(434058,'SoNM','','Access-Reject','2019-01-07 10:35:51'),(878635,'SoNM','','Access-Reject','2019-09-11 11:07:21'),(434060,'SoNM','','Access-Reject','2019-01-07 10:36:03'),(878634,'kumi','','Access-Reject','2019-09-11 11:07:21'),(434062,'SoNM','','Access-Reject','2019-01-07 10:36:14'),(878633,'SoNM','','Access-Reject','2019-09-11 11:07:09'),(434064,'SoNM','','Access-Reject','2019-01-07 10:36:26'),(878632,'SoNM','','Access-Reject','2019-09-11 11:06:58'),(434066,'SoNM','','Access-Reject','2019-01-07 10:36:37'),(878631,'kumi','','Access-Reject','2019-09-11 11:06:50'),(434068,'SoNM','','Access-Reject','2019-01-07 10:36:48'),(878630,'SoNM','','Access-Reject','2019-09-11 11:06:46'),(434070,'SoNM','','Access-Reject','2019-01-07 10:37:00'),(878629,'SoNM','','Access-Reject','2019-09-11 11:06:35'),(434072,'SoNM','','Access-Reject','2019-01-07 10:37:11'),(878628,'SoNM','','Access-Reject','2019-09-11 11:06:23'),(434074,'SoNM','','Access-Reject','2019-01-07 10:37:23'),(878627,'kumi','','Access-Reject','2019-09-11 11:06:19'),(434076,'SoNM','','Access-Reject','2019-01-07 10:37:34'),(878626,'SoNM','','Access-Reject','2019-09-11 11:06:12'),(434078,'SoNM','','Access-Reject','2019-01-07 10:37:45'),(878625,'SoNM','','Access-Reject','2019-09-11 11:06:04'),(434080,'SoNM','','Access-Reject','2019-01-07 10:37:57'),(878624,'SoNM','','Access-Reject','2019-09-11 11:05:59'),(434082,'SoNM','','Access-Reject','2019-01-07 10:38:08'),(878623,'SoNM','','Access-Reject','2019-09-11 11:05:56'),(434084,'SoNM','','Access-Reject','2019-01-07 10:38:20'),(878622,'SoNM','','Access-Reject','2019-09-11 11:05:54'),(434086,'SoNM','','Access-Reject','2019-01-07 10:38:31'),(878621,'SoNM','','Access-Reject','2019-09-11 11:05:52'),(434088,'SoNM','','Access-Reject','2019-01-07 10:38:42'),(878620,'SoNM','','Access-Reject','2019-09-11 11:05:50'),(434090,'SoNM','','Access-Reject','2019-01-07 10:38:54'),(878619,'kumi','','Access-Reject','2019-09-11 11:05:48'),(434092,'SoNM','','Access-Reject','2019-01-07 10:39:05'),(878618,'SoNM','','Access-Reject','2019-09-11 11:05:47'),(434094,'SoNM','','Access-Reject','2019-01-07 10:39:17'),(878617,'SoNM','','Access-Reject','2019-09-11 11:05:36'),(434096,'SoNM','','Access-Reject','2019-01-07 10:39:28'),(878616,'SoNM','','Access-Reject','2019-09-11 11:05:24'),(434098,'SoNM','','Access-Reject','2019-01-07 10:39:39'),(878615,'kumi','','Access-Reject','2019-09-11 11:05:17'),(434100,'SoNM','','Access-Reject','2019-01-07 10:39:51'),(878614,'SoNM','','Access-Reject','2019-09-11 11:05:13'),(434102,'SoNM','','Access-Reject','2019-01-07 10:40:02'),(878613,'SoNM','','Access-Reject','2019-09-11 11:05:00'),(434104,'pempamsie','','Access-Accept','2019-01-07 10:40:12'),(434105,'SoNM','','Access-Reject','2019-01-07 10:40:14'),(878612,'SoNM','','Access-Reject','2019-09-11 11:04:49'),(434107,'SoNM','','Access-Reject','2019-01-07 10:40:25'),(878611,'kumi','','Access-Reject','2019-09-11 11:04:45'),(434109,'SoNM','','Access-Reject','2019-01-07 10:40:37'),(878610,'SoNM','','Access-Reject','2019-09-11 11:04:38'),(434111,'SoNM','','Access-Reject','2019-01-07 10:40:50'),(878609,'SoNM','','Access-Reject','2019-09-11 11:04:26'),(434113,'SoNM','','Access-Reject','2019-01-07 10:41:02'),(878608,'SoNM','','Access-Reject','2019-09-11 11:04:15'),(434115,'SoNM','','Access-Reject','2019-01-07 10:41:13'),(878607,'kumi','','Access-Reject','2019-09-11 11:04:14'),(434117,'SoNM','','Access-Reject','2019-01-07 10:41:25'),(878606,'SoNM','','Access-Reject','2019-09-11 11:04:03'),(434119,'SoNM','','Access-Reject','2019-01-07 10:41:36'),(878605,'SoNM','','Access-Reject','2019-09-11 11:03:52'),(434121,'SoNM','','Access-Reject','2019-01-07 10:41:47'),(878604,'kumi','','Access-Reject','2019-09-11 11:03:43'),(434123,'SoNM','','Access-Reject','2019-01-07 10:41:59'),(878603,'SoNM','','Access-Reject','2019-09-11 11:03:40'),(434125,'SoNM','','Access-Reject','2019-01-07 10:42:10'),(878602,'SoNM','','Access-Reject','2019-09-11 11:03:29'),(434127,'SoNM','','Access-Reject','2019-01-07 10:42:22'),(878601,'SoNM','','Access-Reject','2019-09-11 11:03:17'),(434129,'SoNM','','Access-Reject','2019-01-07 10:42:33'),(878600,'kumi','','Access-Reject','2019-09-11 11:03:12'),(434131,'SoNM','','Access-Reject','2019-01-07 10:42:44'),(878599,'SoNM','','Access-Reject','2019-09-11 11:03:06'),(434133,'SoNM','','Access-Reject','2019-01-07 10:42:56'),(878598,'SoNM','','Access-Reject','2019-09-11 11:02:54'),(434135,'SoNM','','Access-Reject','2019-01-07 10:43:08'),(878597,'SoNM','','Access-Reject','2019-09-11 11:02:43'),(434137,'SoNM','','Access-Reject','2019-01-07 10:43:19'),(878596,'kumi','','Access-Reject','2019-09-11 11:02:41'),(434139,'SoNM','','Access-Reject','2019-01-07 10:43:30'),(878595,'SoNM','','Access-Reject','2019-09-11 11:02:31'),(434141,'SoNM','','Access-Reject','2019-01-07 10:43:42'),(878594,'SoNM','','Access-Reject','2019-09-11 11:02:19'),(434143,'SoNM','','Access-Reject','2019-01-07 10:43:53'),(878593,'kumi','','Access-Reject','2019-09-11 11:02:10'),(434145,'SoNM','','Access-Reject','2019-01-07 10:44:05'),(878592,'SoNM','','Access-Reject','2019-09-11 11:02:08'),(434147,'SoNM','','Access-Reject','2019-01-07 10:44:16'),(878591,'SoNM','','Access-Reject','2019-09-11 11:01:56'),(434149,'SoNM','','Access-Reject','2019-01-07 10:44:27'),(878590,'SoNM','','Access-Reject','2019-09-11 11:01:45'),(434151,'SoNM','','Access-Reject','2019-01-07 10:44:39'),(878589,'kumi','','Access-Reject','2019-09-11 11:01:39'),(434153,'SoNM','','Access-Reject','2019-01-07 10:44:50'),(878588,'SoNM','','Access-Reject','2019-09-11 11:01:34'),(434155,'SoNM','','Access-Reject','2019-01-07 10:45:02'),(878587,'SoNM','','Access-Reject','2019-09-11 11:01:22'),(434157,'SoNM','','Access-Reject','2019-01-07 10:45:13'),(878586,'SoNM','','Access-Reject','2019-09-11 11:01:11'),(434159,'SoNM','','Access-Reject','2019-01-07 10:45:25'),(878585,'kumi','','Access-Reject','2019-09-11 11:01:08'),(434161,'SoNM','','Access-Reject','2019-01-07 10:45:36'),(878584,'SoNM','','Access-Reject','2019-09-11 11:00:59'),(434163,'SoNM','','Access-Reject','2019-01-07 10:45:48'),(878583,'SoNM','','Access-Reject','2019-09-11 11:00:48'),(434165,'SoNM','','Access-Reject','2019-01-07 10:46:00'),(878582,'kumi','','Access-Reject','2019-09-11 11:00:37'),(434167,'SoNM','','Access-Reject','2019-01-07 10:46:11'),(878581,'SoNM','','Access-Reject','2019-09-11 11:00:36'),(434169,'SoNM','','Access-Reject','2019-01-07 10:46:23'),(878580,'SoNM','','Access-Reject','2019-09-11 11:00:24'),(434171,'SoNM','','Access-Reject','2019-01-07 10:46:34'),(878579,'SoNM','','Access-Reject','2019-09-11 11:00:13'),(434173,'SoNM','','Access-Reject','2019-01-07 10:46:45'),(878578,'kumi','','Access-Reject','2019-09-11 11:00:06'),(434175,'SoNM','','Access-Reject','2019-01-07 10:46:57'),(878577,'SoNM','','Access-Reject','2019-09-11 11:00:01'),(434177,'SoNM','','Access-Reject','2019-01-07 10:47:08'),(878576,'SoNM','','Access-Reject','2019-09-11 10:59:50'),(434179,'SoNM','','Access-Reject','2019-01-07 10:47:20'),(878575,'SoNM','','Access-Reject','2019-09-11 10:59:38'),(434181,'SoNM','','Access-Reject','2019-01-07 10:47:31'),(878574,'kumi','','Access-Reject','2019-09-11 10:59:34'),(434183,'SoNM','','Access-Reject','2019-01-07 10:47:42'),(878573,'SoNM','','Access-Reject','2019-09-11 10:59:27'),(434185,'SoNM','','Access-Reject','2019-01-07 10:47:54'),(878572,'SoNM','','Access-Reject','2019-09-11 10:59:16'),(434187,'SoNM','','Access-Reject','2019-01-07 10:48:05'),(878571,'SoNM','','Access-Reject','2019-09-11 10:59:04'),(434189,'SoNM','','Access-Reject','2019-01-07 10:48:17'),(878570,'kumi','','Access-Reject','2019-09-11 10:59:03'),(434191,'SoNM','','Access-Reject','2019-01-07 10:48:28'),(878569,'SoNM','','Access-Reject','2019-09-11 10:58:53'),(434193,'SoNM','','Access-Reject','2019-01-07 10:48:40'),(878568,'SoNM','','Access-Reject','2019-09-11 10:58:41'),(434195,'SoNM','','Access-Reject','2019-01-07 10:48:51'),(878567,'kumi','','Access-Reject','2019-09-11 10:58:32'),(434197,'SoNM','','Access-Reject','2019-01-07 10:49:02'),(878566,'SoNM','','Access-Reject','2019-09-11 10:58:30'),(434199,'SoNM','','Access-Reject','2019-01-07 10:49:14'),(878565,'SoNM','','Access-Reject','2019-09-11 10:58:18'),(434201,'SoNM','','Access-Reject','2019-01-07 10:49:25'),(878564,'SoNM','','Access-Reject','2019-09-11 10:58:07'),(434203,'SoNM','','Access-Reject','2019-01-07 10:49:37'),(878563,'kumi','','Access-Reject','2019-09-11 10:58:01'),(434205,'SoNM','','Access-Reject','2019-01-07 10:49:48'),(878562,'SoNM','','Access-Reject','2019-09-11 10:57:55'),(434207,'SoNM','','Access-Reject','2019-01-07 10:50:00'),(878561,'SoNM','','Access-Reject','2019-09-11 10:57:43'),(434209,'SoNM','','Access-Reject','2019-01-07 10:50:11'),(878560,'SoNM','','Access-Reject','2019-09-11 10:57:32'),(434211,'SoNM','','Access-Reject','2019-01-07 10:50:22'),(878559,'kumi','','Access-Reject','2019-09-11 10:57:30'),(434213,'SoNM','','Access-Reject','2019-01-07 10:50:34'),(878558,'SoNM','','Access-Reject','2019-09-11 10:57:20'),(434215,'SoNM','','Access-Reject','2019-01-07 10:50:45'),(878557,'SoNM','','Access-Reject','2019-09-11 10:57:09'),(434217,'SoNM','','Access-Reject','2019-01-07 10:50:56'),(878556,'kumi','','Access-Reject','2019-09-11 10:56:59'),(434219,'SoNM','','Access-Reject','2019-01-07 10:51:08'),(878555,'SoNM','','Access-Reject','2019-09-11 10:56:57'),(434221,'SoNM','','Access-Reject','2019-01-07 10:51:20'),(878554,'SoNM','','Access-Reject','2019-09-11 10:56:46'),(434223,'SoNM','','Access-Reject','2019-01-07 10:51:31'),(878553,'SoNM','','Access-Reject','2019-09-11 10:56:34'),(434225,'SoNM','','Access-Reject','2019-01-07 10:51:43'),(878552,'kumi','','Access-Reject','2019-09-11 10:56:28'),(434227,'SoNM','','Access-Reject','2019-01-07 10:51:54'),(878551,'SoNM','','Access-Reject','2019-09-11 10:56:23'),(434229,'SoNM','','Access-Reject','2019-01-07 10:52:06'),(878550,'SoNM','','Access-Reject','2019-09-11 10:56:11'),(434231,'SoNM','','Access-Reject','2019-01-07 10:52:17'),(878549,'SoNM','','Access-Reject','2019-09-11 10:56:00'),(434233,'SoNM','','Access-Reject','2019-01-07 10:52:28'),(878548,'kumi','','Access-Reject','2019-09-11 10:55:57'),(434235,'SoNM','','Access-Reject','2019-01-07 10:52:40'),(878547,'SoNM','','Access-Reject','2019-09-11 10:55:48'),(434237,'SoNM','','Access-Reject','2019-01-07 10:52:51'),(878546,'SoNM','','Access-Reject','2019-09-11 10:55:37'),(434239,'SoNM','','Access-Reject','2019-01-07 10:53:03'),(878545,'kumi','','Access-Reject','2019-09-11 10:55:26'),(434241,'SoNM','','Access-Reject','2019-01-07 10:53:14'),(878544,'SoNM','','Access-Reject','2019-09-11 10:55:25'),(434243,'SoNM','','Access-Reject','2019-01-07 10:53:25'),(878543,'SoNM','','Access-Reject','2019-09-11 10:55:13'),(434245,'SoNM','','Access-Reject','2019-01-07 10:53:37'),(878542,'SoNM','','Access-Reject','2019-09-11 10:55:01'),(434247,'SoNM','','Access-Reject','2019-01-07 10:53:48'),(878541,'kumi','','Access-Reject','2019-09-11 10:54:55'),(434249,'SoNM','','Access-Reject','2019-01-07 10:54:00'),(878540,'SoNM','','Access-Reject','2019-09-11 10:54:50'),(434251,'SoNM','','Access-Reject','2019-01-07 10:54:11'),(878539,'SoNM','','Access-Reject','2019-09-11 10:54:38'),(434253,'SoNM','','Access-Reject','2019-01-07 10:54:22'),(878538,'SoNM','','Access-Reject','2019-09-11 10:54:26'),(434255,'SoNM','','Access-Reject','2019-01-07 10:54:34'),(878537,'kumi','','Access-Reject','2019-09-11 10:54:24'),(434257,'SoNM','','Access-Reject','2019-01-07 10:54:45'),(878536,'SoNM','','Access-Reject','2019-09-11 10:54:14'),(434259,'SoNM','','Access-Reject','2019-01-07 10:54:57'),(878535,'SoNM','','Access-Reject','2019-09-11 10:54:03'),(434261,'SoNM','','Access-Reject','2019-01-07 10:55:08'),(878534,'kumi','','Access-Reject','2019-09-11 10:53:52'),(434263,'SoNM','','Access-Reject','2019-01-07 10:55:19'),(878533,'SoNM','','Access-Reject','2019-09-11 10:53:51'),(434265,'SoNM','','Access-Reject','2019-01-07 10:55:31'),(878532,'SoNM','','Access-Reject','2019-09-11 10:53:39'),(434267,'SoNM','','Access-Reject','2019-01-07 10:55:42'),(878531,'SoNM','','Access-Reject','2019-09-11 10:53:28'),(878530,'kumi','','Access-Reject','2019-09-11 10:53:21'),(434270,'SoNM','','Access-Reject','2019-01-07 10:55:54'),(878529,'SoNM','','Access-Reject','2019-09-11 10:53:16'),(434272,'SoNM','','Access-Reject','2019-01-07 10:56:06'),(878528,'SoNM','','Access-Reject','2019-09-11 10:53:04'),(434274,'SoNM','','Access-Reject','2019-01-07 10:56:18'),(878527,'SoNM','','Access-Reject','2019-09-11 10:52:53'),(434276,'SoNM','','Access-Reject','2019-01-07 10:56:30'),(878526,'kumi','','Access-Reject','2019-09-11 10:52:50'),(434278,'SoNM','','Access-Reject','2019-01-07 10:56:41'),(878525,'SoNM','','Access-Reject','2019-09-11 10:52:41'),(434280,'SoNM','','Access-Reject','2019-01-07 10:56:52'),(878524,'SoNM','','Access-Reject','2019-09-11 10:52:29'),(434282,'SoNM','','Access-Reject','2019-01-07 10:57:04'),(878523,'kumi','','Access-Reject','2019-09-11 10:52:19'),(434284,'SoNM','','Access-Reject','2019-01-07 10:57:15'),(878522,'SoNM','','Access-Reject','2019-09-11 10:52:18'),(434286,'SoNM','','Access-Reject','2019-01-07 10:57:27'),(434287,'SoNM','','Access-Reject','2019-01-07 10:58:12'),(878521,'SoNM','','Access-Reject','2019-09-11 10:52:06'),(434289,'SoNM','','Access-Reject','2019-01-07 10:58:24'),(878520,'SoNM','','Access-Reject','2019-09-11 10:51:55'),(434291,'SoNM','','Access-Reject','2019-01-07 10:58:35'),(878519,'kumi','','Access-Reject','2019-09-11 10:51:48'),(434293,'SoNM','','Access-Reject','2019-01-07 10:58:47'),(878518,'SoNM','','Access-Reject','2019-09-11 10:51:43'),(434295,'SoNM','','Access-Reject','2019-01-07 10:58:58'),(878517,'SoNM','','Access-Reject','2019-09-11 10:51:31'),(434297,'SoNM','','Access-Reject','2019-01-07 10:59:09'),(878516,'SoNM','','Access-Reject','2019-09-11 10:51:20'),(878515,'kumi','','Access-Reject','2019-09-11 10:51:17'),(434300,'SoNM','','Access-Reject','2019-01-07 10:59:21'),(434301,'SoNM','','Access-Reject','2019-01-07 10:59:32'),(878514,'SoNM','','Access-Reject','2019-09-11 10:51:08'),(878513,'SoNM','','Access-Reject','2019-09-11 10:50:57'),(434304,'SoNM','','Access-Reject','2019-01-07 10:59:44'),(878512,'kumi','','Access-Reject','2019-09-11 10:50:46'),(434306,'SoNM','','Access-Reject','2019-01-07 10:59:55'),(878511,'SoNM','','Access-Reject','2019-09-11 10:50:45'),(434308,'SoNM','','Access-Reject','2019-01-07 11:00:07'),(878510,'SoNM','','Access-Reject','2019-09-11 10:50:33'),(434310,'SoNM','','Access-Reject','2019-01-07 11:00:18'),(878509,'SoNM','','Access-Reject','2019-09-11 10:50:22'),(434312,'SoNM','','Access-Reject','2019-01-07 11:00:30'),(878508,'kumi','','Access-Reject','2019-09-11 10:50:15'),(434314,'SoNM','','Access-Reject','2019-01-07 11:00:41'),(878507,'SoNM','','Access-Reject','2019-09-11 10:50:11'),(434316,'SoNM','','Access-Reject','2019-01-07 11:00:53'),(434318,'SoNM','','Access-Reject','2019-01-07 11:01:04'),(878506,'mfantsipim','','Access-Accept','2019-09-11 10:50:02'),(434320,'SoNM','','Access-Reject','2019-01-07 11:01:16'),(878505,'SoNM','','Access-Reject','2019-09-11 10:49:59'),(434322,'SoNM','','Access-Reject','2019-01-07 11:01:28'),(878504,'SoNM','','Access-Reject','2019-09-11 10:49:47'),(434324,'SoNM','','Access-Reject','2019-01-07 11:01:40'),(878503,'kumi','','Access-Reject','2019-09-11 10:49:44'),(434326,'SoNM','','Access-Reject','2019-01-07 11:01:51'),(878502,'SoNM','','Access-Reject','2019-09-11 10:49:35'),(434328,'SoNM','','Access-Reject','2019-01-07 11:02:03'),(878501,'SoNM','','Access-Reject','2019-09-11 10:49:22'),(434330,'SoNM','','Access-Reject','2019-01-07 11:02:14'),(878500,'kumi','','Access-Reject','2019-09-11 10:49:13'),(434332,'SoNM','','Access-Reject','2019-01-07 11:02:26'),(878499,'SoNM','','Access-Reject','2019-09-11 10:49:10'),(434334,'SoNM','','Access-Reject','2019-01-07 11:02:37'),(878498,'SoNM','','Access-Reject','2019-09-11 10:48:57'),(434336,'SoNM','','Access-Reject','2019-01-07 11:02:48'),(878497,'SoNM','','Access-Reject','2019-09-11 10:48:45'),(434338,'SoNM','','Access-Reject','2019-01-07 11:03:00'),(878496,'kumi','','Access-Reject','2019-09-11 10:48:42'),(434340,'SoNM','','Access-Reject','2019-01-07 11:03:11'),(878495,'SoNM','','Access-Reject','2019-09-11 10:48:34'),(434342,'SoNM','','Access-Reject','2019-01-07 11:03:22'),(878494,'SoNM','','Access-Reject','2019-09-11 10:48:21'),(434344,'SoNM','','Access-Reject','2019-01-07 11:03:34'),(878493,'kumi','','Access-Reject','2019-09-11 10:48:10'),(434346,'SoNM','','Access-Reject','2019-01-07 11:03:45'),(878492,'SoNM','','Access-Reject','2019-09-11 10:48:10'),(434348,'SoNM','','Access-Reject','2019-01-07 11:03:57'),(878491,'SoNM','','Access-Reject','2019-09-11 10:47:58'),(434350,'SoNM','','Access-Reject','2019-01-07 11:04:08'),(878490,'SoNM','','Access-Reject','2019-09-11 10:47:46'),(434352,'SoNM','','Access-Reject','2019-01-07 11:04:19'),(878489,'kumi','','Access-Reject','2019-09-11 10:47:39'),(434354,'SoNM','','Access-Reject','2019-01-07 11:04:31'),(878488,'SoNM','','Access-Reject','2019-09-11 10:47:35'),(434356,'SoNM','','Access-Reject','2019-01-07 11:04:42'),(878487,'SoNM','','Access-Reject','2019-09-11 10:47:23'),(434358,'SoNM','','Access-Reject','2019-01-07 11:04:54'),(878486,'SoNM','','Access-Reject','2019-09-11 10:47:12'),(434360,'SoNM','','Access-Reject','2019-01-07 11:05:05'),(878485,'kumi','','Access-Reject','2019-09-11 10:47:08'),(434362,'SoNM','','Access-Reject','2019-01-07 11:05:16'),(878484,'SoNM','','Access-Reject','2019-09-11 10:47:00'),(434364,'SoNM','','Access-Reject','2019-01-07 11:05:28'),(878483,'SoNM','','Access-Reject','2019-09-11 10:46:48'),(434366,'SoNM','','Access-Reject','2019-01-07 11:05:39'),(878482,'kumi','','Access-Reject','2019-09-11 10:46:37'),(434368,'SoNM','','Access-Reject','2019-01-07 11:05:51'),(878481,'SoNM','','Access-Reject','2019-09-11 10:46:37'),(434370,'SoNM','','Access-Reject','2019-01-07 11:06:02'),(878480,'SoNM','','Access-Reject','2019-09-11 10:46:25'),(434372,'SoNM','','Access-Reject','2019-01-07 11:06:14'),(878479,'SoNM','','Access-Reject','2019-09-11 10:46:13'),(434374,'SoNM','','Access-Reject','2019-01-07 11:06:26'),(878478,'kumi','','Access-Reject','2019-09-11 10:46:06'),(434376,'SoNM','','Access-Reject','2019-01-07 11:06:38'),(878477,'SoNM','','Access-Reject','2019-09-11 10:46:02'),(434378,'SoNM','','Access-Reject','2019-01-07 11:06:50'),(878476,'SoNM','','Access-Reject','2019-09-11 10:45:51'),(434380,'SoNM','','Access-Reject','2019-01-07 11:07:01'),(878475,'SoNM','','Access-Reject','2019-09-11 10:45:39'),(434382,'SoNM','','Access-Reject','2019-01-07 11:07:12'),(878474,'kumi','','Access-Reject','2019-09-11 10:45:35'),(434384,'SoNM','','Access-Reject','2019-01-07 11:07:24'),(878473,'SoNM','','Access-Reject','2019-09-11 10:45:27'),(434386,'SoNM','','Access-Reject','2019-01-07 11:07:35'),(878472,'SoNM','','Access-Reject','2019-09-11 10:45:16'),(434388,'SoNM','','Access-Reject','2019-01-07 11:07:46'),(878471,'SoNM','','Access-Reject','2019-09-11 10:45:04'),(434390,'SoNM','','Access-Reject','2019-01-07 11:07:58'),(878470,'kumi','','Access-Reject','2019-09-11 10:45:04'),(434392,'SoNM','','Access-Reject','2019-01-07 11:08:09'),(878469,'SoNM','','Access-Reject','2019-09-11 10:44:53'),(434394,'SoNM','','Access-Reject','2019-01-07 11:08:21'),(878468,'SoNM','','Access-Reject','2019-09-11 10:44:41'),(434396,'SoNM','','Access-Reject','2019-01-07 11:08:32'),(878467,'kumi','','Access-Reject','2019-09-11 10:44:33'),(434398,'SoNM','','Access-Reject','2019-01-07 11:08:43'),(878466,'SoNM','','Access-Reject','2019-09-11 10:44:29'),(434400,'SoNM','','Access-Reject','2019-01-07 11:08:55'),(878465,'SoNM','','Access-Reject','2019-09-11 10:44:17'),(434402,'SoNM','','Access-Reject','2019-01-07 11:09:06'),(878464,'SoNM','','Access-Reject','2019-09-11 10:44:05'),(434404,'SoNM','','Access-Reject','2019-01-07 11:09:18'),(878463,'kumi','','Access-Reject','2019-09-11 10:44:02'),(434406,'SoNM','','Access-Reject','2019-01-07 11:09:29'),(878462,'SoNM','','Access-Reject','2019-09-11 10:43:53'),(434408,'SoNM','','Access-Reject','2019-01-07 11:09:40'),(878461,'SoNM','','Access-Reject','2019-09-11 10:43:42'),(434410,'SoNM','','Access-Reject','2019-01-07 11:09:52'),(878460,'kumi','','Access-Reject','2019-09-11 10:43:31'),(434412,'SoNM','','Access-Reject','2019-01-07 11:10:03'),(878459,'SoNM','','Access-Reject','2019-09-11 10:43:31'),(434414,'SoNM','','Access-Reject','2019-01-07 11:10:14'),(878458,'SoNM','','Access-Reject','2019-09-11 10:43:19'),(434416,'SoNM','','Access-Reject','2019-01-07 11:10:26'),(878457,'SoNM','','Access-Reject','2019-09-11 10:43:08'),(434418,'SoNM','','Access-Reject','2019-01-07 11:10:37'),(878456,'kumi','','Access-Reject','2019-09-11 10:43:00'),(434420,'SoNM','','Access-Reject','2019-01-07 11:10:49'),(878455,'SoNM','','Access-Reject','2019-09-11 10:42:56'),(434422,'SoNM','','Access-Reject','2019-01-07 11:11:01'),(878454,'SoNM','','Access-Reject','2019-09-11 10:42:45'),(434424,'SoNM','','Access-Reject','2019-01-07 11:11:12'),(878453,'SoNM','','Access-Reject','2019-09-11 10:42:33'),(434426,'SoNM','','Access-Reject','2019-01-07 11:11:24'),(878452,'kumi','','Access-Reject','2019-09-11 10:42:28'),(434428,'SoNM','','Access-Reject','2019-01-07 11:11:35'),(878451,'SoNM','','Access-Reject','2019-09-11 10:42:22'),(434430,'SoNM','','Access-Reject','2019-01-07 11:11:47'),(878450,'SoNM','','Access-Reject','2019-09-11 10:42:10'),(434432,'SoNM','','Access-Reject','2019-01-07 11:11:59'),(878449,'SoNM','','Access-Reject','2019-09-11 10:41:59'),(434434,'SoNM','','Access-Reject','2019-01-07 11:12:12'),(878448,'kumi','','Access-Reject','2019-09-11 10:41:57'),(434436,'SoNM','','Access-Reject','2019-01-07 11:12:23'),(878447,'SoNM','','Access-Reject','2019-09-11 10:41:47'),(434438,'SoNM','','Access-Reject','2019-01-07 11:12:35'),(878446,'SoNM','','Access-Reject','2019-09-11 10:41:35'),(434440,'SoNM','','Access-Reject','2019-01-07 11:12:46'),(878445,'kumi','','Access-Reject','2019-09-11 10:41:26'),(434442,'SoNM','','Access-Reject','2019-01-07 11:12:58'),(878444,'SoNM','','Access-Reject','2019-09-11 10:41:23'),(434444,'SoNM','','Access-Reject','2019-01-07 11:13:09'),(878443,'SoNM','','Access-Reject','2019-09-11 10:41:11'),(434446,'SoNM','','Access-Reject','2019-01-07 11:13:20'),(878442,'SoNM','','Access-Reject','2019-09-11 10:41:00'),(434448,'SoNM','','Access-Reject','2019-01-07 11:13:32'),(878441,'kumi','','Access-Reject','2019-09-11 10:40:55'),(434450,'SoNM','','Access-Reject','2019-01-07 11:13:43'),(878440,'SoNM','','Access-Reject','2019-09-11 10:40:48'),(434452,'SoNM','','Access-Reject','2019-01-07 11:13:55'),(878439,'SoNM','','Access-Reject','2019-09-11 10:40:36'),(434454,'SoNM','','Access-Reject','2019-01-07 11:14:07'),(878438,'SoNM','','Access-Reject','2019-09-11 10:40:25'),(434456,'SoNM','','Access-Reject','2019-01-07 11:14:18'),(878437,'kumi','','Access-Reject','2019-09-11 10:40:24'),(434458,'SoNM','','Access-Reject','2019-01-07 11:14:30'),(878436,'SoNM','','Access-Reject','2019-09-11 10:40:13'),(434460,'SoNM','','Access-Reject','2019-01-07 11:14:41'),(878435,'SoNM','','Access-Reject','2019-09-11 10:40:01'),(434462,'SoNM','','Access-Reject','2019-01-07 11:14:52'),(878434,'kumi','','Access-Reject','2019-09-11 10:39:53'),(434464,'SoNM','','Access-Reject','2019-01-07 11:15:04'),(878433,'SoNM','','Access-Reject','2019-09-11 10:39:50'),(434466,'SoNM','','Access-Reject','2019-01-07 11:15:15'),(878432,'SoNM','','Access-Reject','2019-09-11 10:39:38'),(434468,'SoNM','','Access-Reject','2019-01-07 11:15:26'),(878431,'SoNM','','Access-Reject','2019-09-11 10:39:27'),(434470,'SoNM','','Access-Reject','2019-01-07 11:15:38'),(878430,'kumi','','Access-Reject','2019-09-11 10:39:22'),(434472,'SoNM','','Access-Reject','2019-01-07 11:15:49'),(878429,'SoNM','','Access-Reject','2019-09-11 10:39:15'),(434474,'SoNM','','Access-Reject','2019-01-07 11:16:01'),(878428,'SoNM','','Access-Reject','2019-09-11 10:39:04'),(434476,'SoNM','','Access-Reject','2019-01-07 11:16:12'),(878427,'SoNM','','Access-Reject','2019-09-11 10:38:52'),(434478,'SoNM','','Access-Reject','2019-01-07 11:16:23'),(878426,'kumi','','Access-Reject','2019-09-11 10:38:51'),(434480,'SoNM','','Access-Reject','2019-01-07 11:16:35'),(878425,'SoNM','','Access-Reject','2019-09-11 10:38:08'),(434482,'SoNM','','Access-Reject','2019-01-07 11:16:46'),(878424,'SoNM','','Access-Reject','2019-09-11 10:37:57'),(434484,'SoNM','','Access-Reject','2019-01-07 11:16:59'),(878423,'kumi','','Access-Reject','2019-09-11 10:37:49'),(434486,'SoNM','','Access-Reject','2019-01-07 11:17:10'),(878422,'SoNM','','Access-Reject','2019-09-11 10:37:45'),(434488,'SoNM','','Access-Reject','2019-01-07 11:17:22'),(878421,'SoNM','','Access-Reject','2019-09-11 10:37:34'),(434490,'SoNM','','Access-Reject','2019-01-07 11:17:33'),(878420,'SoNM','','Access-Reject','2019-09-11 10:37:23'),(434492,'SoNM','','Access-Reject','2019-01-07 11:17:45'),(878419,'kumi','','Access-Reject','2019-09-11 10:37:18'),(434494,'SoNM','','Access-Reject','2019-01-07 11:17:56'),(878418,'SoNM','','Access-Reject','2019-09-11 10:37:11'),(434496,'SoNM','','Access-Reject','2019-01-07 11:18:08'),(878417,'SoNM','','Access-Reject','2019-09-11 10:36:59'),(434498,'SoNM','','Access-Reject','2019-01-07 11:18:19'),(878416,'SoNM','','Access-Reject','2019-09-11 10:36:47'),(434500,'SoNM','','Access-Reject','2019-01-07 11:18:30'),(878415,'kumi','','Access-Reject','2019-09-11 10:36:46'),(434502,'SoNM','','Access-Reject','2019-01-07 11:18:42'),(878414,'SoNM','','Access-Reject','2019-09-11 10:36:36'),(434504,'SoNM','','Access-Reject','2019-01-07 11:18:53'),(878413,'SoNM','','Access-Reject','2019-09-11 10:36:24'),(434506,'SoNM','','Access-Reject','2019-01-07 11:19:05'),(878412,'kumi','','Access-Reject','2019-09-11 10:36:15'),(434508,'SoNM','','Access-Reject','2019-01-07 11:19:16'),(878411,'SoNM','','Access-Reject','2019-09-11 10:36:13'),(434510,'SoNM','','Access-Reject','2019-01-07 11:19:28'),(878410,'SoNM','','Access-Reject','2019-09-11 10:36:01'),(434512,'SoNM','','Access-Reject','2019-01-07 11:19:39'),(878409,'SoNM','','Access-Reject','2019-09-11 10:35:49'),(434514,'SoNM','','Access-Reject','2019-01-07 11:19:50'),(878408,'kumi','','Access-Reject','2019-09-11 10:35:44'),(434516,'SoNM','','Access-Reject','2019-01-07 11:20:02'),(878407,'SoNM','','Access-Reject','2019-09-11 10:35:37'),(434518,'SoNM','','Access-Reject','2019-01-07 11:20:13'),(878406,'SoNM','','Access-Reject','2019-09-11 10:35:25'),(434520,'SoNM','','Access-Reject','2019-01-07 11:20:25'),(878405,'kumi','','Access-Reject','2019-09-11 10:35:13'),(434522,'SoNM','','Access-Reject','2019-01-07 11:20:36'),(878404,'SoNM','','Access-Reject','2019-09-11 10:35:13'),(434524,'SoNM','','Access-Reject','2019-01-07 11:20:47'),(878403,'SoNM','','Access-Reject','2019-09-11 10:35:02'),(434526,'SoNM','','Access-Reject','2019-01-07 11:20:59'),(878402,'SoNM','','Access-Reject','2019-09-11 10:34:50'),(434528,'SoNM','','Access-Reject','2019-01-07 11:21:10'),(878401,'kumi','','Access-Reject','2019-09-11 10:34:42'),(434530,'SoNM','','Access-Reject','2019-01-07 11:21:22'),(878400,'SoNM','','Access-Reject','2019-09-11 10:34:39'),(434532,'SoNM','','Access-Reject','2019-01-07 11:21:33'),(878399,'SoNM','','Access-Reject','2019-09-11 10:34:27'),(878398,'SoNM','','Access-Reject','2019-09-11 10:34:16'),(434535,'SoNM','','Access-Reject','2019-01-07 11:21:45'),(878397,'kumi','','Access-Reject','2019-09-11 10:34:11'),(434537,'SoNM','','Access-Reject','2019-01-07 11:21:56'),(878396,'SoNM','','Access-Reject','2019-09-11 10:34:04'),(434539,'SoNM','','Access-Reject','2019-01-07 11:22:09'),(878395,'SoNM','','Access-Reject','2019-09-11 10:33:53'),(434541,'SoNM','','Access-Reject','2019-01-07 11:22:21'),(878394,'SoNM','','Access-Reject','2019-09-11 10:33:41'),(434543,'SoNM','','Access-Reject','2019-01-07 11:22:33'),(878393,'kumi','','Access-Reject','2019-09-11 10:33:40'),(434545,'SoNM','','Access-Reject','2019-01-07 11:22:45'),(878392,'SoNM','','Access-Reject','2019-09-11 10:33:29'),(434547,'SoNM','','Access-Reject','2019-01-07 11:22:56'),(878391,'SoNM','','Access-Reject','2019-09-11 10:33:17'),(434549,'SoNM','','Access-Reject','2019-01-07 11:23:08'),(878390,'kumi','','Access-Reject','2019-09-11 10:33:09'),(434551,'SoNM','','Access-Reject','2019-01-07 11:23:19'),(878389,'SoNM','','Access-Reject','2019-09-11 10:33:06'),(434553,'SoNM','','Access-Reject','2019-01-07 11:23:31'),(878388,'SoNM','','Access-Reject','2019-09-11 10:32:54'),(434555,'SoNM','','Access-Reject','2019-01-07 11:23:42'),(878387,'SoNM','','Access-Reject','2019-09-11 10:32:42'),(434557,'SoNM','','Access-Reject','2019-01-07 11:23:54'),(878386,'kumi','','Access-Reject','2019-09-11 10:32:38'),(434559,'SoNM','','Access-Reject','2019-01-07 11:24:05'),(878385,'SoNM','','Access-Reject','2019-09-11 10:32:30'),(434561,'SoNM','','Access-Reject','2019-01-07 11:24:16'),(878384,'SoNM','','Access-Reject','2019-09-11 10:32:18'),(434563,'SoNM','','Access-Reject','2019-01-07 11:24:28'),(878383,'kumi','','Access-Reject','2019-09-11 10:32:07'),(434565,'SoNM','','Access-Reject','2019-01-07 11:24:39'),(878382,'SoNM','','Access-Reject','2019-09-11 10:32:06'),(434567,'SoNM','','Access-Reject','2019-01-07 11:24:51'),(878381,'SoNM','','Access-Reject','2019-09-11 10:31:54'),(434569,'SoNM','','Access-Reject','2019-01-07 11:25:02'),(878380,'SoNM','','Access-Reject','2019-09-11 10:31:39'),(434571,'SoNM','','Access-Reject','2019-01-07 11:25:13'),(878379,'kumi','','Access-Reject','2019-09-11 10:31:36'),(434573,'SoNM','','Access-Reject','2019-01-07 11:25:25'),(878378,'SoNM','','Access-Reject','2019-09-11 10:31:28'),(434575,'SoNM','','Access-Reject','2019-01-07 11:25:36'),(878377,'SoNM','','Access-Reject','2019-09-11 10:31:16'),(434577,'SoNM','','Access-Reject','2019-01-07 11:25:48'),(878376,'SoNM','','Access-Reject','2019-09-11 10:31:05'),(434579,'SoNM','','Access-Reject','2019-01-07 11:25:59'),(878375,'kumi','','Access-Reject','2019-09-11 10:31:04'),(434581,'SoNM','','Access-Reject','2019-01-07 11:26:11'),(878374,'SoNM','','Access-Reject','2019-09-11 10:30:51'),(434583,'SoNM','','Access-Reject','2019-01-07 11:26:22'),(878373,'SoNM','','Access-Reject','2019-09-11 10:30:39'),(434585,'SoNM','','Access-Reject','2019-01-07 11:26:34'),(878372,'kumi','','Access-Reject','2019-09-11 10:30:33'),(434587,'SoNM','','Access-Reject','2019-01-07 11:26:45'),(878371,'SoNM','','Access-Reject','2019-09-11 10:30:27'),(434589,'SoNM','','Access-Reject','2019-01-07 11:26:56'),(878370,'SoNM','','Access-Reject','2019-09-11 10:30:15'),(434591,'SoNM','','Access-Reject','2019-01-07 11:27:08'),(878369,'SoNM','','Access-Reject','2019-09-11 10:30:03'),(434593,'SoNM','','Access-Reject','2019-01-07 11:27:19'),(434595,'SoNM','','Access-Reject','2019-01-07 11:27:31'),(878368,'mfantsipim','','Access-Accept','2019-09-11 10:30:03'),(434597,'SoNM','','Access-Reject','2019-01-07 11:27:43'),(878367,'kumi','','Access-Reject','2019-09-11 10:30:02'),(434599,'SoNM','','Access-Reject','2019-01-07 11:27:54'),(878366,'SoNM','','Access-Reject','2019-09-11 10:29:51'),(434601,'SoNM','','Access-Reject','2019-01-07 11:28:05'),(878365,'SoNM','','Access-Reject','2019-09-11 10:29:39'),(434603,'SoNM','','Access-Reject','2019-01-07 11:28:17'),(878364,'kumi','','Access-Reject','2019-09-11 10:29:31'),(434605,'SoNM','','Access-Reject','2019-01-07 11:28:28'),(878363,'SoNM','','Access-Reject','2019-09-11 10:29:28'),(434607,'SoNM','','Access-Reject','2019-01-07 11:28:39'),(878362,'SoNM','','Access-Reject','2019-09-11 10:29:16'),(434609,'SoNM','','Access-Reject','2019-01-07 11:28:51'),(878361,'kumi','','Access-Reject','2019-09-11 10:29:00'),(434611,'SoNM','','Access-Reject','2019-01-07 11:29:02'),(878360,'kumi','','Access-Reject','2019-09-11 10:28:29'),(434613,'SoNM','','Access-Reject','2019-01-07 11:29:14'),(878359,'SoNM','','Access-Reject','2019-09-11 10:28:06'),(434615,'SoNM','','Access-Reject','2019-01-07 11:29:25'),(878358,'kumi','','Access-Reject','2019-09-11 10:27:58'),(434617,'SoNM','','Access-Reject','2019-01-07 11:29:36'),(878357,'SoNM','','Access-Reject','2019-09-11 10:27:54'),(434619,'SoNM','','Access-Reject','2019-01-07 11:29:48'),(878356,'SoNM','','Access-Reject','2019-09-11 10:27:42'),(434621,'SoNM','','Access-Reject','2019-01-07 11:29:59'),(878355,'SoNM','','Access-Reject','2019-09-11 10:27:30'),(434623,'SoNM','','Access-Reject','2019-01-07 11:30:11'),(878354,'kumi','','Access-Reject','2019-09-11 10:27:27'),(434625,'SoNM','','Access-Reject','2019-01-07 11:30:22'),(878353,'SoNM','','Access-Reject','2019-09-11 10:27:19'),(434627,'SoNM','','Access-Reject','2019-01-07 11:30:34'),(878352,'SoNM','','Access-Reject','2019-09-11 10:27:07'),(434629,'SoNM','','Access-Reject','2019-01-07 11:30:45'),(878351,'kumi','','Access-Reject','2019-09-11 10:26:56'),(434631,'SoNM','','Access-Reject','2019-01-07 11:30:56'),(878350,'SoNM','','Access-Reject','2019-09-11 10:26:55'),(434633,'SoNM','','Access-Reject','2019-01-07 11:31:08'),(878349,'SoNM','','Access-Reject','2019-09-11 10:26:44'),(434635,'SoNM','','Access-Reject','2019-01-07 11:31:19'),(878348,'SoNM','','Access-Reject','2019-09-11 10:26:32'),(434637,'SoNM','','Access-Reject','2019-01-07 11:31:31'),(878347,'kumi','','Access-Reject','2019-09-11 10:26:25'),(434639,'SoNM','','Access-Reject','2019-01-07 11:31:42'),(878346,'SoNM','','Access-Reject','2019-09-11 10:26:20'),(434641,'SoNM','','Access-Reject','2019-01-07 11:31:53'),(878345,'SoNM','','Access-Reject','2019-09-11 10:26:08'),(434643,'SoNM','','Access-Reject','2019-01-07 11:32:05'),(878344,'SoNM','','Access-Reject','2019-09-11 10:25:57'),(434645,'SoNM','','Access-Reject','2019-01-07 11:32:16'),(878343,'kumi','','Access-Reject','2019-09-11 10:25:54'),(434647,'SoNM','','Access-Reject','2019-01-07 11:32:28'),(878342,'SoNM','','Access-Reject','2019-09-11 10:25:45'),(434649,'SoNM','','Access-Reject','2019-01-07 11:32:41'),(878341,'SoNM','','Access-Reject','2019-09-11 10:25:33'),(434651,'SoNM','','Access-Reject','2019-01-07 11:32:54'),(878340,'kumi','','Access-Reject','2019-09-11 10:25:22'),(434653,'SoNM','','Access-Reject','2019-01-07 11:33:05'),(878339,'SoNM','','Access-Reject','2019-09-11 10:25:21'),(434655,'SoNM','','Access-Reject','2019-01-07 11:33:17'),(878338,'SoNM','','Access-Reject','2019-09-11 10:25:09'),(434657,'SoNM','','Access-Reject','2019-01-07 11:33:28'),(878337,'SoNM','','Access-Reject','2019-09-11 10:24:57'),(434659,'SoNM','','Access-Reject','2019-01-07 11:33:39'),(878336,'kumi','','Access-Reject','2019-09-11 10:24:51'),(434661,'SoNM','','Access-Reject','2019-01-07 11:33:51'),(878335,'SoNM','','Access-Reject','2019-09-11 10:24:46'),(434663,'SoNM','','Access-Reject','2019-01-07 11:34:02'),(878334,'SoNM','','Access-Reject','2019-09-11 10:24:34'),(434665,'SoNM','','Access-Reject','2019-01-07 11:34:14'),(878333,'SoNM','','Access-Reject','2019-09-11 10:24:22'),(434667,'SoNM','','Access-Reject','2019-01-07 11:34:25'),(878332,'kumi','','Access-Reject','2019-09-11 10:24:20'),(434669,'SoNM','','Access-Reject','2019-01-07 11:34:36'),(878331,'SoNM','','Access-Reject','2019-09-11 10:24:11'),(434671,'SoNM','','Access-Reject','2019-01-07 11:34:48'),(878330,'SoNM','','Access-Reject','2019-09-11 10:23:59'),(434673,'SoNM','','Access-Reject','2019-01-07 11:34:59'),(878329,'kumi','','Access-Reject','2019-09-11 10:23:49'),(434675,'SoNM','','Access-Reject','2019-01-07 11:35:11'),(878328,'SoNM','','Access-Reject','2019-09-11 10:23:47'),(434677,'SoNM','','Access-Reject','2019-01-07 11:35:22'),(878327,'SoNM','','Access-Reject','2019-09-11 10:23:35'),(434679,'SoNM','','Access-Reject','2019-01-07 11:35:34'),(878326,'SoNM','','Access-Reject','2019-09-11 10:23:23'),(434681,'SoNM','','Access-Reject','2019-01-07 11:35:45'),(878325,'kumi','','Access-Reject','2019-09-11 10:23:18'),(434683,'SoNM','','Access-Reject','2019-01-07 11:35:57'),(878324,'SoNM','','Access-Reject','2019-09-11 10:23:11'),(434685,'SoNM','','Access-Reject','2019-01-07 11:36:08'),(878323,'SoNM','','Access-Reject','2019-09-11 10:22:59'),(434687,'SoNM','','Access-Reject','2019-01-07 11:36:19'),(878322,'SoNM','','Access-Reject','2019-09-11 10:22:48'),(434689,'SoNM','','Access-Reject','2019-01-07 11:36:31'),(878321,'kumi','','Access-Reject','2019-09-11 10:22:47'),(434691,'SoNM','','Access-Reject','2019-01-07 11:36:42'),(434693,'SoNM','','Access-Reject','2019-01-07 11:36:54'),(878320,'src_hostel','','Access-Accept','2019-09-11 10:22:45'),(434695,'SoNM','','Access-Reject','2019-01-07 11:37:05'),(878319,'SoNM','','Access-Reject','2019-09-11 10:22:36'),(434697,'SoNM','','Access-Reject','2019-01-07 11:37:17'),(878318,'SoNM','','Access-Reject','2019-09-11 10:22:23'),(434699,'SoNM','','Access-Reject','2019-01-07 11:37:28'),(878317,'kumi','','Access-Reject','2019-09-11 10:22:16'),(434701,'SoNM','','Access-Reject','2019-01-07 11:37:39'),(878316,'SoNM','','Access-Reject','2019-09-11 10:22:12'),(434703,'SoNM','','Access-Reject','2019-01-07 11:37:51'),(878315,'SoNM','','Access-Reject','2019-09-11 10:22:00'),(878314,'SoNM','','Access-Reject','2019-09-11 10:21:48'),(434706,'SoNM','','Access-Reject','2019-01-07 11:38:03'),(878313,'kumi','','Access-Reject','2019-09-11 10:21:45'),(434708,'SoNM','','Access-Reject','2019-01-07 11:38:16'),(878312,'SoNM','','Access-Reject','2019-09-11 10:21:36'),(434710,'SoNM','','Access-Reject','2019-01-07 11:38:27'),(878311,'SoNM','','Access-Reject','2019-09-11 10:21:24'),(434712,'SoNM','','Access-Reject','2019-01-07 11:38:38'),(878310,'kumi','','Access-Reject','2019-09-11 10:21:14'),(434714,'SoNM','','Access-Reject','2019-01-07 11:38:50'),(878309,'SoNM','','Access-Reject','2019-09-11 10:21:12'),(434716,'SoNM','','Access-Reject','2019-01-07 11:39:01'),(878308,'SoNM','','Access-Reject','2019-09-11 10:21:01'),(434718,'SoNM','','Access-Reject','2019-01-07 11:39:13'),(878307,'SoNM','','Access-Reject','2019-09-11 10:20:49'),(434720,'SoNM','','Access-Reject','2019-01-07 11:39:24'),(878306,'kumi','','Access-Reject','2019-09-11 10:20:43'),(434722,'SoNM','','Access-Reject','2019-01-07 11:39:36'),(878305,'SoNM','','Access-Reject','2019-09-11 10:20:37'),(434724,'SoNM','','Access-Reject','2019-01-07 11:39:48'),(878304,'SoNM','','Access-Reject','2019-09-11 10:20:25'),(434726,'SoNM','','Access-Reject','2019-01-07 11:39:59'),(878303,'SoNM','','Access-Reject','2019-09-11 10:20:13'),(434728,'SoNM','','Access-Reject','2019-01-07 11:40:10'),(878302,'kumi','','Access-Reject','2019-09-11 10:20:12'),(434730,'SoNM','','Access-Reject','2019-01-07 11:40:22'),(878301,'SoNM','','Access-Reject','2019-09-11 10:20:01'),(434732,'SoNM','','Access-Reject','2019-01-07 11:40:33'),(878300,'SoNM','','Access-Reject','2019-09-11 10:19:49'),(434734,'SoNM','','Access-Reject','2019-01-07 11:40:45'),(878299,'kumi','','Access-Reject','2019-09-11 10:19:40'),(434736,'SoNM','','Access-Reject','2019-01-07 11:40:56'),(878298,'SoNM','','Access-Reject','2019-09-11 10:19:37'),(434738,'SoNM','','Access-Reject','2019-01-07 11:41:07'),(878297,'SoNM','','Access-Reject','2019-09-11 10:19:26'),(434740,'SoNM','','Access-Reject','2019-01-07 11:41:19'),(878296,'SoNM','','Access-Reject','2019-09-11 10:19:14'),(434742,'SoNM','','Access-Reject','2019-01-07 11:41:30'),(878295,'kumi','','Access-Reject','2019-09-11 10:19:09'),(434744,'SoNM','','Access-Reject','2019-01-07 11:41:42'),(878294,'SoNM','','Access-Reject','2019-09-11 10:19:02'),(434746,'SoNM','','Access-Reject','2019-01-07 11:41:53'),(878293,'SoNM','','Access-Reject','2019-09-11 10:18:50'),(434748,'SoNM','','Access-Reject','2019-01-07 11:42:04'),(878292,'SoNM','','Access-Reject','2019-09-11 10:18:38'),(434750,'SoNM','','Access-Reject','2019-01-07 11:42:17'),(878291,'kumi','','Access-Reject','2019-09-11 10:18:38'),(434752,'SoNM','','Access-Reject','2019-01-07 11:42:28'),(878290,'SoNM','','Access-Reject','2019-09-11 10:18:27'),(434754,'SoNM','','Access-Reject','2019-01-07 11:42:39'),(878289,'SoNM','','Access-Reject','2019-09-11 10:18:15'),(434756,'SoNM','','Access-Reject','2019-01-07 11:42:51'),(878288,'kumi','','Access-Reject','2019-09-11 10:18:07'),(434758,'SoNM','','Access-Reject','2019-01-07 11:43:02'),(878287,'SoNM','','Access-Reject','2019-09-11 10:18:03'),(434760,'SoNM','','Access-Reject','2019-01-07 11:43:14'),(878286,'SoNM','','Access-Reject','2019-09-11 10:17:51'),(434762,'SoNM','','Access-Reject','2019-01-07 11:43:26'),(878285,'SoNM','','Access-Reject','2019-09-11 10:17:40'),(434764,'SoNM','','Access-Reject','2019-01-07 11:43:38'),(878284,'kumi','','Access-Reject','2019-09-11 10:17:36'),(434766,'SoNM','','Access-Reject','2019-01-07 11:43:49'),(878283,'SoNM','','Access-Reject','2019-09-11 10:17:28'),(434768,'SoNM','','Access-Reject','2019-01-07 11:44:02'),(878282,'SoNM','','Access-Reject','2019-09-11 10:17:16'),(434770,'SoNM','','Access-Reject','2019-01-07 11:44:13'),(878281,'kumi','','Access-Reject','2019-09-11 10:17:05'),(434772,'SoNM','','Access-Reject','2019-01-07 11:44:25'),(878280,'SoNM','','Access-Reject','2019-09-11 10:17:04'),(434774,'SoNM','','Access-Reject','2019-01-07 11:44:36'),(878279,'SoNM','','Access-Reject','2019-09-11 10:16:52'),(434776,'SoNM','','Access-Reject','2019-01-07 11:44:47'),(878278,'SoNM','','Access-Reject','2019-09-11 10:16:40'),(434778,'SoNM','','Access-Reject','2019-01-07 11:44:59'),(878277,'kumi','','Access-Reject','2019-09-11 10:16:34'),(434780,'SoNM','','Access-Reject','2019-01-07 11:45:10'),(878276,'SoNM','','Access-Reject','2019-09-11 10:16:28'),(434782,'SoNM','','Access-Reject','2019-01-07 11:45:22'),(878275,'SoNM','','Access-Reject','2019-09-11 10:16:17'),(434784,'SoNM','','Access-Reject','2019-01-07 11:45:34'),(878274,'SoNM','','Access-Reject','2019-09-11 10:16:05'),(434786,'SoNM','','Access-Reject','2019-01-07 11:45:45'),(878273,'kumi','','Access-Reject','2019-09-11 10:16:03'),(434788,'SoNM','','Access-Reject','2019-01-07 11:45:57'),(878272,'SoNM','','Access-Reject','2019-09-11 10:15:53'),(434790,'SoNM','','Access-Reject','2019-01-07 11:46:09'),(878271,'SoNM','','Access-Reject','2019-09-11 10:15:42'),(434792,'SoNM','','Access-Reject','2019-01-07 11:46:21'),(878270,'kumi','','Access-Reject','2019-09-11 10:15:32'),(434794,'SoNM','','Access-Reject','2019-01-07 11:46:33'),(878269,'SoNM','','Access-Reject','2019-09-11 10:15:30'),(434796,'SoNM','','Access-Reject','2019-01-07 11:46:44'),(878268,'SoNM','','Access-Reject','2019-09-11 10:15:18'),(434798,'SoNM','','Access-Reject','2019-01-07 11:46:55'),(878267,'SoNM','','Access-Reject','2019-09-11 10:15:06'),(434800,'SoNM','','Access-Reject','2019-01-07 11:47:07'),(878266,'kumi','','Access-Reject','2019-09-11 10:15:01'),(434802,'SoNM','','Access-Reject','2019-01-07 11:47:18'),(878265,'SoNM','','Access-Reject','2019-09-11 10:14:54'),(434804,'SoNM','','Access-Reject','2019-01-07 11:47:30'),(878264,'SoNM','','Access-Reject','2019-09-11 10:14:42'),(434806,'SoNM','','Access-Reject','2019-01-07 11:47:41'),(878263,'kumi','','Access-Reject','2019-09-11 10:14:33'),(434808,'SoNM','','Access-Reject','2019-01-07 11:47:52'),(878262,'SoNM','','Access-Reject','2019-09-11 10:14:31'),(434810,'SoNM','','Access-Reject','2019-01-07 11:48:04'),(878261,'SoNM','','Access-Reject','2019-09-11 10:14:19'),(434812,'SoNM','','Access-Reject','2019-01-07 11:48:15'),(878260,'SoNM','','Access-Reject','2019-09-11 10:14:07'),(434814,'SoNM','','Access-Reject','2019-01-07 11:48:26'),(878259,'kumi','','Access-Reject','2019-09-11 10:13:58'),(434816,'SoNM','','Access-Reject','2019-01-07 11:48:38'),(878258,'SoNM','','Access-Reject','2019-09-11 10:13:55'),(434818,'SoNM','','Access-Reject','2019-01-07 11:48:49'),(878257,'SoNM','','Access-Reject','2019-09-11 10:13:41'),(434820,'SoNM','','Access-Reject','2019-01-07 11:49:01'),(878256,'SoNM','','Access-Reject','2019-09-11 10:13:29'),(434822,'SoNM','','Access-Reject','2019-01-07 11:49:12'),(878255,'kumi','','Access-Reject','2019-09-11 10:13:27'),(434824,'SoNM','','Access-Reject','2019-01-07 11:49:24'),(878254,'SoNM','','Access-Reject','2019-09-11 10:13:17'),(434826,'SoNM','','Access-Reject','2019-01-07 11:49:35'),(878253,'SoNM','','Access-Reject','2019-09-11 10:13:05'),(434828,'SoNM','','Access-Reject','2019-01-07 11:49:46'),(878252,'kumi','','Access-Reject','2019-09-11 10:12:56'),(434830,'SoNM','','Access-Reject','2019-01-07 11:49:58'),(878251,'SoNM','','Access-Reject','2019-09-11 10:12:53'),(434832,'SoNM','','Access-Reject','2019-01-07 11:50:09'),(878250,'SoNM','','Access-Reject','2019-09-11 10:12:42'),(434834,'SoNM','','Access-Reject','2019-01-07 11:50:20'),(878249,'SoNM','','Access-Reject','2019-09-11 10:12:30'),(434836,'SoNM','','Access-Reject','2019-01-07 11:50:32'),(878248,'kumi','','Access-Reject','2019-09-11 10:12:25'),(434838,'SoNM','','Access-Reject','2019-01-07 11:50:43'),(878247,'SoNM','','Access-Reject','2019-09-11 10:12:18'),(434840,'SoNM','','Access-Reject','2019-01-07 11:50:55'),(878246,'SoNM','','Access-Reject','2019-09-11 10:12:06'),(434842,'SoNM','','Access-Reject','2019-01-07 11:51:06'),(878245,'SoNM','','Access-Reject','2019-09-11 10:11:55'),(434844,'SoNM','','Access-Reject','2019-01-07 11:51:18'),(878244,'kumi','','Access-Reject','2019-09-11 10:11:54'),(434846,'SoNM','','Access-Reject','2019-01-07 11:51:29'),(878243,'SoNM','','Access-Reject','2019-09-11 10:11:43'),(434848,'SoNM','','Access-Reject','2019-01-07 11:51:40'),(878242,'SoNM','','Access-Reject','2019-09-11 10:11:31'),(434850,'SoNM','','Access-Reject','2019-01-07 11:51:52'),(878241,'kumi','','Access-Reject','2019-09-11 10:11:23'),(434852,'SoNM','','Access-Reject','2019-01-07 11:52:03'),(878240,'SoNM','','Access-Reject','2019-09-11 10:11:20'),(434854,'SoNM','','Access-Reject','2019-01-07 11:52:15'),(878239,'SoNM','','Access-Reject','2019-09-11 10:11:08'),(434856,'SoNM','','Access-Reject','2019-01-07 11:52:26'),(878238,'SoNM','','Access-Reject','2019-09-11 10:10:56'),(434858,'SoNM','','Access-Reject','2019-01-07 11:52:38'),(878237,'kumi','','Access-Reject','2019-09-11 10:10:52'),(434860,'SoNM','','Access-Reject','2019-01-07 11:52:49'),(878236,'SoNM','','Access-Reject','2019-09-11 10:10:44'),(434862,'SoNM','','Access-Reject','2019-01-07 11:53:01'),(878235,'SoNM','','Access-Reject','2019-09-11 10:10:32'),(434864,'SoNM','','Access-Reject','2019-01-07 11:53:12'),(878234,'kumi','','Access-Reject','2019-09-11 10:10:21'),(434866,'SoNM','','Access-Reject','2019-01-07 11:53:23'),(878233,'SoNM','','Access-Reject','2019-09-11 10:10:21'),(434868,'SoNM','','Access-Reject','2019-01-07 11:53:35'),(878232,'britwums','','Access-Accept','2019-09-11 10:10:11'),(434870,'SoNM','','Access-Reject','2019-01-07 11:53:46'),(878231,'SoNM','','Access-Reject','2019-09-11 10:10:09'),(434872,'SoNM','','Access-Reject','2019-01-07 11:53:58'),(919233,'pempamsie','','Access-Accept','2019-10-26 21:05:43'),(434874,'SoNM','','Access-Reject','2019-01-07 11:54:09'),(434876,'SoNM','','Access-Reject','2019-01-07 11:54:21'),(878229,'cegrad','','Access-Accept','2019-09-11 10:10:06'),(434878,'SoNM','','Access-Reject','2019-01-07 11:54:32'),(434880,'SoNM','','Access-Reject','2019-01-07 11:54:43'),(878228,'mfantsipim','','Access-Accept','2019-09-11 10:10:03'),(434882,'SoNM','','Access-Reject','2019-01-07 11:54:55'),(434884,'SoNM','','Access-Reject','2019-01-07 11:55:06'),(878227,'affiliation','','Access-Accept','2019-09-11 10:10:02'),(434886,'SoNM','','Access-Reject','2019-01-07 11:55:18'),(878226,'SoNM','','Access-Reject','2019-09-11 10:09:57'),(434888,'SoNM','','Access-Reject','2019-01-07 11:55:29'),(878225,'kumi','','Access-Reject','2019-09-11 10:09:50'),(434890,'SoNM','','Access-Reject','2019-01-07 11:55:40'),(878224,'SoNM','','Access-Reject','2019-09-11 10:09:46'),(434892,'SoNM','','Access-Reject','2019-01-07 11:55:52'),(878223,'SoNM','','Access-Reject','2019-09-11 10:09:34'),(434894,'SoNM','','Access-Reject','2019-01-07 11:56:03'),(878222,'SoNM','','Access-Reject','2019-09-11 10:09:22'),(434896,'SoNM','','Access-Reject','2019-01-07 11:56:15'),(878221,'kumi','','Access-Reject','2019-09-11 10:09:19'),(878220,'SoNM','','Access-Reject','2019-09-11 10:09:10'),(434899,'SoNM','','Access-Reject','2019-01-07 11:56:27'),(878219,'SoNM','','Access-Reject','2019-09-11 10:08:59'),(434901,'SoNM','','Access-Reject','2019-01-07 11:56:38'),(878218,'kumi','','Access-Reject','2019-09-11 10:08:48'),(434903,'SoNM','','Access-Reject','2019-01-07 11:56:50'),(878217,'SoNM','','Access-Reject','2019-09-11 10:08:47'),(434905,'SoNM','','Access-Reject','2019-01-07 11:57:01'),(878216,'SoNM','','Access-Reject','2019-09-11 10:08:35'),(434907,'SoNM','','Access-Reject','2019-01-07 11:57:12'),(878215,'SoNM','','Access-Reject','2019-09-11 10:08:23'),(434909,'SoNM','','Access-Reject','2019-01-07 11:57:24'),(878214,'kumi','','Access-Reject','2019-09-11 10:08:16'),(434911,'SoNM','','Access-Reject','2019-01-07 11:57:35'),(878213,'SoNM','','Access-Reject','2019-09-11 10:08:11'),(434913,'SoNM','','Access-Reject','2019-01-07 11:57:47'),(878212,'SoNM','','Access-Reject','2019-09-11 10:07:59'),(434915,'SoNM','','Access-Reject','2019-01-07 11:57:58'),(878211,'SoNM','','Access-Reject','2019-09-11 10:07:47'),(434917,'SoNM','','Access-Reject','2019-01-07 11:58:09'),(878210,'kumi','','Access-Reject','2019-09-11 10:07:45'),(434919,'SoNM','','Access-Reject','2019-01-07 11:58:21'),(878209,'SoNM','','Access-Reject','2019-09-11 10:07:36'),(434921,'SoNM','','Access-Reject','2019-01-07 11:58:32'),(878208,'SoNM','','Access-Reject','2019-09-11 10:07:24'),(434923,'SoNM','','Access-Reject','2019-01-07 11:58:44'),(878207,'kumi','','Access-Reject','2019-09-11 10:07:14'),(434925,'SoNM','','Access-Reject','2019-01-07 11:58:55'),(878206,'SoNM','','Access-Reject','2019-09-11 10:07:12'),(434927,'SoNM','','Access-Reject','2019-01-07 11:59:06'),(878205,'SoNM','','Access-Reject','2019-09-11 10:07:00'),(434929,'SoNM','','Access-Reject','2019-01-07 11:59:18'),(878204,'SoNM','','Access-Reject','2019-09-11 10:06:49'),(434931,'SoNM','','Access-Reject','2019-01-07 11:59:29'),(878203,'kumi','','Access-Reject','2019-09-11 10:06:43'),(434933,'SoNM','','Access-Reject','2019-01-07 11:59:40'),(878202,'SoNM','','Access-Reject','2019-09-11 10:06:37'),(434935,'SoNM','','Access-Reject','2019-01-07 11:59:52'),(878201,'SoNM','','Access-Reject','2019-09-11 10:06:21'),(434937,'SoNM','','Access-Reject','2019-01-07 12:00:03'),(878200,'kumi','','Access-Reject','2019-09-11 10:06:12'),(434939,'SoNM','','Access-Reject','2019-01-07 12:00:14'),(878199,'SoNM','','Access-Reject','2019-09-11 10:06:09'),(434941,'SoNM','','Access-Reject','2019-01-07 12:00:26'),(878198,'SoNM','','Access-Reject','2019-09-11 10:05:57'),(434943,'SoNM','','Access-Reject','2019-01-07 12:00:37'),(878197,'SoNM','','Access-Reject','2019-09-11 10:05:45'),(434945,'SoNM','','Access-Reject','2019-01-07 12:00:49'),(878196,'kumi','','Access-Reject','2019-09-11 10:05:41'),(434947,'SoNM','','Access-Reject','2019-01-07 12:01:00'),(878195,'SoNM','','Access-Reject','2019-09-11 10:05:33'),(434949,'SoNM','','Access-Reject','2019-01-07 12:01:11'),(878194,'SoNM','','Access-Reject','2019-09-11 10:05:22'),(434951,'SoNM','','Access-Reject','2019-01-07 12:01:23'),(878193,'kumi','','Access-Reject','2019-09-11 10:05:10'),(434953,'SoNM','','Access-Reject','2019-01-07 12:01:35'),(878192,'SoNM','','Access-Reject','2019-09-11 10:05:10'),(434955,'SoNM','','Access-Reject','2019-01-07 12:01:47'),(878191,'SoNM','','Access-Reject','2019-09-11 10:04:58'),(434957,'SoNM','','Access-Reject','2019-01-07 12:01:58'),(878190,'SoNM','','Access-Reject','2019-09-11 10:04:46'),(434959,'SoNM','','Access-Reject','2019-01-07 12:02:10'),(878189,'kumi','','Access-Reject','2019-09-11 10:04:39'),(434961,'SoNM','','Access-Reject','2019-01-07 12:02:21'),(878188,'SoNM','','Access-Reject','2019-09-11 10:04:35'),(434963,'SoNM','','Access-Reject','2019-01-07 12:02:33'),(434964,'SoNM','','Access-Reject','2019-01-07 12:02:44'),(434965,'SoNM','','Access-Reject','2019-01-07 12:02:55'),(434966,'SoNM','','Access-Reject','2019-01-07 12:03:07'),(434967,'SoNM','','Access-Reject','2019-01-07 12:03:18'),(434968,'SoNM','','Access-Reject','2019-01-07 12:03:29'),(434969,'SoNM','','Access-Reject','2019-01-07 12:03:41'),(878187,'SoNM','','Access-Reject','2019-09-11 10:04:23'),(434971,'SoNM','','Access-Reject','2019-01-07 12:03:52'),(878186,'SoNM','','Access-Reject','2019-09-11 10:04:11'),(434973,'SoNM','','Access-Reject','2019-01-07 12:04:04'),(878185,'kumi','','Access-Reject','2019-09-11 10:04:08'),(434975,'SoNM','','Access-Reject','2019-01-07 12:04:15'),(878184,'kumi','','Access-Reject','2019-09-11 10:03:37'),(434977,'SoNM','','Access-Reject','2019-01-07 12:04:26'),(878183,'kumi','','Access-Reject','2019-09-11 10:03:06'),(434979,'SoNM','','Access-Reject','2019-01-07 12:04:38'),(878182,'kumi','','Access-Reject','2019-09-11 10:02:34'),(434981,'SoNM','','Access-Reject','2019-01-07 12:04:49'),(878181,'kumi','','Access-Reject','2019-09-11 10:02:03'),(434983,'SoNM','','Access-Reject','2019-01-07 12:05:00'),(878180,'kumi','','Access-Reject','2019-09-11 10:01:32'),(434985,'SoNM','','Access-Reject','2019-01-07 12:05:12'),(878179,'kumi','','Access-Reject','2019-09-11 10:01:01'),(434987,'SoNM','','Access-Reject','2019-01-07 12:05:23'),(878178,'SoNM','','Access-Reject','2019-09-11 10:01:00'),(434989,'SoNM','','Access-Reject','2019-01-07 12:05:35'),(878177,'SoNM','','Access-Reject','2019-09-11 10:00:48'),(434991,'SoNM','','Access-Reject','2019-01-07 12:05:46'),(878176,'SoNM','','Access-Reject','2019-09-11 10:00:37'),(434993,'SoNM','','Access-Reject','2019-01-07 12:05:57'),(878175,'kumi','','Access-Reject','2019-09-11 10:00:30'),(434995,'SoNM','','Access-Reject','2019-01-07 12:06:09'),(878174,'SoNM','','Access-Reject','2019-09-11 10:00:25'),(434997,'SoNM','','Access-Reject','2019-01-07 12:06:20'),(878173,'SoNM','','Access-Reject','2019-09-11 10:00:13'),(434999,'SoNM','','Access-Reject','2019-01-07 12:06:32'),(878172,'SoNM','','Access-Reject','2019-09-11 10:00:01'),(435001,'SoNM','','Access-Reject','2019-01-07 12:06:43'),(878171,'kumi','','Access-Reject','2019-09-11 09:59:59'),(435003,'SoNM','','Access-Reject','2019-01-07 12:06:55'),(878170,'SoNM','','Access-Reject','2019-09-11 09:59:49'),(435005,'SoNM','','Access-Reject','2019-01-07 12:07:07'),(878169,'SoNM','','Access-Reject','2019-09-11 09:59:38'),(435007,'SoNM','','Access-Reject','2019-01-07 12:07:19'),(878168,'kumi','','Access-Reject','2019-09-11 09:59:28'),(435009,'SoNM','','Access-Reject','2019-01-07 12:07:30'),(878167,'SoNM','','Access-Reject','2019-09-11 09:59:26'),(435011,'SoNM','','Access-Reject','2019-01-07 12:07:42'),(878166,'SoNM','','Access-Reject','2019-09-11 09:59:14'),(435013,'SoNM','','Access-Reject','2019-01-07 12:07:53'),(878165,'SoNM','','Access-Reject','2019-09-11 09:59:03'),(435015,'SoNM','','Access-Reject','2019-01-07 12:08:05'),(878164,'kumi','','Access-Reject','2019-09-11 09:58:57'),(435017,'SoNM','','Access-Reject','2019-01-07 12:08:16'),(878163,'SoNM','','Access-Reject','2019-09-11 09:58:51'),(435019,'SoNM','','Access-Reject','2019-01-07 12:08:27'),(878162,'SoNM','','Access-Reject','2019-09-11 09:58:40'),(435021,'SoNM','','Access-Reject','2019-01-07 12:08:39'),(878161,'SoNM','','Access-Reject','2019-09-11 09:58:28'),(435023,'SoNM','','Access-Reject','2019-01-07 12:08:50'),(878160,'kumi','','Access-Reject','2019-09-11 09:58:26'),(435025,'SoNM','','Access-Reject','2019-01-07 12:09:02'),(878159,'SoNM','','Access-Reject','2019-09-11 09:58:16'),(435027,'SoNM','','Access-Reject','2019-01-07 12:09:14'),(878158,'SoNM','','Access-Reject','2019-09-11 09:58:05'),(435029,'SoNM','','Access-Reject','2019-01-07 12:09:25'),(878157,'kumi','','Access-Reject','2019-09-11 09:57:55'),(435031,'SoNM','','Access-Reject','2019-01-07 12:09:36'),(878156,'SoNM','','Access-Reject','2019-09-11 09:57:53'),(435033,'SoNM','','Access-Reject','2019-01-07 12:09:48'),(878155,'SoNM','','Access-Reject','2019-09-11 09:57:41'),(435035,'SoNM','','Access-Reject','2019-01-07 12:09:59'),(878154,'SoNM','','Access-Reject','2019-09-11 09:57:29'),(435037,'SoNM','','Access-Reject','2019-01-07 12:10:11'),(878153,'kumi','','Access-Reject','2019-09-11 09:57:23'),(435039,'SoNM','','Access-Reject','2019-01-07 12:10:22'),(878152,'SoNM','','Access-Reject','2019-09-11 09:57:17'),(435041,'SoNM','','Access-Reject','2019-01-07 12:10:33'),(878151,'SoNM','','Access-Reject','2019-09-11 09:57:06'),(435043,'SoNM','','Access-Reject','2019-01-07 12:10:45'),(878150,'SoNM','','Access-Reject','2019-09-11 09:56:54'),(435045,'SoNM','','Access-Reject','2019-01-07 12:10:56'),(878149,'kumi','','Access-Reject','2019-09-11 09:56:52'),(435047,'SoNM','','Access-Reject','2019-01-07 12:11:08'),(878148,'SoNM','','Access-Reject','2019-09-11 09:56:42'),(435049,'SoNM','','Access-Reject','2019-01-07 12:11:19'),(878147,'SoNM','','Access-Reject','2019-09-11 09:56:30'),(435051,'SoNM','','Access-Reject','2019-01-07 12:11:31'),(878146,'kumi','','Access-Reject','2019-09-11 09:56:21'),(435053,'SoNM','','Access-Reject','2019-01-07 12:11:42'),(878145,'SoNM','','Access-Reject','2019-09-11 09:56:19'),(435055,'SoNM','','Access-Reject','2019-01-07 12:11:54'),(878144,'SoNM','','Access-Reject','2019-09-11 09:56:07'),(435057,'SoNM','','Access-Reject','2019-01-07 12:12:06'),(878143,'SoNM','','Access-Reject','2019-09-11 09:55:56'),(435059,'SoNM','','Access-Reject','2019-01-07 12:12:17'),(878142,'kumi','','Access-Reject','2019-09-11 09:55:50'),(435061,'SoNM','','Access-Reject','2019-01-07 12:12:29'),(878141,'SoNM','','Access-Reject','2019-09-11 09:55:44'),(435063,'SoNM','','Access-Reject','2019-01-07 12:12:40'),(878140,'SoNM','','Access-Reject','2019-09-11 09:55:32'),(435065,'SoNM','','Access-Reject','2019-01-07 12:12:52'),(878139,'SoNM','','Access-Reject','2019-09-11 09:55:21'),(435067,'SoNM','','Access-Reject','2019-01-07 12:13:03'),(878138,'kumi','','Access-Reject','2019-09-11 09:55:19'),(435069,'SoNM','','Access-Reject','2019-01-07 12:13:14'),(878137,'SoNM','','Access-Reject','2019-09-11 09:55:09'),(435071,'SoNM','','Access-Reject','2019-01-07 12:13:26'),(878136,'SoNM','','Access-Reject','2019-09-11 09:54:58'),(435073,'SoNM','','Access-Reject','2019-01-07 12:13:37'),(878135,'kumi','','Access-Reject','2019-09-11 09:54:48'),(435075,'SoNM','','Access-Reject','2019-01-07 12:13:49'),(878134,'SoNM','','Access-Reject','2019-09-11 09:54:46'),(435077,'SoNM','','Access-Reject','2019-01-07 12:14:00'),(435079,'SoNM','','Access-Reject','2019-01-07 12:14:12'),(878133,'src_hostel','','Access-Accept','2019-09-11 09:54:43'),(435081,'SoNM','','Access-Reject','2019-01-07 12:14:23'),(878132,'SoNM','','Access-Reject','2019-09-11 09:54:34'),(435083,'SoNM','','Access-Reject','2019-01-07 12:14:35'),(878131,'SoNM','','Access-Reject','2019-09-11 09:54:23'),(435085,'SoNM','','Access-Reject','2019-01-07 12:14:46'),(878130,'kumi','','Access-Reject','2019-09-11 09:54:17'),(435087,'SoNM','','Access-Reject','2019-01-07 12:14:57'),(878129,'SoNM','','Access-Reject','2019-09-11 09:54:11'),(435089,'SoNM','','Access-Reject','2019-01-07 12:15:09'),(878128,'kumi','','Access-Reject','2019-09-11 09:53:46'),(435091,'SoNM','','Access-Reject','2019-01-07 12:15:20'),(878127,'kumi','','Access-Reject','2019-09-11 09:53:15'),(435093,'SoNM','','Access-Reject','2019-01-07 12:15:31'),(878126,'SoNM','','Access-Reject','2019-09-11 09:53:06'),(435095,'SoNM','','Access-Reject','2019-01-07 12:15:43'),(878125,'SoNM','','Access-Reject','2019-09-11 09:52:54'),(435097,'SoNM','','Access-Reject','2019-01-07 12:15:54'),(435099,'SoNM','','Access-Reject','2019-01-07 12:16:06'),(878124,'src_hostel','','Access-Accept','2019-09-11 09:52:47'),(435101,'SoNM','','Access-Reject','2019-01-07 12:16:17'),(878123,'kumi','','Access-Reject','2019-09-11 09:52:44'),(435103,'SoNM','','Access-Reject','2019-01-07 12:16:28'),(878122,'SoNM','','Access-Reject','2019-09-11 09:52:42'),(435105,'SoNM','','Access-Reject','2019-01-07 12:16:40'),(878121,'SoNM','','Access-Reject','2019-09-11 09:52:30'),(435107,'SoNM','','Access-Reject','2019-01-07 12:16:51'),(878120,'SoNM','','Access-Reject','2019-09-11 09:52:19'),(435109,'SoNM','','Access-Reject','2019-01-07 12:17:02'),(878119,'kumi','','Access-Reject','2019-09-11 09:52:13'),(435111,'SoNM','','Access-Reject','2019-01-07 12:17:14'),(878118,'SoNM','','Access-Reject','2019-09-11 09:52:07'),(435113,'SoNM','','Access-Reject','2019-01-07 12:17:27'),(878117,'SoNM','','Access-Reject','2019-09-11 09:51:55'),(435115,'SoNM','','Access-Reject','2019-01-07 12:17:38'),(878116,'SoNM','','Access-Reject','2019-09-11 09:51:43'),(435117,'SoNM','','Access-Reject','2019-01-07 12:17:49'),(878115,'kumi','','Access-Reject','2019-09-11 09:51:41'),(435119,'SoNM','','Access-Reject','2019-01-07 12:18:01'),(435121,'SoNM','','Access-Reject','2019-01-07 12:18:12'),(878114,'src_hostel','','Access-Accept','2019-09-11 09:51:37'),(435123,'SoNM','','Access-Reject','2019-01-07 12:18:24'),(878113,'SoNM','','Access-Reject','2019-09-11 09:51:31'),(435125,'SoNM','','Access-Reject','2019-01-07 12:18:35'),(878112,'SoNM','','Access-Reject','2019-09-11 09:51:17'),(878111,'kumi','','Access-Reject','2019-09-11 09:51:10'),(435128,'SoNM','','Access-Reject','2019-01-07 12:18:48'),(878110,'SoNM','','Access-Reject','2019-09-11 09:51:05'),(435130,'SoNM','','Access-Reject','2019-01-07 12:18:59'),(878109,'SoNM','','Access-Reject','2019-09-11 09:50:53'),(435132,'SoNM','','Access-Reject','2019-01-07 12:19:11'),(878108,'SoNM','','Access-Reject','2019-09-11 09:50:41'),(435134,'SoNM','','Access-Reject','2019-01-07 12:19:22'),(878107,'kumi','','Access-Reject','2019-09-11 09:50:39'),(435136,'SoNM','','Access-Reject','2019-01-07 12:19:34'),(878106,'SoNM','','Access-Reject','2019-09-11 09:50:29'),(435138,'SoNM','','Access-Reject','2019-01-07 12:19:45'),(878105,'SoNM','','Access-Reject','2019-09-11 09:50:16'),(435140,'SoNM','','Access-Reject','2019-01-07 12:19:57'),(878104,'kumi','','Access-Reject','2019-09-11 09:50:08'),(435142,'SoNM','','Access-Reject','2019-01-07 12:20:08'),(435144,'SoNM','','Access-Reject','2019-01-07 12:20:19'),(878103,'mfantsipim','','Access-Accept','2019-09-11 09:50:04'),(435146,'SoNM','','Access-Reject','2019-01-07 12:20:31'),(878102,'SoNM','','Access-Reject','2019-09-11 09:50:00'),(435148,'SoNM','','Access-Reject','2019-01-07 12:20:42'),(878101,'SoNM','','Access-Reject','2019-09-11 09:49:47'),(435150,'SoNM','','Access-Reject','2019-01-07 12:20:53'),(878100,'kumi','','Access-Reject','2019-09-11 09:49:37'),(435152,'SoNM','','Access-Reject','2019-01-07 12:21:05'),(878099,'SoNM','','Access-Reject','2019-09-11 09:49:36'),(435154,'SoNM','','Access-Reject','2019-01-07 12:21:16'),(878098,'SoNM','','Access-Reject','2019-09-11 09:49:24'),(435156,'SoNM','','Access-Reject','2019-01-07 12:21:28'),(878097,'SoNM','','Access-Reject','2019-09-11 09:49:12'),(435158,'SoNM','','Access-Reject','2019-01-07 12:21:39'),(878096,'kumi','','Access-Reject','2019-09-11 09:49:06'),(435160,'SoNM','','Access-Reject','2019-01-07 12:21:50'),(878095,'SoNM','','Access-Reject','2019-09-11 09:48:57'),(435162,'SoNM','','Access-Reject','2019-01-07 12:22:02'),(878094,'SoNM','','Access-Reject','2019-09-11 09:48:45'),(435164,'SoNM','','Access-Reject','2019-01-07 12:22:13'),(878093,'kumi','','Access-Reject','2019-09-11 09:48:37'),(435166,'SoNM','','Access-Reject','2019-01-07 12:22:25'),(878092,'SoNM','','Access-Reject','2019-09-11 09:48:34'),(435168,'SoNM','','Access-Reject','2019-01-07 12:22:36'),(878091,'SoNM','','Access-Reject','2019-09-11 09:48:22'),(435170,'SoNM','','Access-Reject','2019-01-07 12:22:48'),(878090,'SoNM','','Access-Reject','2019-09-11 09:48:11'),(435172,'SoNM','','Access-Reject','2019-01-07 12:22:59'),(878089,'kumi','','Access-Reject','2019-09-11 09:48:04'),(435174,'SoNM','','Access-Reject','2019-01-07 12:23:11'),(878088,'SoNM','','Access-Reject','2019-09-11 09:47:59'),(435176,'SoNM','','Access-Reject','2019-01-07 12:23:22'),(878087,'SoNM','','Access-Reject','2019-09-11 09:47:48'),(435178,'SoNM','','Access-Reject','2019-01-07 12:23:34'),(878086,'SoNM','','Access-Reject','2019-09-11 09:47:36'),(435180,'SoNM','','Access-Reject','2019-01-07 12:23:45'),(878085,'kumi','','Access-Reject','2019-09-11 09:47:33'),(435182,'SoNM','','Access-Reject','2019-01-07 12:23:57'),(878084,'SoNM','','Access-Reject','2019-09-11 09:47:25'),(435184,'SoNM','','Access-Reject','2019-01-07 12:24:08'),(878083,'SoNM','','Access-Reject','2019-09-11 09:47:13'),(435186,'SoNM','','Access-Reject','2019-01-07 12:24:20'),(878082,'kumi','','Access-Reject','2019-09-11 09:47:02'),(435188,'SoNM','','Access-Reject','2019-01-07 12:24:31'),(878081,'SoNM','','Access-Reject','2019-09-11 09:47:02'),(435190,'SoNM','','Access-Reject','2019-01-07 12:24:42'),(878080,'SoNM','','Access-Reject','2019-09-11 09:46:50'),(435192,'SoNM','','Access-Reject','2019-01-07 12:24:54'),(878079,'SoNM','','Access-Reject','2019-09-11 09:46:39'),(435194,'SoNM','','Access-Reject','2019-01-07 12:25:05'),(878078,'kumi','','Access-Reject','2019-09-11 09:46:31'),(435196,'SoNM','','Access-Reject','2019-01-07 12:25:17'),(878077,'SoNM','','Access-Reject','2019-09-11 09:46:27'),(435198,'SoNM','','Access-Reject','2019-01-07 12:25:28'),(878076,'SoNM','','Access-Reject','2019-09-11 09:46:16'),(435200,'SoNM','','Access-Reject','2019-01-07 12:25:39'),(878075,'SoNM','','Access-Reject','2019-09-11 09:46:04'),(435202,'SoNM','','Access-Reject','2019-01-07 12:25:51'),(878074,'kumi','','Access-Reject','2019-09-11 09:45:59'),(435204,'SoNM','','Access-Reject','2019-01-07 12:26:02'),(878073,'SoNM','','Access-Reject','2019-09-11 09:45:52'),(435206,'SoNM','','Access-Reject','2019-01-07 12:26:14'),(878072,'SoNM','','Access-Reject','2019-09-11 09:45:41'),(435208,'SoNM','','Access-Reject','2019-01-07 12:26:25'),(878071,'SoNM','','Access-Reject','2019-09-11 09:45:29'),(435210,'SoNM','','Access-Reject','2019-01-07 12:26:36'),(878070,'kumi','','Access-Reject','2019-09-11 09:45:28'),(435212,'SoNM','','Access-Reject','2019-01-07 12:26:48'),(878069,'SoNM','','Access-Reject','2019-09-11 09:45:18'),(435214,'SoNM','','Access-Reject','2019-01-07 12:26:59'),(878068,'SoNM','','Access-Reject','2019-09-11 09:45:07'),(435216,'SoNM','','Access-Reject','2019-01-07 12:27:11'),(878067,'kumi','','Access-Reject','2019-09-11 09:44:57'),(435218,'SoNM','','Access-Reject','2019-01-07 12:27:22'),(878066,'SoNM','','Access-Reject','2019-09-11 09:44:55'),(435220,'SoNM','','Access-Reject','2019-01-07 12:27:34'),(878065,'SoNM','','Access-Reject','2019-09-11 09:44:43'),(435222,'SoNM','','Access-Reject','2019-01-07 12:27:46'),(878064,'SoNM','','Access-Reject','2019-09-11 09:44:32'),(435224,'SoNM','','Access-Reject','2019-01-07 12:27:58'),(878063,'kumi','','Access-Reject','2019-09-11 09:44:26'),(435226,'SoNM','','Access-Reject','2019-01-07 12:28:09'),(878062,'SoNM','','Access-Reject','2019-09-11 09:44:18'),(435228,'SoNM','','Access-Reject','2019-01-07 12:28:21'),(878061,'SoNM','','Access-Reject','2019-09-11 09:44:04'),(435230,'SoNM','','Access-Reject','2019-01-07 12:28:32'),(878060,'kumi','','Access-Reject','2019-09-11 09:43:55'),(435232,'SoNM','','Access-Reject','2019-01-07 12:28:43'),(878059,'SoNM','','Access-Reject','2019-09-11 09:43:53'),(435234,'SoNM','','Access-Reject','2019-01-07 12:28:55'),(878058,'SoNM','','Access-Reject','2019-09-11 09:43:41'),(435236,'SoNM','','Access-Reject','2019-01-07 12:29:06'),(878057,'SoNM','','Access-Reject','2019-09-11 09:43:30'),(435238,'SoNM','','Access-Reject','2019-01-07 12:29:17'),(878056,'kumi','','Access-Reject','2019-09-11 09:43:24'),(435240,'SoNM','','Access-Reject','2019-01-07 12:29:29'),(878055,'SoNM','','Access-Reject','2019-09-11 09:43:18'),(435242,'SoNM','','Access-Reject','2019-01-07 12:29:40'),(878054,'SoNM','','Access-Reject','2019-09-11 09:42:34'),(435244,'SoNM','','Access-Reject','2019-01-07 12:29:52'),(878053,'SoNM','','Access-Reject','2019-09-11 09:42:23'),(435246,'SoNM','','Access-Reject','2019-01-07 12:30:03'),(878052,'kumi','','Access-Reject','2019-09-11 09:42:22'),(435248,'SoNM','','Access-Reject','2019-01-07 12:30:14'),(878051,'SoNM','','Access-Reject','2019-09-11 09:42:11'),(435250,'SoNM','','Access-Reject','2019-01-07 12:30:26'),(878050,'SoNM','','Access-Reject','2019-09-11 09:41:59'),(435252,'SoNM','','Access-Reject','2019-01-07 12:30:38'),(878049,'kumi','','Access-Reject','2019-09-11 09:41:51'),(435254,'SoNM','','Access-Reject','2019-01-07 12:30:49'),(878048,'SoNM','','Access-Reject','2019-09-11 09:41:48'),(435256,'SoNM','','Access-Reject','2019-01-07 12:31:01'),(878047,'SoNM','','Access-Reject','2019-09-11 09:41:36'),(435258,'SoNM','','Access-Reject','2019-01-07 12:31:12'),(878046,'SoNM','','Access-Reject','2019-09-11 09:41:25'),(435260,'SoNM','','Access-Reject','2019-01-07 12:31:23'),(878045,'kumi','','Access-Reject','2019-09-11 09:41:20'),(435262,'SoNM','','Access-Reject','2019-01-07 12:31:35'),(878044,'SoNM','','Access-Reject','2019-09-11 09:41:13'),(435264,'SoNM','','Access-Reject','2019-01-07 12:31:46'),(878043,'SoNM','','Access-Reject','2019-09-11 09:41:02'),(435266,'SoNM','','Access-Reject','2019-01-07 12:31:59'),(878042,'SoNM','','Access-Reject','2019-09-11 09:40:50'),(435268,'SoNM','','Access-Reject','2019-01-07 12:32:10'),(878041,'kumi','','Access-Reject','2019-09-11 09:40:49'),(435270,'SoNM','','Access-Reject','2019-01-07 12:32:21'),(878040,'SoNM','','Access-Reject','2019-09-11 09:40:39'),(435272,'SoNM','','Access-Reject','2019-01-07 12:32:33'),(878039,'SoNM','','Access-Reject','2019-09-11 09:40:27'),(435274,'SoNM','','Access-Reject','2019-01-07 12:32:44'),(878038,'kumi','','Access-Reject','2019-09-11 09:40:17'),(435276,'SoNM','','Access-Reject','2019-01-07 12:32:57'),(878037,'SoNM','','Access-Reject','2019-09-11 09:40:16'),(435278,'SoNM','','Access-Reject','2019-01-07 12:33:08'),(878036,'SoNM','','Access-Reject','2019-09-11 09:40:04'),(435280,'SoNM','','Access-Reject','2019-01-07 12:33:19'),(878035,'SoNM','','Access-Reject','2019-09-11 09:39:52'),(435282,'SoNM','','Access-Reject','2019-01-07 12:33:31'),(878034,'kumi','','Access-Reject','2019-09-11 09:39:46'),(435284,'SoNM','','Access-Reject','2019-01-07 12:33:42'),(435286,'SoNM','','Access-Reject','2019-01-07 12:33:53'),(878033,'capitalhill','','Access-Accept','2019-09-11 09:39:42'),(435288,'SoNM','','Access-Reject','2019-01-07 12:34:05'),(878032,'SoNM','','Access-Reject','2019-09-11 09:39:41'),(435290,'SoNM','','Access-Reject','2019-01-07 12:34:16'),(878031,'kumi','','Access-Reject','2019-09-11 09:39:15'),(435292,'SoNM','','Access-Reject','2019-01-07 12:34:28'),(878030,'SoNM','','Access-Reject','2019-09-11 09:38:59'),(435294,'SoNM','','Access-Reject','2019-01-07 12:34:39'),(878029,'SoNM','','Access-Reject','2019-09-11 09:38:47'),(435296,'SoNM','','Access-Reject','2019-01-07 12:34:50'),(878028,'kumi','','Access-Reject','2019-09-11 09:38:44'),(435298,'SoNM','','Access-Reject','2019-01-07 12:35:02'),(878027,'SoNM','','Access-Reject','2019-09-11 09:38:36'),(435300,'SoNM','','Access-Reject','2019-01-07 12:35:13'),(878026,'SoNM','','Access-Reject','2019-09-11 09:38:24'),(435302,'SoNM','','Access-Reject','2019-01-07 12:35:25'),(878025,'kumi','','Access-Reject','2019-09-11 09:38:13'),(435304,'SoNM','','Access-Reject','2019-01-07 12:35:36'),(878024,'SoNM','','Access-Reject','2019-09-11 09:38:13'),(435306,'SoNM','','Access-Reject','2019-01-07 12:35:47'),(878023,'SoNM','','Access-Reject','2019-09-11 09:38:01'),(435308,'SoNM','','Access-Reject','2019-01-07 12:35:59'),(878022,'SoNM','','Access-Reject','2019-09-11 09:37:50'),(435310,'SoNM','','Access-Reject','2019-01-07 12:36:10'),(878021,'kumi','','Access-Reject','2019-09-11 09:37:42'),(435312,'SoNM','','Access-Reject','2019-01-07 12:36:22'),(878020,'SoNM','','Access-Reject','2019-09-11 09:37:38'),(435314,'SoNM','','Access-Reject','2019-01-07 12:36:33'),(878019,'SoNM','','Access-Reject','2019-09-11 09:37:27'),(435316,'SoNM','','Access-Reject','2019-01-07 12:36:44'),(878018,'SoNM','','Access-Reject','2019-09-11 09:37:15'),(435318,'SoNM','','Access-Reject','2019-01-07 12:36:56'),(878017,'kumi','','Access-Reject','2019-09-11 09:37:11'),(435320,'SoNM','','Access-Reject','2019-01-07 12:37:08'),(878016,'SoNM','','Access-Reject','2019-09-11 09:37:04'),(435322,'SoNM','','Access-Reject','2019-01-07 12:37:19'),(878015,'adukpos','','Access-Accept','2019-09-11 09:36:57'),(435324,'SoNM','','Access-Reject','2019-01-07 12:37:30'),(878014,'SoNM','','Access-Reject','2019-09-11 09:36:52'),(435326,'SoNM','','Access-Reject','2019-01-07 12:37:42'),(878013,'SoNM','','Access-Reject','2019-09-11 09:36:40'),(435328,'SoNM','','Access-Reject','2019-01-07 12:37:53'),(878012,'kumi','','Access-Reject','2019-09-11 09:36:40'),(435330,'SoNM','','Access-Reject','2019-01-07 12:38:05'),(878011,'SoNM','','Access-Reject','2019-09-11 09:36:29'),(435332,'SoNM','','Access-Reject','2019-01-07 12:38:17'),(878010,'SoNM','','Access-Reject','2019-09-11 09:36:17'),(435334,'SoNM','','Access-Reject','2019-01-07 12:38:28'),(878009,'kumi','','Access-Reject','2019-09-11 09:36:09'),(435336,'SoNM','','Access-Reject','2019-01-07 12:38:40'),(878008,'SoNM','','Access-Reject','2019-09-11 09:36:06'),(435338,'SoNM','','Access-Reject','2019-01-07 12:38:51'),(878007,'SoNM','','Access-Reject','2019-09-11 09:35:55'),(435340,'SoNM','','Access-Reject','2019-01-07 12:39:02'),(878006,'SoNM','','Access-Reject','2019-09-11 09:35:43'),(435342,'SoNM','','Access-Reject','2019-01-07 12:39:14'),(878005,'kumi','','Access-Reject','2019-09-11 09:35:38'),(435344,'SoNM','','Access-Reject','2019-01-07 12:39:25'),(878004,'SoNM','','Access-Reject','2019-09-11 09:35:32'),(435346,'SoNM','','Access-Reject','2019-01-07 12:39:37'),(878003,'SoNM','','Access-Reject','2019-09-11 09:35:19'),(435348,'SoNM','','Access-Reject','2019-01-07 12:39:48'),(878002,'SoNM','','Access-Reject','2019-09-11 09:35:08'),(435350,'SoNM','','Access-Reject','2019-01-07 12:39:59'),(878001,'kumi','','Access-Reject','2019-09-11 09:35:07'),(435352,'SoNM','','Access-Reject','2019-01-07 12:40:11'),(435353,'pempamsie','','Access-Accept','2019-01-07 12:40:11'),(878000,'SoNM','','Access-Reject','2019-09-11 09:34:56'),(435355,'SoNM','','Access-Reject','2019-01-07 12:40:22'),(877999,'SoNM','','Access-Reject','2019-09-11 09:34:45'),(435357,'SoNM','','Access-Reject','2019-01-07 12:40:34'),(877998,'kumi','','Access-Reject','2019-09-11 09:34:36'),(435359,'SoNM','','Access-Reject','2019-01-07 12:40:45'),(877997,'SoNM','','Access-Reject','2019-09-11 09:34:33'),(435361,'SoNM','','Access-Reject','2019-01-07 12:40:56'),(877996,'SoNM','','Access-Reject','2019-09-11 09:34:22'),(435363,'SoNM','','Access-Reject','2019-01-07 12:41:08'),(877995,'SoNM','','Access-Reject','2019-09-11 09:34:10'),(435365,'SoNM','','Access-Reject','2019-01-07 12:41:19'),(877994,'kumi','','Access-Reject','2019-09-11 09:34:04'),(435367,'SoNM','','Access-Reject','2019-01-07 12:41:31'),(877993,'SoNM','','Access-Reject','2019-09-11 09:33:58'),(435369,'SoNM','','Access-Reject','2019-01-07 12:41:42'),(435371,'SoNM','','Access-Reject','2019-01-07 12:41:53'),(877992,'src_hostel','','Access-Accept','2019-09-11 09:33:56'),(435373,'SoNM','','Access-Reject','2019-01-07 12:42:05'),(877991,'SoNM','','Access-Reject','2019-09-11 09:33:47'),(435375,'SoNM','','Access-Reject','2019-01-07 12:42:16'),(877990,'SoNM','','Access-Reject','2019-09-11 09:33:35'),(435377,'SoNM','','Access-Reject','2019-01-07 12:42:27'),(877989,'kumi','','Access-Reject','2019-09-11 09:33:33'),(435379,'SoNM','','Access-Reject','2019-01-07 12:42:39'),(877988,'kumi','','Access-Reject','2019-09-11 09:33:02'),(435381,'SoNM','','Access-Reject','2019-01-07 12:42:50'),(877987,'SoNM','','Access-Reject','2019-09-11 09:33:01'),(435383,'SoNM','','Access-Reject','2019-01-07 12:43:01'),(877986,'SoNM','','Access-Reject','2019-09-11 09:32:50'),(435385,'SoNM','','Access-Reject','2019-01-07 12:43:13'),(877985,'SoNM','','Access-Reject','2019-09-11 09:32:38'),(435387,'SoNM','','Access-Reject','2019-01-07 12:43:25'),(877984,'kumi','','Access-Reject','2019-09-11 09:32:31'),(435389,'SoNM','','Access-Reject','2019-01-07 12:43:36'),(877983,'SoNM','','Access-Reject','2019-09-11 09:32:26'),(435391,'SoNM','','Access-Reject','2019-01-07 12:43:47'),(877982,'SoNM','','Access-Reject','2019-09-11 09:32:15'),(435393,'SoNM','','Access-Reject','2019-01-07 12:43:59'),(877981,'SoNM','','Access-Reject','2019-09-11 09:32:03'),(435395,'SoNM','','Access-Reject','2019-01-07 12:44:10'),(877980,'kumi','','Access-Reject','2019-09-11 09:32:00'),(435397,'SoNM','','Access-Reject','2019-01-07 12:44:21'),(877979,'SoNM','','Access-Reject','2019-09-11 09:31:52'),(435399,'SoNM','','Access-Reject','2019-01-07 12:44:33'),(877978,'SoNM','','Access-Reject','2019-09-11 09:31:40'),(435401,'SoNM','','Access-Reject','2019-01-07 12:44:44'),(877977,'kumi','','Access-Reject','2019-09-11 09:31:29'),(435403,'SoNM','','Access-Reject','2019-01-07 12:44:55'),(877976,'SoNM','','Access-Reject','2019-09-11 09:31:29'),(435405,'SoNM','','Access-Reject','2019-01-07 12:45:07'),(877975,'SoNM','','Access-Reject','2019-09-11 09:31:17'),(435407,'SoNM','','Access-Reject','2019-01-07 12:45:18'),(877974,'SoNM','','Access-Reject','2019-09-11 09:31:05'),(435409,'SoNM','','Access-Reject','2019-01-07 12:45:30'),(877973,'kumi','','Access-Reject','2019-09-11 09:30:58'),(435411,'SoNM','','Access-Reject','2019-01-07 12:45:41'),(877972,'SoNM','','Access-Reject','2019-09-11 09:30:54'),(435413,'SoNM','','Access-Reject','2019-01-07 12:45:52'),(877971,'SoNM','','Access-Reject','2019-09-11 09:30:42'),(435415,'SoNM','','Access-Reject','2019-01-07 12:46:04'),(877970,'SoNM','','Access-Reject','2019-09-11 09:30:31'),(435417,'SoNM','','Access-Reject','2019-01-07 12:46:15'),(877969,'kumi','','Access-Reject','2019-09-11 09:30:27'),(435419,'SoNM','','Access-Reject','2019-01-07 12:46:27'),(877968,'SoNM','','Access-Reject','2019-09-11 09:30:19'),(435421,'SoNM','','Access-Reject','2019-01-07 12:46:38'),(877967,'SoNM','','Access-Reject','2019-09-11 09:30:08'),(435423,'SoNM','','Access-Reject','2019-01-07 12:46:49'),(435425,'SoNM','','Access-Reject','2019-01-07 12:47:01'),(877966,'mfantsipim','','Access-Accept','2019-09-11 09:30:02'),(435427,'SoNM','','Access-Reject','2019-01-07 12:47:12'),(877965,'SoNM','','Access-Reject','2019-09-11 09:29:56'),(435429,'SoNM','','Access-Reject','2019-01-07 12:47:23'),(877964,'kumi','','Access-Reject','2019-09-11 09:29:56'),(435431,'SoNM','','Access-Reject','2019-01-07 12:47:35'),(877963,'SoNM','','Access-Reject','2019-09-11 09:29:44'),(435433,'SoNM','','Access-Reject','2019-01-07 12:47:46'),(877962,'SoNM','','Access-Reject','2019-09-11 09:29:33'),(435435,'SoNM','','Access-Reject','2019-01-07 12:47:58'),(877961,'kumi','','Access-Reject','2019-09-11 09:29:25'),(435437,'SoNM','','Access-Reject','2019-01-07 12:48:09'),(877960,'SoNM','','Access-Reject','2019-09-11 09:29:21'),(435439,'SoNM','','Access-Reject','2019-01-07 12:48:20'),(877959,'SoNM','','Access-Reject','2019-09-11 09:29:10'),(435441,'SoNM','','Access-Reject','2019-01-07 12:48:32'),(877958,'SoNM','','Access-Reject','2019-09-11 09:28:58'),(435443,'SoNM','','Access-Reject','2019-01-07 12:48:44'),(877957,'kumi','','Access-Reject','2019-09-11 09:28:53'),(435445,'SoNM','','Access-Reject','2019-01-07 12:48:56'),(877956,'SoNM','','Access-Reject','2019-09-11 09:28:47'),(435447,'SoNM','','Access-Reject','2019-01-07 12:49:07'),(435449,'SoNM','','Access-Reject','2019-01-07 12:49:18'),(877955,'src_hostel','','Access-Accept','2019-09-11 09:28:43'),(435451,'SoNM','','Access-Reject','2019-01-07 12:49:30'),(877954,'SoNM','','Access-Reject','2019-09-11 09:28:36'),(435453,'SoNM','','Access-Reject','2019-01-07 12:49:41'),(877953,'SoNM','','Access-Reject','2019-09-11 09:28:24'),(435455,'SoNM','','Access-Reject','2019-01-07 12:49:53'),(877952,'kumi','','Access-Reject','2019-09-11 09:28:22'),(435457,'SoNM','','Access-Reject','2019-01-07 12:50:04'),(877951,'SoNM','','Access-Reject','2019-09-11 09:28:13'),(877950,'SoNM','','Access-Reject','2019-09-11 09:28:01'),(435460,'SoNM','','Access-Reject','2019-01-07 12:50:16'),(877949,'kumi','','Access-Reject','2019-09-11 09:27:51'),(435462,'SoNM','','Access-Reject','2019-01-07 12:50:27'),(877948,'SoNM','','Access-Reject','2019-09-11 09:27:50'),(435464,'SoNM','','Access-Reject','2019-01-07 12:50:38'),(877947,'SoNM','','Access-Reject','2019-09-11 09:27:38'),(435466,'SoNM','','Access-Reject','2019-01-07 12:50:50'),(877946,'SoNM','','Access-Reject','2019-09-11 09:27:26'),(435468,'SoNM','','Access-Reject','2019-01-07 12:51:02'),(877945,'kumi','','Access-Reject','2019-09-11 09:27:20'),(435470,'SoNM','','Access-Reject','2019-01-07 12:51:13'),(877944,'SoNM','','Access-Reject','2019-09-11 09:27:14'),(435472,'SoNM','','Access-Reject','2019-01-07 12:51:24'),(877943,'SoNM','','Access-Reject','2019-09-11 09:27:02'),(435474,'SoNM','','Access-Reject','2019-01-07 12:51:36'),(877942,'SoNM','','Access-Reject','2019-09-11 09:26:51'),(435476,'SoNM','','Access-Reject','2019-01-07 12:51:47'),(877941,'kumi','','Access-Reject','2019-09-11 09:26:49'),(435478,'SoNM','','Access-Reject','2019-01-07 12:51:59'),(877940,'SoNM','','Access-Reject','2019-09-11 09:26:39'),(435480,'SoNM','','Access-Reject','2019-01-07 12:52:10'),(877939,'SoNM','','Access-Reject','2019-09-11 09:26:28'),(435482,'SoNM','','Access-Reject','2019-01-07 12:52:22'),(877938,'kumi','','Access-Reject','2019-09-11 09:26:18'),(435484,'SoNM','','Access-Reject','2019-01-07 12:52:33'),(877937,'SoNM','','Access-Reject','2019-09-11 09:26:16'),(435486,'SoNM','','Access-Reject','2019-01-07 12:52:44'),(877936,'SoNM','','Access-Reject','2019-09-11 09:26:05'),(435488,'SoNM','','Access-Reject','2019-01-07 12:52:56'),(877935,'SoNM','','Access-Reject','2019-09-11 09:25:53'),(435490,'SoNM','','Access-Reject','2019-01-07 12:53:07'),(877934,'kumi','','Access-Reject','2019-09-11 09:25:47'),(435492,'SoNM','','Access-Reject','2019-01-07 12:53:19'),(877933,'SoNM','','Access-Reject','2019-09-11 09:25:42'),(435494,'SoNM','','Access-Reject','2019-01-07 12:53:30'),(877932,'SoNM','','Access-Reject','2019-09-11 09:25:30'),(435496,'SoNM','','Access-Reject','2019-01-07 12:53:42'),(877931,'SoNM','','Access-Reject','2019-09-11 09:25:19'),(435498,'SoNM','','Access-Reject','2019-01-07 12:53:54'),(877930,'kumi','','Access-Reject','2019-09-11 09:25:16'),(435500,'SoNM','','Access-Reject','2019-01-07 12:54:05'),(877929,'SoNM','','Access-Reject','2019-09-11 09:25:07'),(435502,'SoNM','','Access-Reject','2019-01-07 12:54:17'),(877928,'SoNM','','Access-Reject','2019-09-11 09:24:56'),(435504,'SoNM','','Access-Reject','2019-01-07 12:54:28'),(877927,'kumi','','Access-Reject','2019-09-11 09:24:45'),(435506,'SoNM','','Access-Reject','2019-01-07 12:54:39'),(877926,'SoNM','','Access-Reject','2019-09-11 09:24:44'),(435508,'SoNM','','Access-Reject','2019-01-07 12:54:51'),(877925,'SoNM','','Access-Reject','2019-09-11 09:24:32'),(435510,'SoNM','','Access-Reject','2019-01-07 12:55:02'),(877924,'SoNM','','Access-Reject','2019-09-11 09:24:20'),(435512,'SoNM','','Access-Reject','2019-01-07 12:55:14'),(877923,'kumi','','Access-Reject','2019-09-11 09:24:14'),(435514,'SoNM','','Access-Reject','2019-01-07 12:55:25'),(877922,'SoNM','','Access-Reject','2019-09-11 09:24:09'),(435516,'SoNM','','Access-Reject','2019-01-07 12:55:36'),(877921,'SoNM','','Access-Reject','2019-09-11 09:23:57'),(435518,'SoNM','','Access-Reject','2019-01-07 12:55:48'),(877920,'SoNM','','Access-Reject','2019-09-11 09:23:46'),(435520,'SoNM','','Access-Reject','2019-01-07 12:55:59'),(877919,'kumi','','Access-Reject','2019-09-11 09:23:43'),(435522,'SoNM','','Access-Reject','2019-01-07 12:56:11'),(877918,'SoNM','','Access-Reject','2019-09-11 09:23:34'),(435524,'SoNM','','Access-Reject','2019-01-07 12:56:22'),(877917,'SoNM','','Access-Reject','2019-09-11 09:23:23'),(435526,'SoNM','','Access-Reject','2019-01-07 12:56:33'),(877916,'kumi','','Access-Reject','2019-09-11 09:23:11'),(435528,'SoNM','','Access-Reject','2019-01-07 12:56:45'),(877915,'SoNM','','Access-Reject','2019-09-11 09:23:11'),(435530,'SoNM','','Access-Reject','2019-01-07 12:56:56'),(877914,'SoNM','','Access-Reject','2019-09-11 09:23:00'),(435532,'SoNM','','Access-Reject','2019-01-07 12:57:08'),(435534,'SoNM','','Access-Reject','2019-01-07 12:57:19'),(877913,'src_hostel','','Access-Accept','2019-09-11 09:22:48'),(435536,'SoNM','','Access-Reject','2019-01-07 12:57:31'),(877912,'SoNM','','Access-Reject','2019-09-11 09:22:48'),(435538,'SoNM','','Access-Reject','2019-01-07 12:57:42'),(877911,'kumi','','Access-Reject','2019-09-11 09:22:40'),(435540,'SoNM','','Access-Reject','2019-01-07 12:57:54'),(877910,'SoNM','','Access-Reject','2019-09-11 09:22:37'),(435542,'SoNM','','Access-Reject','2019-01-07 12:58:05'),(877909,'SoNM','','Access-Reject','2019-09-11 09:22:24'),(435544,'SoNM','','Access-Reject','2019-01-07 12:58:17'),(877908,'SoNM','','Access-Reject','2019-09-11 09:22:12'),(435546,'SoNM','','Access-Reject','2019-01-07 12:58:28'),(877907,'kumi','','Access-Reject','2019-09-11 09:22:09'),(435548,'SoNM','','Access-Reject','2019-01-07 12:58:39'),(877906,'SoNM','','Access-Reject','2019-09-11 09:22:01'),(435550,'SoNM','','Access-Reject','2019-01-07 12:58:51'),(877905,'SoNM','','Access-Reject','2019-09-11 09:21:50'),(435552,'SoNM','','Access-Reject','2019-01-07 12:59:04'),(877904,'kumi','','Access-Reject','2019-09-11 09:21:38'),(435554,'SoNM','','Access-Reject','2019-01-07 12:59:15'),(877903,'SoNM','','Access-Reject','2019-09-11 09:21:38'),(435556,'SoNM','','Access-Reject','2019-01-07 12:59:27'),(877902,'SoNM','','Access-Reject','2019-09-11 09:21:27'),(435558,'SoNM','','Access-Reject','2019-01-07 12:59:38'),(877901,'SoNM','','Access-Reject','2019-09-11 09:21:15'),(435560,'SoNM','','Access-Reject','2019-01-07 12:59:49'),(877900,'kumi','','Access-Reject','2019-09-11 09:21:07'),(435562,'SoNM','','Access-Reject','2019-01-07 13:00:01'),(877899,'SoNM','','Access-Reject','2019-09-11 09:21:03'),(435564,'SoNM','','Access-Reject','2019-01-07 13:00:12'),(877898,'SoNM','','Access-Reject','2019-09-11 09:20:52'),(435566,'SoNM','','Access-Reject','2019-01-07 13:00:24'),(435568,'SoNM','','Access-Reject','2019-01-07 13:00:35'),(435570,'SoNM','','Access-Reject','2019-01-07 13:00:47'),(877897,'nervetechnology2019','0x809f2c6df71d0dddfe1780eed05e6bcfe4','Access-Reject','2019-09-11 09:20:43'),(435572,'SoNM','','Access-Reject','2019-01-07 13:00:58'),(877896,'SoNM','','Access-Reject','2019-09-11 09:20:40'),(435574,'SoNM','','Access-Reject','2019-01-07 13:01:09'),(877895,'kumi','','Access-Reject','2019-09-11 09:20:36'),(435576,'SoNM','','Access-Reject','2019-01-07 13:01:21'),(435578,'SoNM','','Access-Reject','2019-01-07 13:01:32'),(435580,'SoNM','','Access-Reject','2019-01-07 13:01:44'),(877894,'nervetechnology2019','0x17971f220f5ed02593090edecbabf22d50','Access-Reject','2019-09-11 09:20:33'),(435582,'SoNM','','Access-Reject','2019-01-07 13:01:55'),(877893,'SoNM','','Access-Reject','2019-09-11 09:20:29'),(435584,'SoNM','','Access-Reject','2019-01-07 13:02:07'),(877892,'SoNM','','Access-Reject','2019-09-11 09:20:17'),(435586,'SoNM','','Access-Reject','2019-01-07 13:02:18'),(877891,'SoNM','','Access-Reject','2019-09-11 09:20:06'),(435588,'SoNM','','Access-Reject','2019-01-07 13:02:29'),(877890,'kumi','','Access-Reject','2019-09-11 09:20:05'),(435590,'SoNM','','Access-Reject','2019-01-07 13:02:41'),(877889,'SoNM','','Access-Reject','2019-09-11 09:19:54'),(435592,'SoNM','','Access-Reject','2019-01-07 13:02:52'),(877888,'SoNM','','Access-Reject','2019-09-11 09:19:43'),(435594,'SoNM','','Access-Reject','2019-01-07 13:03:04'),(877887,'kumi','','Access-Reject','2019-09-11 09:19:34'),(435596,'SoNM','','Access-Reject','2019-01-07 13:03:15'),(877886,'SoNM','','Access-Reject','2019-09-11 09:19:32'),(435598,'SoNM','','Access-Reject','2019-01-07 13:03:26'),(877885,'SoNM','','Access-Reject','2019-09-11 09:19:19'),(435600,'SoNM','','Access-Reject','2019-01-07 13:03:38'),(877884,'SoNM','','Access-Reject','2019-09-11 09:19:08'),(435602,'SoNM','','Access-Reject','2019-01-07 13:03:49'),(877883,'kumi','','Access-Reject','2019-09-11 09:19:03'),(435604,'SoNM','','Access-Reject','2019-01-07 13:04:01'),(877882,'SoNM','','Access-Reject','2019-09-11 09:18:56'),(435606,'SoNM','','Access-Reject','2019-01-07 13:04:12'),(877881,'SoNM','','Access-Reject','2019-09-11 09:18:45'),(435608,'SoNM','','Access-Reject','2019-01-07 13:04:24'),(877880,'SoNM','','Access-Reject','2019-09-11 09:18:33'),(435610,'SoNM','','Access-Reject','2019-01-07 13:04:35'),(877879,'kumi','','Access-Reject','2019-09-11 09:18:32'),(435612,'SoNM','','Access-Reject','2019-01-07 13:04:47'),(877878,'SoNM','','Access-Reject','2019-09-11 09:18:22'),(435614,'SoNM','','Access-Reject','2019-01-07 13:04:58'),(877877,'SoNM','','Access-Reject','2019-09-11 09:18:10'),(435616,'SoNM','','Access-Reject','2019-01-07 13:05:10'),(877876,'kumi','','Access-Reject','2019-09-11 09:18:01'),(435618,'SoNM','','Access-Reject','2019-01-07 13:05:21'),(877875,'SoNM','','Access-Reject','2019-09-11 09:17:59'),(435620,'SoNM','','Access-Reject','2019-01-07 13:05:33'),(435622,'SoNM','','Access-Reject','2019-01-07 13:05:44'),(877874,'src_hostel','','Access-Accept','2019-09-11 09:17:39'),(435624,'SoNM','','Access-Reject','2019-01-07 13:05:55'),(877873,'kumi','','Access-Reject','2019-09-11 09:17:29'),(435626,'SoNM','','Access-Reject','2019-01-07 13:06:07'),(877872,'SoNM','','Access-Reject','2019-09-11 09:17:27'),(435628,'SoNM','','Access-Reject','2019-01-07 13:06:18'),(877871,'SoNM','','Access-Reject','2019-09-11 09:17:16'),(435630,'SoNM','','Access-Reject','2019-01-07 13:06:30'),(877870,'SoNM','','Access-Reject','2019-09-11 09:17:04'),(435632,'SoNM','','Access-Reject','2019-01-07 13:06:41'),(877869,'kumi','','Access-Reject','2019-09-11 09:16:58'),(435634,'SoNM','','Access-Reject','2019-01-07 13:06:52'),(877868,'SoNM','','Access-Reject','2019-09-11 09:16:52'),(435636,'SoNM','','Access-Reject','2019-01-07 13:07:04'),(877867,'SoNM','','Access-Reject','2019-09-11 09:16:41'),(435638,'SoNM','','Access-Reject','2019-01-07 13:07:15'),(877866,'SoNM','','Access-Reject','2019-09-11 09:16:30'),(435640,'SoNM','','Access-Reject','2019-01-07 13:07:27'),(877865,'kumi','','Access-Reject','2019-09-11 09:16:27'),(435642,'SoNM','','Access-Reject','2019-01-07 13:07:38'),(877864,'SoNM','','Access-Reject','2019-09-11 09:16:18'),(435644,'SoNM','','Access-Reject','2019-01-07 13:07:49'),(877863,'SoNM','','Access-Reject','2019-09-11 09:16:07'),(435646,'SoNM','','Access-Reject','2019-01-07 13:08:01'),(877862,'kumi','','Access-Reject','2019-09-11 09:15:56'),(435648,'SoNM','','Access-Reject','2019-01-07 13:08:12'),(877861,'SoNM','','Access-Reject','2019-09-11 09:15:55'),(435650,'SoNM','','Access-Reject','2019-01-07 13:08:24'),(877860,'SoNM','','Access-Reject','2019-09-11 09:15:44'),(435652,'SoNM','','Access-Reject','2019-01-07 13:08:35'),(877859,'SoNM','','Access-Reject','2019-09-11 09:15:33'),(435654,'SoNM','','Access-Reject','2019-01-07 13:08:47'),(877858,'kumi','','Access-Reject','2019-09-11 09:15:25'),(435656,'SoNM','','Access-Reject','2019-01-07 13:08:58'),(877857,'SoNM','','Access-Reject','2019-09-11 09:15:21'),(435658,'SoNM','','Access-Reject','2019-01-07 13:09:10'),(877856,'SoNM','','Access-Reject','2019-09-11 09:15:09'),(435660,'SoNM','','Access-Reject','2019-01-07 13:09:22'),(877855,'SoNM','','Access-Reject','2019-09-11 09:14:57'),(435662,'SoNM','','Access-Reject','2019-01-07 13:09:34'),(877854,'kumi','','Access-Reject','2019-09-11 09:14:54'),(435664,'SoNM','','Access-Reject','2019-01-07 13:09:45'),(877853,'SoNM','','Access-Reject','2019-09-11 09:14:46'),(435666,'SoNM','','Access-Reject','2019-01-07 13:09:57'),(877852,'SoNM','','Access-Reject','2019-09-11 09:14:35'),(435668,'SoNM','','Access-Reject','2019-01-07 13:10:08'),(877851,'kumi','','Access-Reject','2019-09-11 09:14:23'),(435670,'SoNM','','Access-Reject','2019-01-07 13:10:20'),(877850,'kumi','','Access-Reject','2019-09-11 09:13:52'),(435672,'SoNM','','Access-Reject','2019-01-07 13:10:31'),(877849,'SoNM','','Access-Reject','2019-09-11 09:13:44'),(435674,'SoNM','','Access-Reject','2019-01-07 13:10:43'),(877848,'SoNM','','Access-Reject','2019-09-11 09:13:32'),(435676,'SoNM','','Access-Reject','2019-01-07 13:10:54'),(877847,'SoNM','','Access-Reject','2019-09-11 09:13:21'),(435678,'SoNM','','Access-Reject','2019-01-07 13:11:06'),(877846,'kumi','','Access-Reject','2019-09-11 09:13:21'),(435680,'SoNM','','Access-Reject','2019-01-07 13:11:17'),(877845,'SoNM','','Access-Reject','2019-09-11 09:13:09'),(435682,'SoNM','','Access-Reject','2019-01-07 13:11:28'),(877844,'SoNM','','Access-Reject','2019-09-11 09:12:57'),(435684,'SoNM','','Access-Reject','2019-01-07 13:11:40'),(877843,'kumi','','Access-Reject','2019-09-11 09:12:50'),(435686,'SoNM','','Access-Reject','2019-01-07 13:11:51'),(877842,'SoNM','','Access-Reject','2019-09-11 09:12:46'),(435688,'SoNM','','Access-Reject','2019-01-07 13:12:03'),(877841,'SoNM','','Access-Reject','2019-09-11 09:12:34'),(435690,'SoNM','','Access-Reject','2019-01-07 13:12:14'),(877840,'SoNM','','Access-Reject','2019-09-11 09:12:23'),(435692,'SoNM','','Access-Reject','2019-01-07 13:12:26'),(877839,'kumi','','Access-Reject','2019-09-11 09:12:19'),(435694,'SoNM','','Access-Reject','2019-01-07 13:12:37'),(877838,'SoNM','','Access-Reject','2019-09-11 09:12:11'),(435696,'SoNM','','Access-Reject','2019-01-07 13:12:49'),(877837,'SoNM','','Access-Reject','2019-09-11 09:12:00'),(435698,'SoNM','','Access-Reject','2019-01-07 13:13:00'),(877836,'SoNM','','Access-Reject','2019-09-11 09:11:49'),(435700,'SoNM','','Access-Reject','2019-01-07 13:13:11'),(877835,'kumi','','Access-Reject','2019-09-11 09:11:47'),(435702,'SoNM','','Access-Reject','2019-01-07 13:13:23'),(877834,'SoNM','','Access-Reject','2019-09-11 09:11:37'),(435704,'SoNM','','Access-Reject','2019-01-07 13:13:34'),(877833,'SoNM','','Access-Reject','2019-09-11 09:11:26'),(435706,'SoNM','','Access-Reject','2019-01-07 13:13:46'),(877832,'kumi','','Access-Reject','2019-09-11 09:11:16'),(435708,'SoNM','','Access-Reject','2019-01-07 13:13:57'),(877831,'SoNM','','Access-Reject','2019-09-11 09:11:14'),(435710,'SoNM','','Access-Reject','2019-01-07 13:14:08'),(877830,'SoNM','','Access-Reject','2019-09-11 09:11:03'),(435712,'SoNM','','Access-Reject','2019-01-07 13:14:20'),(877829,'SoNM','','Access-Reject','2019-09-11 09:10:51'),(435714,'SoNM','','Access-Reject','2019-01-07 13:14:31'),(877828,'kumi','','Access-Reject','2019-09-11 09:10:45'),(877827,'SoNM','','Access-Reject','2019-09-11 09:10:40'),(435717,'SoNM','','Access-Reject','2019-01-07 13:14:44'),(877826,'SoNM','','Access-Reject','2019-09-11 09:10:28'),(435719,'SoNM','','Access-Reject','2019-01-07 13:14:56'),(877825,'SoNM','','Access-Reject','2019-09-11 09:10:17'),(435721,'SoNM','','Access-Reject','2019-01-07 13:15:08'),(877824,'kumi','','Access-Reject','2019-09-11 09:10:14'),(435723,'SoNM','','Access-Reject','2019-01-07 13:15:19'),(877823,'SoNM','','Access-Reject','2019-09-11 09:10:05'),(435725,'SoNM','','Access-Reject','2019-01-07 13:15:31'),(435727,'SoNM','','Access-Reject','2019-01-07 13:15:42'),(877822,'mfantsipim','','Access-Accept','2019-09-11 09:10:02'),(435729,'SoNM','','Access-Reject','2019-01-07 13:15:53'),(877821,'SoNM','','Access-Reject','2019-09-11 09:09:54'),(435731,'SoNM','','Access-Reject','2019-01-07 13:16:05'),(877820,'kumi','','Access-Reject','2019-09-11 09:09:43'),(435733,'SoNM','','Access-Reject','2019-01-07 13:16:16'),(877819,'SoNM','','Access-Reject','2019-09-11 09:09:43'),(435735,'SoNM','','Access-Reject','2019-01-07 13:16:28'),(877818,'SoNM','','Access-Reject','2019-09-11 09:09:31'),(435737,'SoNM','','Access-Reject','2019-01-07 13:16:39'),(877817,'SoNM','','Access-Reject','2019-09-11 09:09:20'),(435739,'SoNM','','Access-Reject','2019-01-07 13:16:51'),(877816,'kumi','','Access-Reject','2019-09-11 09:09:12'),(435741,'SoNM','','Access-Reject','2019-01-07 13:17:02'),(877815,'SoNM','','Access-Reject','2019-09-11 09:09:08'),(435743,'SoNM','','Access-Reject','2019-01-07 13:17:14'),(877814,'SoNM','','Access-Reject','2019-09-11 09:08:53'),(435745,'SoNM','','Access-Reject','2019-01-07 13:17:25'),(877813,'SoNM','','Access-Reject','2019-09-11 09:08:42'),(435747,'SoNM','','Access-Reject','2019-01-07 13:17:36'),(877812,'kumi','','Access-Reject','2019-09-11 09:08:41'),(435749,'SoNM','','Access-Reject','2019-01-07 13:17:48'),(877811,'SoNM','','Access-Reject','2019-09-11 09:08:29'),(435751,'SoNM','','Access-Reject','2019-01-07 13:17:59'),(877810,'SoNM','','Access-Reject','2019-09-11 09:08:18'),(435753,'SoNM','','Access-Reject','2019-01-07 13:18:11'),(877809,'kumi','','Access-Reject','2019-09-11 09:08:10'),(435755,'SoNM','','Access-Reject','2019-01-07 13:18:22'),(877808,'SoNM','','Access-Reject','2019-09-11 09:08:06'),(435757,'SoNM','','Access-Reject','2019-01-07 13:18:33'),(877807,'SoNM','','Access-Reject','2019-09-11 09:07:55'),(435759,'SoNM','','Access-Reject','2019-01-07 13:18:45'),(877806,'SoNM','','Access-Reject','2019-09-11 09:07:44'),(435761,'SoNM','','Access-Reject','2019-01-07 13:18:56'),(877805,'kumi','','Access-Reject','2019-09-11 09:07:39'),(435763,'SoNM','','Access-Reject','2019-01-07 13:19:08'),(877804,'SoNM','','Access-Reject','2019-09-11 09:07:32'),(435765,'SoNM','','Access-Reject','2019-01-07 13:19:19'),(877803,'SoNM','','Access-Reject','2019-09-11 09:07:21'),(435767,'SoNM','','Access-Reject','2019-01-07 13:19:30'),(877802,'SoNM','','Access-Reject','2019-09-11 09:07:10'),(435769,'SoNM','','Access-Reject','2019-01-07 13:19:42'),(877801,'kumi','','Access-Reject','2019-09-11 09:07:08'),(435771,'SoNM','','Access-Reject','2019-01-07 13:19:54'),(877800,'SoNM','','Access-Reject','2019-09-11 09:06:58'),(435773,'SoNM','','Access-Reject','2019-01-07 13:20:05'),(877799,'SoNM','','Access-Reject','2019-09-11 09:06:47'),(435775,'SoNM','','Access-Reject','2019-01-07 13:20:17'),(435777,'SoNM','','Access-Reject','2019-01-07 13:20:28'),(877798,'pempamsie','','Access-Accept','2019-09-11 09:06:38'),(435779,'SoNM','','Access-Reject','2019-01-07 13:20:40'),(877797,'kumi','','Access-Reject','2019-09-11 09:06:37'),(435781,'SoNM','','Access-Reject','2019-01-07 13:20:51'),(877796,'SoNM','','Access-Reject','2019-09-11 09:06:35'),(435783,'SoNM','','Access-Reject','2019-01-07 13:21:02'),(877795,'SoNM','','Access-Reject','2019-09-11 09:06:24'),(435785,'SoNM','','Access-Reject','2019-01-07 13:21:14'),(877794,'SoNM','','Access-Reject','2019-09-11 09:06:13'),(435787,'SoNM','','Access-Reject','2019-01-07 13:21:25'),(877793,'kumi','','Access-Reject','2019-09-11 09:06:06'),(435789,'SoNM','','Access-Reject','2019-01-07 13:21:36'),(877792,'SoNM','','Access-Reject','2019-09-11 09:06:04'),(435791,'SoNM','','Access-Reject','2019-01-07 13:21:48'),(877791,'SoNM','','Access-Reject','2019-09-11 09:06:00'),(435793,'SoNM','','Access-Reject','2019-01-07 13:21:59'),(877790,'SoNM','','Access-Reject','2019-09-11 09:05:57'),(435795,'SoNM','','Access-Reject','2019-01-07 13:22:10'),(877789,'SoNM','','Access-Reject','2019-09-11 09:05:55'),(435797,'SoNM','','Access-Reject','2019-01-07 13:22:22'),(877788,'SoNM','','Access-Reject','2019-09-11 09:05:53'),(435799,'SoNM','','Access-Reject','2019-01-07 13:22:33'),(877787,'SoNM','','Access-Reject','2019-09-11 09:05:52'),(435801,'SoNM','','Access-Reject','2019-01-07 13:22:44'),(877786,'SoNM','','Access-Reject','2019-09-11 09:05:48'),(435803,'SoNM','','Access-Reject','2019-01-07 13:22:56'),(435805,'SoNM','','Access-Reject','2019-01-07 13:23:07'),(877785,'pempamsie','','Access-Accept','2019-09-11 09:05:43'),(435807,'SoNM','','Access-Reject','2019-01-07 13:23:19'),(877784,'kumi','','Access-Reject','2019-09-11 09:05:35'),(435809,'SoNM','','Access-Reject','2019-01-07 13:23:30'),(435811,'SoNM','','Access-Reject','2019-01-07 13:23:41'),(877783,'src_hostel','','Access-Accept','2019-09-11 09:05:07'),(435813,'SoNM','','Access-Reject','2019-01-07 13:23:53'),(877782,'kumi','','Access-Reject','2019-09-11 09:05:03'),(435815,'SoNM','','Access-Reject','2019-01-07 13:24:04'),(877781,'SoNM','','Access-Reject','2019-09-11 09:04:54'),(435817,'SoNM','','Access-Reject','2019-01-07 13:24:15'),(877780,'SoNM','','Access-Reject','2019-09-11 09:04:43'),(435819,'SoNM','','Access-Reject','2019-01-07 13:24:27'),(877779,'kumi','','Access-Reject','2019-09-11 09:04:32'),(435821,'SoNM','','Access-Reject','2019-01-07 13:24:38'),(877778,'SoNM','','Access-Reject','2019-09-11 09:04:31'),(435823,'SoNM','','Access-Reject','2019-01-07 13:24:50'),(877777,'SoNM','','Access-Reject','2019-09-11 09:04:19'),(435825,'SoNM','','Access-Reject','2019-01-07 13:25:01'),(877776,'SoNM','','Access-Reject','2019-09-11 09:04:08'),(435827,'SoNM','','Access-Reject','2019-01-07 13:25:13'),(877775,'kumi','','Access-Reject','2019-09-11 09:04:01'),(435829,'SoNM','','Access-Reject','2019-01-07 13:25:25'),(877774,'SoNM','','Access-Reject','2019-09-11 09:03:56'),(435831,'SoNM','','Access-Reject','2019-01-07 13:25:36'),(877773,'SoNM','','Access-Reject','2019-09-11 09:03:44'),(435833,'SoNM','','Access-Reject','2019-01-07 13:25:47'),(877772,'kumi','','Access-Reject','2019-09-11 09:03:30'),(435835,'SoNM','','Access-Reject','2019-01-07 13:25:59'),(435837,'SoNM','','Access-Reject','2019-01-07 13:26:10'),(877771,'src_hostel','','Access-Accept','2019-09-11 09:03:01'),(435839,'SoNM','','Access-Reject','2019-01-07 13:26:22'),(877770,'kumi','','Access-Reject','2019-09-11 09:02:59'),(435841,'SoNM','','Access-Reject','2019-01-07 13:26:33'),(877769,'SoNM','','Access-Reject','2019-09-11 09:02:48'),(435843,'SoNM','','Access-Reject','2019-01-07 13:26:44'),(877768,'SoNM','','Access-Reject','2019-09-11 09:02:36'),(435845,'SoNM','','Access-Reject','2019-01-07 13:26:56'),(877767,'kumi','','Access-Reject','2019-09-11 09:02:28'),(435847,'SoNM','','Access-Reject','2019-01-07 13:27:08'),(877766,'SoNM','','Access-Reject','2019-09-11 09:02:25'),(435849,'SoNM','','Access-Reject','2019-01-07 13:27:19'),(877765,'SoNM','','Access-Reject','2019-09-11 09:02:13'),(435851,'SoNM','','Access-Reject','2019-01-07 13:27:31'),(877764,'SoNM','','Access-Reject','2019-09-11 09:02:02'),(435853,'SoNM','','Access-Reject','2019-01-07 13:27:42'),(877763,'kumi','','Access-Reject','2019-09-11 09:01:57'),(435855,'SoNM','','Access-Reject','2019-01-07 13:27:54'),(877762,'SoNM','','Access-Reject','2019-09-11 09:01:50'),(435857,'SoNM','','Access-Reject','2019-01-07 13:28:05'),(877761,'SoNM','','Access-Reject','2019-09-11 09:01:39'),(435859,'SoNM','','Access-Reject','2019-01-07 13:28:16'),(877760,'SoNM','','Access-Reject','2019-09-11 09:01:27'),(435861,'SoNM','','Access-Reject','2019-01-07 13:28:28'),(877759,'kumi','','Access-Reject','2019-09-11 09:01:26'),(435863,'SoNM','','Access-Reject','2019-01-07 13:28:39'),(877758,'SoNM','','Access-Reject','2019-09-11 09:01:16'),(435865,'SoNM','','Access-Reject','2019-01-07 13:28:51'),(877757,'SoNM','','Access-Reject','2019-09-11 09:01:04'),(435867,'SoNM','','Access-Reject','2019-01-07 13:29:02'),(877756,'kumi','','Access-Reject','2019-09-11 09:01:00'),(435869,'SoNM','','Access-Reject','2019-01-07 13:29:14'),(877755,'SoNM','','Access-Reject','2019-09-11 09:00:53'),(435871,'SoNM','','Access-Reject','2019-01-07 13:29:26'),(877754,'SoNM','','Access-Reject','2019-09-11 09:00:41'),(435873,'SoNM','','Access-Reject','2019-01-07 13:29:38'),(877753,'SoNM','','Access-Reject','2019-09-11 09:00:30'),(435875,'SoNM','','Access-Reject','2019-01-07 13:29:49'),(877752,'kumi','','Access-Reject','2019-09-11 09:00:23'),(435877,'SoNM','','Access-Reject','2019-01-07 13:30:01'),(877751,'SoNM','','Access-Reject','2019-09-11 09:00:18'),(435879,'SoNM','','Access-Reject','2019-01-07 13:30:12'),(877750,'SoNM','','Access-Reject','2019-09-11 09:00:07'),(435881,'SoNM','','Access-Reject','2019-01-07 13:30:24'),(877749,'SoNM','','Access-Reject','2019-09-11 08:59:55'),(435883,'SoNM','','Access-Reject','2019-01-07 13:30:36'),(877748,'kumi','','Access-Reject','2019-09-11 08:59:52'),(435885,'SoNM','','Access-Reject','2019-01-07 13:30:48'),(877747,'SoNM','','Access-Reject','2019-09-11 08:59:44'),(435887,'SoNM','','Access-Reject','2019-01-07 13:30:59'),(877746,'kumi','','Access-Reject','2019-09-11 08:59:21'),(435889,'SoNM','','Access-Reject','2019-01-07 13:31:11'),(435891,'SoNM','','Access-Reject','2019-01-07 13:31:22'),(877745,'src_hostel','','Access-Accept','2019-09-11 08:59:20'),(435893,'SoNM','','Access-Reject','2019-01-07 13:31:34'),(877744,'SoNM','','Access-Reject','2019-09-11 08:59:06'),(435895,'SoNM','','Access-Reject','2019-01-07 13:31:45'),(877743,'SoNM','','Access-Reject','2019-09-11 08:58:54'),(435897,'SoNM','','Access-Reject','2019-01-07 13:31:56'),(877742,'kumi','','Access-Reject','2019-09-11 08:58:50'),(435899,'SoNM','','Access-Reject','2019-01-07 13:32:08'),(877741,'SoNM','','Access-Reject','2019-09-11 08:58:43'),(435901,'SoNM','','Access-Reject','2019-01-07 13:32:19'),(877740,'SoNM','','Access-Reject','2019-09-11 08:58:32'),(435903,'SoNM','','Access-Reject','2019-01-07 13:32:31'),(877739,'SoNM','','Access-Reject','2019-09-11 08:58:20'),(435905,'SoNM','','Access-Reject','2019-01-07 13:32:42'),(877738,'kumi','','Access-Reject','2019-09-11 08:58:19'),(435907,'SoNM','','Access-Reject','2019-01-07 13:32:53'),(877737,'SoNM','','Access-Reject','2019-09-11 08:58:09'),(435909,'SoNM','','Access-Reject','2019-01-07 13:33:05'),(877736,'SoNM','','Access-Reject','2019-09-11 08:57:57'),(435911,'SoNM','','Access-Reject','2019-01-07 13:33:49'),(877735,'kumi','','Access-Reject','2019-09-11 08:57:48'),(435913,'SoNM','','Access-Reject','2019-01-07 13:34:00'),(877734,'SoNM','','Access-Reject','2019-09-11 08:57:46'),(435915,'SoNM','','Access-Reject','2019-01-07 13:34:12'),(877733,'SoNM','','Access-Reject','2019-09-11 08:57:34'),(435917,'SoNM','','Access-Reject','2019-01-07 13:34:23'),(877732,'SoNM','','Access-Reject','2019-09-11 08:57:22'),(435919,'SoNM','','Access-Reject','2019-01-07 13:34:34'),(877731,'kumi','','Access-Reject','2019-09-11 08:57:17'),(435921,'SoNM','','Access-Reject','2019-01-07 13:34:46'),(877730,'SoNM','','Access-Reject','2019-09-11 08:57:11'),(435923,'SoNM','','Access-Reject','2019-01-07 13:34:57'),(877729,'SoNM','','Access-Reject','2019-09-11 08:56:59'),(435925,'SoNM','','Access-Reject','2019-01-07 13:35:09'),(877728,'SoNM','','Access-Reject','2019-09-11 08:56:48'),(435927,'SoNM','','Access-Reject','2019-01-07 13:35:20'),(877727,'kumi','','Access-Reject','2019-09-11 08:56:46'),(435929,'SoNM','','Access-Reject','2019-01-07 13:35:32'),(877726,'SoNM','','Access-Reject','2019-09-11 08:56:36'),(435931,'SoNM','','Access-Reject','2019-01-07 13:35:44'),(877725,'SoNM','','Access-Reject','2019-09-11 08:56:25'),(435933,'SoNM','','Access-Reject','2019-01-07 13:35:55'),(877724,'kumi','','Access-Reject','2019-09-11 08:56:15'),(877723,'SoNM','','Access-Reject','2019-09-11 08:56:14'),(435936,'SoNM','','Access-Reject','2019-01-07 13:36:07'),(877722,'SoNM','','Access-Reject','2019-09-11 08:56:02'),(435938,'SoNM','','Access-Reject','2019-01-07 13:36:18'),(877721,'SoNM','','Access-Reject','2019-09-11 08:55:51'),(435940,'SoNM','','Access-Reject','2019-01-07 13:36:30'),(877720,'kumi','','Access-Reject','2019-09-11 08:55:44'),(435942,'SoNM','','Access-Reject','2019-01-07 13:36:41'),(877719,'SoNM','','Access-Reject','2019-09-11 08:55:39'),(435944,'SoNM','','Access-Reject','2019-01-07 13:36:52'),(877718,'SoNM','','Access-Reject','2019-09-11 08:55:28'),(435946,'SoNM','','Access-Reject','2019-01-07 13:37:04'),(877717,'SoNM','','Access-Reject','2019-09-11 08:55:16'),(435948,'SoNM','','Access-Reject','2019-01-07 13:37:15'),(877716,'kumi','','Access-Reject','2019-09-11 08:55:13'),(435950,'SoNM','','Access-Reject','2019-01-07 13:37:26'),(877715,'SoNM','','Access-Reject','2019-09-11 08:55:05'),(435952,'SoNM','','Access-Reject','2019-01-07 13:37:38'),(877714,'SoNM','','Access-Reject','2019-09-11 08:54:53'),(435954,'SoNM','','Access-Reject','2019-01-07 13:37:49'),(877713,'kumi','','Access-Reject','2019-09-11 08:54:41'),(435956,'SoNM','','Access-Reject','2019-01-07 13:38:01'),(877712,'SoNM','','Access-Reject','2019-09-11 08:54:22'),(435958,'SoNM','','Access-Reject','2019-01-07 13:38:12'),(877711,'SoNM','','Access-Reject','2019-09-11 08:54:11'),(435960,'SoNM','','Access-Reject','2019-01-07 13:38:24'),(877710,'kumi','','Access-Reject','2019-09-11 08:54:10'),(435962,'SoNM','','Access-Reject','2019-01-07 13:38:35'),(877709,'SoNM','','Access-Reject','2019-09-11 08:53:59'),(435964,'SoNM','','Access-Reject','2019-01-07 13:38:46'),(877708,'SoNM','','Access-Reject','2019-09-11 08:53:47'),(435966,'SoNM','','Access-Reject','2019-01-07 13:38:58'),(877707,'kumi','','Access-Reject','2019-09-11 08:53:39'),(435968,'SoNM','','Access-Reject','2019-01-07 13:39:09'),(877706,'SoNM','','Access-Reject','2019-09-11 08:53:36'),(435970,'SoNM','','Access-Reject','2019-01-07 13:39:20'),(877705,'SoNM','','Access-Reject','2019-09-11 08:53:25'),(435972,'SoNM','','Access-Reject','2019-01-07 13:39:32'),(877704,'SoNM','','Access-Reject','2019-09-11 08:53:13'),(435974,'SoNM','','Access-Reject','2019-01-07 13:39:43'),(877703,'kumi','','Access-Reject','2019-09-11 08:53:08'),(435976,'SoNM','','Access-Reject','2019-01-07 13:39:55'),(435978,'SoNM','','Access-Reject','2019-01-07 13:40:06'),(877702,'pempamsie','','Access-Accept','2019-09-11 08:53:06'),(435980,'SoNM','','Access-Reject','2019-01-07 13:40:18'),(877701,'SoNM','','Access-Reject','2019-09-11 08:53:02'),(435982,'SoNM','','Access-Reject','2019-01-07 13:40:29'),(877700,'SoNM','','Access-Reject','2019-09-11 08:52:50'),(435984,'SoNM','','Access-Reject','2019-01-07 13:40:41'),(877699,'SoNM','','Access-Reject','2019-09-11 08:52:39'),(435986,'SoNM','','Access-Reject','2019-01-07 13:40:53'),(877698,'kumi','','Access-Reject','2019-09-11 08:52:37'),(435988,'SoNM','','Access-Reject','2019-01-07 13:41:05'),(877697,'SoNM','','Access-Reject','2019-09-11 08:52:27'),(435990,'SoNM','','Access-Reject','2019-01-07 13:41:16'),(877696,'SoNM','','Access-Reject','2019-09-11 08:52:16'),(435992,'SoNM','','Access-Reject','2019-01-07 13:41:27'),(877695,'kumi','','Access-Reject','2019-09-11 08:52:06'),(435994,'SoNM','','Access-Reject','2019-01-07 13:41:39'),(877694,'SoNM','','Access-Reject','2019-09-11 08:52:05'),(435996,'SoNM','','Access-Reject','2019-01-07 13:41:50'),(877693,'SoNM','','Access-Reject','2019-09-11 08:51:53'),(435998,'SoNM','','Access-Reject','2019-01-07 13:42:02'),(877692,'SoNM','','Access-Reject','2019-09-11 08:51:42'),(436000,'SoNM','','Access-Reject','2019-01-07 13:42:13'),(877691,'kumi','','Access-Reject','2019-09-11 08:51:35'),(436002,'SoNM','','Access-Reject','2019-01-07 13:42:24'),(877690,'SoNM','','Access-Reject','2019-09-11 08:51:30'),(436004,'SoNM','','Access-Reject','2019-01-07 13:42:36'),(877689,'SoNM','','Access-Reject','2019-09-11 08:51:19'),(436006,'SoNM','','Access-Reject','2019-01-07 13:42:47'),(877688,'SoNM','','Access-Reject','2019-09-11 08:51:07'),(436008,'SoNM','','Access-Reject','2019-01-07 13:42:59'),(877687,'kumi','','Access-Reject','2019-09-11 08:51:04'),(436010,'SoNM','','Access-Reject','2019-01-07 13:43:10'),(877686,'SoNM','','Access-Reject','2019-09-11 08:50:56'),(436012,'SoNM','','Access-Reject','2019-01-07 13:43:22'),(877685,'SoNM','','Access-Reject','2019-09-11 08:50:44'),(436014,'SoNM','','Access-Reject','2019-01-07 13:43:33'),(877684,'kumi','','Access-Reject','2019-09-11 08:50:33'),(436016,'SoNM','','Access-Reject','2019-01-07 13:43:45'),(877683,'SoNM','','Access-Reject','2019-09-11 08:50:32'),(436018,'SoNM','','Access-Reject','2019-01-07 13:43:56'),(877682,'SoNM','','Access-Reject','2019-09-11 08:50:21'),(436020,'SoNM','','Access-Reject','2019-01-07 13:44:08'),(877681,'SoNM','','Access-Reject','2019-09-11 08:50:09'),(436022,'SoNM','','Access-Reject','2019-01-07 13:44:19'),(436024,'SoNM','','Access-Reject','2019-01-07 13:44:31'),(877680,'mfantsipim','','Access-Accept','2019-09-11 08:50:02'),(436026,'SoNM','','Access-Reject','2019-01-07 13:44:42'),(877679,'kumi','','Access-Reject','2019-09-11 08:50:02'),(436028,'SoNM','','Access-Reject','2019-01-07 13:44:53'),(877678,'SoNM','','Access-Reject','2019-09-11 08:49:58'),(436030,'SoNM','','Access-Reject','2019-01-07 13:45:05'),(877677,'SoNM','','Access-Reject','2019-09-11 08:49:46'),(436032,'SoNM','','Access-Reject','2019-01-07 13:45:16'),(877676,'SoNM','','Access-Reject','2019-09-11 08:49:35'),(436034,'SoNM','','Access-Reject','2019-01-07 13:45:28'),(877675,'kumi','','Access-Reject','2019-09-11 08:49:31'),(436036,'SoNM','','Access-Reject','2019-01-07 13:45:39'),(877674,'SoNM','','Access-Reject','2019-09-11 08:49:23'),(436038,'SoNM','','Access-Reject','2019-01-07 13:45:51'),(877673,'SoNM','','Access-Reject','2019-09-11 08:49:12'),(436040,'SoNM','','Access-Reject','2019-01-07 13:46:03'),(877672,'SoNM','','Access-Reject','2019-09-11 08:49:00'),(436042,'SoNM','','Access-Reject','2019-01-07 13:46:15'),(877671,'kumi','','Access-Reject','2019-09-11 08:48:59'),(436044,'SoNM','','Access-Reject','2019-01-07 13:46:26'),(877670,'SoNM','','Access-Reject','2019-09-11 08:48:48'),(436046,'SoNM','','Access-Reject','2019-01-07 13:46:37'),(877669,'SoNM','','Access-Reject','2019-09-11 08:48:37'),(436048,'SoNM','','Access-Reject','2019-01-07 13:46:49'),(877668,'kumi','','Access-Reject','2019-09-11 08:48:28'),(436050,'SoNM','','Access-Reject','2019-01-07 13:47:00'),(877667,'SoNM','','Access-Reject','2019-09-11 08:48:25'),(436052,'SoNM','','Access-Reject','2019-01-07 13:47:12'),(877666,'SoNM','','Access-Reject','2019-09-11 08:48:14'),(436054,'SoNM','','Access-Reject','2019-01-07 13:47:23'),(877665,'SoNM','','Access-Reject','2019-09-11 08:48:03'),(436056,'SoNM','','Access-Reject','2019-01-07 13:47:34'),(877664,'kumi','','Access-Reject','2019-09-11 08:47:57'),(436058,'SoNM','','Access-Reject','2019-01-07 13:47:46'),(877663,'SoNM','','Access-Reject','2019-09-11 08:47:51'),(436060,'SoNM','','Access-Reject','2019-01-07 13:47:57'),(877662,'SoNM','','Access-Reject','2019-09-11 08:47:40'),(436062,'SoNM','','Access-Reject','2019-01-07 13:48:09'),(877661,'SoNM','','Access-Reject','2019-09-11 08:47:28'),(436064,'SoNM','','Access-Reject','2019-01-07 13:48:20'),(877660,'kumi','','Access-Reject','2019-09-11 08:47:26'),(436066,'SoNM','','Access-Reject','2019-01-07 13:48:32'),(877659,'SoNM','','Access-Reject','2019-09-11 08:47:17'),(436068,'SoNM','','Access-Reject','2019-01-07 13:48:43'),(877658,'SoNM','','Access-Reject','2019-09-11 08:47:05'),(436070,'SoNM','','Access-Reject','2019-01-07 13:48:54'),(877657,'kumi','','Access-Reject','2019-09-11 08:46:55'),(436072,'SoNM','','Access-Reject','2019-01-07 13:49:06'),(877656,'SoNM','','Access-Reject','2019-09-11 08:46:54'),(436074,'SoNM','','Access-Reject','2019-01-07 13:49:17'),(877655,'SoNM','','Access-Reject','2019-09-11 08:46:42'),(436076,'SoNM','','Access-Reject','2019-01-07 13:49:29'),(877654,'SoNM','','Access-Reject','2019-09-11 08:46:31'),(436078,'SoNM','','Access-Reject','2019-01-07 13:49:40'),(877653,'kumi','','Access-Reject','2019-09-11 08:46:24'),(436080,'SoNM','','Access-Reject','2019-01-07 13:49:52'),(877652,'SoNM','','Access-Reject','2019-09-11 08:46:19'),(436082,'SoNM','','Access-Reject','2019-01-07 13:50:03'),(877651,'SoNM','','Access-Reject','2019-09-11 08:46:08'),(436084,'SoNM','','Access-Reject','2019-01-07 13:50:14'),(877650,'SoNM','','Access-Reject','2019-09-11 08:45:56'),(436086,'SoNM','','Access-Reject','2019-01-07 13:50:26'),(877649,'kumi','','Access-Reject','2019-09-11 08:45:53'),(436088,'SoNM','','Access-Reject','2019-01-07 13:50:37'),(877648,'SoNM','','Access-Reject','2019-09-11 08:45:45'),(436090,'SoNM','','Access-Reject','2019-01-07 13:50:49'),(877647,'SoNM','','Access-Reject','2019-09-11 08:45:33'),(436092,'SoNM','','Access-Reject','2019-01-07 13:51:00'),(877646,'SoNM','','Access-Reject','2019-09-11 08:45:22'),(436094,'SoNM','','Access-Reject','2019-01-07 13:51:12'),(877645,'kumi','','Access-Reject','2019-09-11 08:45:22'),(436096,'SoNM','','Access-Reject','2019-01-07 13:51:24'),(877644,'SoNM','','Access-Reject','2019-09-11 08:45:11'),(436098,'SoNM','','Access-Reject','2019-01-07 13:51:35'),(877643,'SoNM','','Access-Reject','2019-09-11 08:44:59'),(436100,'SoNM','','Access-Reject','2019-01-07 13:51:47'),(877642,'kumi','','Access-Reject','2019-09-11 08:44:51'),(436102,'SoNM','','Access-Reject','2019-01-07 13:51:58'),(877641,'SoNM','','Access-Reject','2019-09-11 08:44:48'),(436104,'SoNM','','Access-Reject','2019-01-07 13:52:10'),(877640,'SoNM','','Access-Reject','2019-09-11 08:44:36'),(436106,'SoNM','','Access-Reject','2019-01-07 13:52:21'),(877639,'SoNM','','Access-Reject','2019-09-11 08:44:25'),(436108,'SoNM','','Access-Reject','2019-01-07 13:52:33'),(877638,'kumi','','Access-Reject','2019-09-11 08:44:20'),(436110,'SoNM','','Access-Reject','2019-01-07 13:52:44'),(877637,'SoNM','','Access-Reject','2019-09-11 08:44:13'),(436112,'SoNM','','Access-Reject','2019-01-07 13:52:55'),(877636,'SoNM','','Access-Reject','2019-09-11 08:44:02'),(436114,'SoNM','','Access-Reject','2019-01-07 13:53:07'),(877635,'SoNM','','Access-Reject','2019-09-11 08:43:54'),(436116,'SoNM','','Access-Reject','2019-01-07 13:53:18'),(877634,'SoNM','','Access-Reject','2019-09-11 08:43:49'),(436118,'SoNM','','Access-Reject','2019-01-07 13:53:30'),(877633,'kumi','','Access-Reject','2019-09-11 08:43:49'),(436120,'SoNM','','Access-Reject','2019-01-07 13:53:41'),(877632,'SoNM','','Access-Reject','2019-09-11 08:43:46'),(436122,'SoNM','','Access-Reject','2019-01-07 13:53:53'),(877631,'SoNM','','Access-Reject','2019-09-11 08:43:44'),(436124,'SoNM','','Access-Reject','2019-01-07 13:54:04'),(877630,'kumi','','Access-Reject','2019-09-11 08:43:18'),(436126,'SoNM','','Access-Reject','2019-01-07 13:54:16'),(877629,'kumi','','Access-Reject','2019-09-11 08:42:46'),(436128,'SoNM','','Access-Reject','2019-01-07 13:54:27'),(877628,'SoNM','','Access-Reject','2019-09-11 08:41:52'),(436130,'SoNM','','Access-Reject','2019-01-07 13:54:39'),(877627,'kumi','','Access-Reject','2019-09-11 08:41:44'),(436132,'SoNM','','Access-Reject','2019-01-07 13:54:50'),(877626,'SoNM','','Access-Reject','2019-09-11 08:41:40'),(436134,'SoNM','','Access-Reject','2019-01-07 13:55:01'),(877625,'SoNM','','Access-Reject','2019-09-11 08:41:29'),(436136,'SoNM','','Access-Reject','2019-01-07 13:55:13'),(877624,'SoNM','','Access-Reject','2019-09-11 08:41:18'),(436138,'SoNM','','Access-Reject','2019-01-07 13:55:24'),(877623,'kumi','','Access-Reject','2019-09-11 08:41:13'),(436140,'SoNM','','Access-Reject','2019-01-07 13:55:36'),(877622,'SoNM','','Access-Reject','2019-09-11 08:41:06'),(436142,'SoNM','','Access-Reject','2019-01-07 13:55:47'),(877621,'SoNM','','Access-Reject','2019-09-11 08:40:55'),(436144,'SoNM','','Access-Reject','2019-01-07 13:55:59'),(877620,'SoNM','','Access-Reject','2019-09-11 08:40:43'),(436146,'SoNM','','Access-Reject','2019-01-07 13:56:10'),(436148,'SoNM','','Access-Reject','2019-01-07 13:56:23'),(436150,'SoNM','','Access-Reject','2019-01-07 13:56:35'),(877619,'ET/EVT/19/0205','0x2dedd10962fe2c2de7cde7990b6b4bf9c0','Access-Reject','2019-09-11 08:40:43'),(436152,'SoNM','','Access-Reject','2019-01-07 13:56:47'),(877618,'kumi','','Access-Reject','2019-09-11 08:40:42'),(436154,'SoNM','','Access-Reject','2019-01-07 13:56:58'),(877617,'SoNM','','Access-Reject','2019-09-11 08:40:32'),(436156,'SoNM','','Access-Reject','2019-01-07 13:57:09'),(877616,'SoNM','','Access-Reject','2019-09-11 08:40:20'),(436158,'SoNM','','Access-Reject','2019-01-07 13:57:21'),(877615,'kumi','','Access-Reject','2019-09-11 08:40:11'),(436160,'SoNM','','Access-Reject','2019-01-07 13:57:32'),(877614,'SoNM','','Access-Reject','2019-09-11 08:40:09'),(436162,'SoNM','','Access-Reject','2019-01-07 13:57:44'),(877613,'SoNM','','Access-Reject','2019-09-11 08:39:57'),(436164,'SoNM','','Access-Reject','2019-01-07 13:57:55'),(877612,'SoNM','','Access-Reject','2019-09-11 08:39:46'),(877611,'kumi','','Access-Reject','2019-09-11 08:39:40'),(436167,'SoNM','','Access-Reject','2019-01-07 13:58:06'),(877610,'SoNM','','Access-Reject','2019-09-11 08:39:34'),(436169,'SoNM','','Access-Reject','2019-01-07 13:58:18'),(877609,'SoNM','','Access-Reject','2019-09-11 08:39:23'),(436171,'SoNM','','Access-Reject','2019-01-07 13:58:29'),(877608,'SoNM','','Access-Reject','2019-09-11 08:39:11'),(436173,'SoNM','','Access-Reject','2019-01-07 13:58:41'),(877607,'kumi','','Access-Reject','2019-09-11 08:39:09'),(436175,'SoNM','','Access-Reject','2019-01-07 13:58:52'),(877606,'SoNM','','Access-Reject','2019-09-11 08:39:00'),(436177,'SoNM','','Access-Reject','2019-01-07 13:59:04'),(877605,'SoNM','','Access-Reject','2019-09-11 08:38:48'),(436179,'SoNM','','Access-Reject','2019-01-07 13:59:15'),(877604,'kumi','','Access-Reject','2019-09-11 08:38:38'),(436181,'SoNM','','Access-Reject','2019-01-07 13:59:26'),(877603,'SoNM','','Access-Reject','2019-09-11 08:38:37'),(436183,'SoNM','','Access-Reject','2019-01-07 13:59:38'),(877602,'SoNM','','Access-Reject','2019-09-11 08:38:25'),(436185,'SoNM','','Access-Reject','2019-01-07 13:59:49'),(877601,'SoNM','','Access-Reject','2019-09-11 08:38:14'),(436187,'SoNM','','Access-Reject','2019-01-07 14:00:01'),(877600,'kumi','','Access-Reject','2019-09-11 08:38:07'),(436189,'SoNM','','Access-Reject','2019-01-07 14:00:12'),(877599,'SoNM','','Access-Reject','2019-09-11 08:38:02'),(436191,'SoNM','','Access-Reject','2019-01-07 14:00:24'),(877598,'SoNM','','Access-Reject','2019-09-11 08:37:51'),(436193,'SoNM','','Access-Reject','2019-01-07 14:00:35'),(877597,'SoNM','','Access-Reject','2019-09-11 08:37:40'),(436195,'SoNM','','Access-Reject','2019-01-07 14:00:47'),(877596,'kumi','','Access-Reject','2019-09-11 08:37:35'),(436197,'SoNM','','Access-Reject','2019-01-07 14:00:58'),(877595,'SoNM','','Access-Reject','2019-09-11 08:37:28'),(436199,'SoNM','','Access-Reject','2019-01-07 14:01:10'),(877594,'SoNM','','Access-Reject','2019-09-11 08:37:17'),(436201,'SoNM','','Access-Reject','2019-01-07 14:01:21'),(877593,'SoNM','','Access-Reject','2019-09-11 08:37:05'),(436203,'SoNM','','Access-Reject','2019-01-07 14:01:32'),(877592,'kumi','','Access-Reject','2019-09-11 08:37:04'),(436205,'SoNM','','Access-Reject','2019-01-07 14:01:44'),(877591,'SoNM','','Access-Reject','2019-09-11 08:36:54'),(436207,'SoNM','','Access-Reject','2019-01-07 14:01:56'),(877590,'SoNM','','Access-Reject','2019-09-11 08:36:42'),(436209,'SoNM','','Access-Reject','2019-01-07 14:02:08'),(436211,'SoNM','','Access-Reject','2019-01-07 14:02:19'),(877589,'pempamsie','','Access-Accept','2019-09-11 08:36:41'),(436213,'SoNM','','Access-Reject','2019-01-07 14:02:31'),(877588,'kumi','','Access-Reject','2019-09-11 08:36:33'),(436215,'SoNM','','Access-Reject','2019-01-07 14:02:42'),(877587,'SoNM','','Access-Reject','2019-09-11 08:36:31'),(436217,'SoNM','','Access-Reject','2019-01-07 14:02:53'),(877586,'SoNM','','Access-Reject','2019-09-11 08:36:19'),(436219,'SoNM','','Access-Reject','2019-01-07 14:03:05'),(877585,'SoNM','','Access-Reject','2019-09-11 08:36:07'),(436221,'SoNM','','Access-Reject','2019-01-07 14:03:16'),(877584,'kumi','','Access-Reject','2019-09-11 08:36:02'),(436223,'SoNM','','Access-Reject','2019-01-07 14:03:28'),(877583,'SoNM','','Access-Reject','2019-09-11 08:35:56'),(436225,'SoNM','','Access-Reject','2019-01-07 14:03:39'),(877582,'SoNM','','Access-Reject','2019-09-11 08:35:44'),(436227,'SoNM','','Access-Reject','2019-01-07 14:03:51'),(877581,'SoNM','','Access-Reject','2019-09-11 08:35:33'),(436229,'SoNM','','Access-Reject','2019-01-07 14:04:02'),(877580,'kumi','','Access-Reject','2019-09-11 08:35:31'),(436231,'SoNM','','Access-Reject','2019-01-07 14:04:14'),(877579,'SoNM','','Access-Reject','2019-09-11 08:35:21'),(436233,'SoNM','','Access-Reject','2019-01-07 14:04:25'),(877578,'SoNM','','Access-Reject','2019-09-11 08:35:10'),(436235,'SoNM','','Access-Reject','2019-01-07 14:04:37'),(877577,'kumi','','Access-Reject','2019-09-11 08:35:00'),(436237,'SoNM','','Access-Reject','2019-01-07 14:04:48'),(877576,'SoNM','','Access-Reject','2019-09-11 08:34:58'),(436239,'SoNM','','Access-Reject','2019-01-07 14:04:59'),(877575,'SoNM','','Access-Reject','2019-09-11 08:34:47'),(436241,'SoNM','','Access-Reject','2019-01-07 14:05:11'),(877574,'SoNM','','Access-Reject','2019-09-11 08:34:36'),(436243,'SoNM','','Access-Reject','2019-01-07 14:05:22'),(877573,'kumi','','Access-Reject','2019-09-11 08:34:29'),(436245,'SoNM','','Access-Reject','2019-01-07 14:05:34'),(877572,'SoNM','','Access-Reject','2019-09-11 08:34:24'),(436247,'SoNM','','Access-Reject','2019-01-07 14:05:45'),(877571,'SoNM','','Access-Reject','2019-09-11 08:34:13'),(436249,'SoNM','','Access-Reject','2019-01-07 14:05:57'),(877570,'SoNM','','Access-Reject','2019-09-11 08:34:01'),(436251,'SoNM','','Access-Reject','2019-01-07 14:06:08'),(877569,'kumi','','Access-Reject','2019-09-11 08:33:58'),(436253,'SoNM','','Access-Reject','2019-01-07 14:06:20'),(877568,'SoNM','','Access-Reject','2019-09-11 08:33:50'),(436255,'SoNM','','Access-Reject','2019-01-07 14:06:31'),(877567,'SoNM','','Access-Reject','2019-09-11 08:33:39'),(436257,'SoNM','','Access-Reject','2019-01-07 14:06:42'),(877566,'SoNM','','Access-Reject','2019-09-11 08:33:27'),(436259,'SoNM','','Access-Reject','2019-01-07 14:06:55'),(877565,'kumi','','Access-Reject','2019-09-11 08:33:27'),(436261,'SoNM','','Access-Reject','2019-01-07 14:07:07'),(877564,'SoNM','','Access-Reject','2019-09-11 08:33:16'),(436263,'SoNM','','Access-Reject','2019-01-07 14:07:18'),(877563,'SoNM','','Access-Reject','2019-09-11 08:33:05'),(436265,'SoNM','','Access-Reject','2019-01-07 14:07:29'),(877562,'kumi','','Access-Reject','2019-09-11 08:32:56'),(436267,'SoNM','','Access-Reject','2019-01-07 14:07:41'),(877561,'SoNM','','Access-Reject','2019-09-11 08:32:53'),(436269,'SoNM','','Access-Reject','2019-01-07 14:07:52'),(877560,'SoNM','','Access-Reject','2019-09-11 08:32:42'),(436271,'SoNM','','Access-Reject','2019-01-07 14:08:04'),(877559,'SoNM','','Access-Reject','2019-09-11 08:32:30'),(436273,'SoNM','','Access-Reject','2019-01-07 14:08:15'),(877558,'kumi','','Access-Reject','2019-09-11 08:32:25'),(436275,'SoNM','','Access-Reject','2019-01-07 14:08:27'),(877557,'SoNM','','Access-Reject','2019-09-11 08:32:19'),(436277,'SoNM','','Access-Reject','2019-01-07 14:08:38'),(877556,'SoNM','','Access-Reject','2019-09-11 08:32:07'),(436279,'SoNM','','Access-Reject','2019-01-07 14:08:49'),(877555,'SoNM','','Access-Reject','2019-09-11 08:31:56'),(436281,'SoNM','','Access-Reject','2019-01-07 14:09:01'),(877554,'kumi','','Access-Reject','2019-09-11 08:31:53'),(436283,'SoNM','','Access-Reject','2019-01-07 14:09:12'),(877553,'SoNM','','Access-Reject','2019-09-11 08:31:45'),(436285,'SoNM','','Access-Reject','2019-01-07 14:09:24'),(877552,'SoNM','','Access-Reject','2019-09-11 08:31:33'),(436287,'SoNM','','Access-Reject','2019-01-07 14:09:35'),(877551,'kumi','','Access-Reject','2019-09-11 08:31:22'),(436289,'SoNM','','Access-Reject','2019-01-07 14:09:47'),(877550,'SoNM','','Access-Reject','2019-09-11 08:31:22'),(436291,'SoNM','','Access-Reject','2019-01-07 14:09:58'),(877549,'SoNM','','Access-Reject','2019-09-11 08:31:10'),(436293,'SoNM','','Access-Reject','2019-01-07 14:10:10'),(877548,'SoNM','','Access-Reject','2019-09-11 08:30:59'),(436295,'SoNM','','Access-Reject','2019-01-07 14:10:21'),(877547,'kumi','','Access-Reject','2019-09-11 08:30:51'),(436297,'SoNM','','Access-Reject','2019-01-07 14:10:32'),(877546,'SoNM','','Access-Reject','2019-09-11 08:30:47'),(436299,'SoNM','','Access-Reject','2019-01-07 14:10:44'),(877545,'SoNM','','Access-Reject','2019-09-11 08:30:36'),(436301,'SoNM','','Access-Reject','2019-01-07 14:10:55'),(877544,'SoNM','','Access-Reject','2019-09-11 08:30:24'),(436303,'SoNM','','Access-Reject','2019-01-07 14:11:07'),(877543,'kumi','','Access-Reject','2019-09-11 08:30:20'),(436305,'SoNM','','Access-Reject','2019-01-07 14:11:18'),(877542,'SoNM','','Access-Reject','2019-09-11 08:30:13'),(436307,'SoNM','','Access-Reject','2019-01-07 14:11:30'),(436309,'SoNM','','Access-Reject','2019-01-07 14:11:41'),(877541,'mfantsipim','','Access-Accept','2019-09-11 08:30:02'),(436311,'SoNM','','Access-Reject','2019-01-07 14:11:52'),(877540,'SoNM','','Access-Reject','2019-09-11 08:30:02'),(436313,'SoNM','','Access-Reject','2019-01-07 14:12:05'),(877539,'SoNM','','Access-Reject','2019-09-11 08:29:50'),(436315,'SoNM','','Access-Reject','2019-01-07 14:12:17'),(877538,'kumi','','Access-Reject','2019-09-11 08:29:49'),(436317,'SoNM','','Access-Reject','2019-01-07 14:12:28'),(877537,'SoNM','','Access-Reject','2019-09-11 08:29:39'),(436319,'SoNM','','Access-Reject','2019-01-07 14:12:40'),(877536,'SoNM','','Access-Reject','2019-09-11 08:29:27'),(436321,'SoNM','','Access-Reject','2019-01-07 14:12:51'),(877535,'kumi','','Access-Reject','2019-09-11 08:29:18'),(436323,'SoNM','','Access-Reject','2019-01-07 14:13:02'),(877534,'SoNM','','Access-Reject','2019-09-11 08:29:16'),(436325,'SoNM','','Access-Reject','2019-01-07 14:13:14'),(877533,'SoNM','','Access-Reject','2019-09-11 08:29:04'),(436327,'SoNM','','Access-Reject','2019-01-07 14:13:25'),(877532,'SoNM','','Access-Reject','2019-09-11 08:28:53'),(436329,'SoNM','','Access-Reject','2019-01-07 14:13:37'),(877531,'kumi','','Access-Reject','2019-09-11 08:28:47'),(436331,'SoNM','','Access-Reject','2019-01-07 14:13:48'),(877530,'SoNM','','Access-Reject','2019-09-11 08:28:42'),(436333,'SoNM','','Access-Reject','2019-01-07 14:13:59'),(877529,'SoNM','','Access-Reject','2019-09-11 08:28:30'),(436335,'SoNM','','Access-Reject','2019-01-07 14:14:11'),(877528,'SoNM','','Access-Reject','2019-09-11 08:28:19'),(436337,'SoNM','','Access-Reject','2019-01-07 14:14:22'),(877527,'kumi','','Access-Reject','2019-09-11 08:28:16'),(436339,'SoNM','','Access-Reject','2019-01-07 14:14:34'),(877526,'SoNM','','Access-Reject','2019-09-11 08:28:08'),(436341,'SoNM','','Access-Reject','2019-01-07 14:14:45'),(877525,'SoNM','','Access-Reject','2019-09-11 08:27:56'),(436343,'SoNM','','Access-Reject','2019-01-07 14:14:56'),(877524,'kumi','','Access-Reject','2019-09-11 08:27:50'),(436345,'SoNM','','Access-Reject','2019-01-07 14:15:08'),(877523,'SoNM','','Access-Reject','2019-09-11 08:27:45'),(436347,'SoNM','','Access-Reject','2019-01-07 14:15:19'),(877522,'SoNM','','Access-Reject','2019-09-11 08:27:33'),(436349,'SoNM','','Access-Reject','2019-01-07 14:15:31'),(877521,'SoNM','','Access-Reject','2019-09-11 08:27:22'),(436351,'SoNM','','Access-Reject','2019-01-07 14:15:42'),(877520,'kumi','','Access-Reject','2019-09-11 08:27:14'),(436353,'SoNM','','Access-Reject','2019-01-07 14:15:53'),(877519,'SoNM','','Access-Reject','2019-09-11 08:27:10'),(436355,'SoNM','','Access-Reject','2019-01-07 14:16:05'),(877518,'SoNM','','Access-Reject','2019-09-11 08:26:59'),(436357,'SoNM','','Access-Reject','2019-01-07 14:16:16'),(877517,'SoNM','','Access-Reject','2019-09-11 08:26:48'),(436359,'SoNM','','Access-Reject','2019-01-07 14:16:27'),(877516,'kumi','','Access-Reject','2019-09-11 08:26:43'),(436361,'SoNM','','Access-Reject','2019-01-07 14:16:39'),(877515,'SoNM','','Access-Reject','2019-09-11 08:26:20'),(436363,'SoNM','','Access-Reject','2019-01-07 14:16:50'),(877514,'kumi','','Access-Reject','2019-09-11 08:26:11'),(436365,'SoNM','','Access-Reject','2019-01-07 14:17:01'),(877513,'SoNM','','Access-Reject','2019-09-11 08:26:09'),(436367,'SoNM','','Access-Reject','2019-01-07 14:17:13'),(877512,'SoNM','','Access-Reject','2019-09-11 08:25:57'),(436369,'SoNM','','Access-Reject','2019-01-07 14:17:24'),(877511,'SoNM','','Access-Reject','2019-09-11 08:25:46'),(436371,'SoNM','','Access-Reject','2019-01-07 14:17:36'),(877510,'kumi','','Access-Reject','2019-09-11 08:25:40'),(436373,'SoNM','','Access-Reject','2019-01-07 14:17:47'),(877509,'SoNM','','Access-Reject','2019-09-11 08:25:34'),(436375,'SoNM','','Access-Reject','2019-01-07 14:17:59'),(877508,'SoNM','','Access-Reject','2019-09-11 08:25:23'),(436377,'SoNM','','Access-Reject','2019-01-07 14:18:10'),(877507,'SoNM','','Access-Reject','2019-09-11 08:25:15'),(436379,'SoNM','','Access-Reject','2019-01-07 14:18:21'),(877506,'SoNM','','Access-Reject','2019-09-11 08:25:10'),(436381,'SoNM','','Access-Reject','2019-01-07 14:18:33'),(877505,'kumi','','Access-Reject','2019-09-11 08:25:09'),(436383,'SoNM','','Access-Reject','2019-01-07 14:18:44'),(877504,'SoNM','','Access-Reject','2019-09-11 08:25:07'),(436385,'SoNM','','Access-Reject','2019-01-07 14:18:56'),(877503,'SoNM','','Access-Reject','2019-09-11 08:25:05'),(436387,'SoNM','','Access-Reject','2019-01-07 14:19:07'),(877502,'SoNM','','Access-Reject','2019-09-11 08:25:04'),(436389,'SoNM','','Access-Reject','2019-01-07 14:19:18'),(877501,'SoNM','','Access-Reject','2019-09-11 08:25:02'),(436391,'SoNM','','Access-Reject','2019-01-07 14:19:30'),(877500,'SoNM','','Access-Reject','2019-09-11 08:24:54'),(436393,'SoNM','','Access-Reject','2019-01-07 14:19:41'),(877499,'SoNM','','Access-Reject','2019-09-11 08:24:43'),(436395,'SoNM','','Access-Reject','2019-01-07 14:19:53'),(877498,'kumi','','Access-Reject','2019-09-11 08:24:38'),(436397,'SoNM','','Access-Reject','2019-01-07 14:20:04'),(877497,'SoNM','','Access-Reject','2019-09-11 08:24:32'),(436399,'SoNM','','Access-Reject','2019-01-07 14:20:16'),(877496,'SoNM','','Access-Reject','2019-09-11 08:24:20'),(436401,'SoNM','','Access-Reject','2019-01-07 14:20:27'),(877495,'SoNM','','Access-Reject','2019-09-11 08:24:09'),(436403,'SoNM','','Access-Reject','2019-01-07 14:20:39'),(877494,'kumi','','Access-Reject','2019-09-11 08:24:07'),(436405,'SoNM','','Access-Reject','2019-01-07 14:20:50'),(877493,'SoNM','','Access-Reject','2019-09-11 08:23:57'),(436407,'SoNM','','Access-Reject','2019-01-07 14:21:02'),(877492,'SoNM','','Access-Reject','2019-09-11 08:23:46'),(436409,'SoNM','','Access-Reject','2019-01-07 14:21:13'),(877491,'kumi','','Access-Reject','2019-09-11 08:23:36'),(436411,'SoNM','','Access-Reject','2019-01-07 14:21:25'),(877490,'SoNM','','Access-Reject','2019-09-11 08:23:35'),(436413,'SoNM','','Access-Reject','2019-01-07 14:21:36'),(877489,'SoNM','','Access-Reject','2019-09-11 08:23:23'),(436415,'SoNM','','Access-Reject','2019-01-07 14:21:47'),(877488,'SoNM','','Access-Reject','2019-09-11 08:23:12'),(436417,'SoNM','','Access-Reject','2019-01-07 14:21:59'),(877487,'kumi','','Access-Reject','2019-09-11 08:23:05'),(436419,'SoNM','','Access-Reject','2019-01-07 14:22:10'),(877486,'SoNM','','Access-Reject','2019-09-11 08:23:00'),(436421,'SoNM','','Access-Reject','2019-01-07 14:22:22'),(877485,'SoNM','','Access-Reject','2019-09-11 08:22:49'),(436423,'SoNM','','Access-Reject','2019-01-07 14:22:33'),(877484,'SoNM','','Access-Reject','2019-09-11 08:22:37'),(436425,'SoNM','','Access-Reject','2019-01-07 14:22:45'),(877483,'kumi','','Access-Reject','2019-09-11 08:22:34'),(436427,'SoNM','','Access-Reject','2019-01-07 14:22:57'),(877482,'SoNM','','Access-Reject','2019-09-11 08:22:26'),(436429,'SoNM','','Access-Reject','2019-01-07 14:23:08'),(877481,'SoNM','','Access-Reject','2019-09-11 08:22:14'),(436431,'SoNM','','Access-Reject','2019-01-07 14:23:19'),(877480,'SoNM','','Access-Reject','2019-09-11 08:22:03'),(436433,'SoNM','','Access-Reject','2019-01-07 14:23:31'),(877479,'kumi','','Access-Reject','2019-09-11 08:22:03'),(436435,'SoNM','','Access-Reject','2019-01-07 14:23:42'),(877478,'SoNM','','Access-Reject','2019-09-11 08:21:51'),(436437,'SoNM','','Access-Reject','2019-01-07 14:23:54'),(877477,'SoNM','','Access-Reject','2019-09-11 08:21:40'),(436439,'SoNM','','Access-Reject','2019-01-07 14:24:05'),(877476,'kumi','','Access-Reject','2019-09-11 08:21:32'),(436441,'SoNM','','Access-Reject','2019-01-07 14:24:16'),(877475,'SoNM','','Access-Reject','2019-09-11 08:21:29'),(436443,'SoNM','','Access-Reject','2019-01-07 14:24:28'),(877474,'SoNM','','Access-Reject','2019-09-11 08:21:17'),(436445,'SoNM','','Access-Reject','2019-01-07 14:24:39'),(877473,'SoNM','','Access-Reject','2019-09-11 08:21:06'),(436447,'SoNM','','Access-Reject','2019-01-07 14:24:51'),(877472,'kumi','','Access-Reject','2019-09-11 08:21:01'),(436449,'SoNM','','Access-Reject','2019-01-07 14:25:02'),(877471,'SoNM','','Access-Reject','2019-09-11 08:20:54'),(436451,'SoNM','','Access-Reject','2019-01-07 14:25:13'),(877470,'SoNM','','Access-Reject','2019-09-11 08:20:43'),(436453,'SoNM','','Access-Reject','2019-01-07 14:25:25'),(877469,'SoNM','','Access-Reject','2019-09-11 08:20:31'),(436455,'SoNM','','Access-Reject','2019-01-07 14:25:36'),(877468,'kumi','','Access-Reject','2019-09-11 08:20:29'),(436457,'SoNM','','Access-Reject','2019-01-07 14:25:48'),(877467,'SoNM','','Access-Reject','2019-09-11 08:20:20'),(436459,'SoNM','','Access-Reject','2019-01-07 14:25:59'),(877466,'SoNM','','Access-Reject','2019-09-11 08:20:09'),(436461,'SoNM','','Access-Reject','2019-01-07 14:26:11'),(877465,'kumi','','Access-Reject','2019-09-11 08:19:58'),(436463,'SoNM','','Access-Reject','2019-01-07 14:26:22'),(877464,'SoNM','','Access-Reject','2019-09-11 08:19:57'),(436465,'SoNM','','Access-Reject','2019-01-07 14:26:33'),(877463,'SoNM','','Access-Reject','2019-09-11 08:19:46'),(436467,'SoNM','','Access-Reject','2019-01-07 14:26:45'),(877462,'SoNM','','Access-Reject','2019-09-11 08:19:34'),(436469,'SoNM','','Access-Reject','2019-01-07 14:26:56'),(877461,'kumi','','Access-Reject','2019-09-11 08:19:27'),(436471,'SoNM','','Access-Reject','2019-01-07 14:27:08'),(877460,'SoNM','','Access-Reject','2019-09-11 08:19:23'),(436473,'SoNM','','Access-Reject','2019-01-07 14:27:19'),(877459,'SoNM','','Access-Reject','2019-09-11 08:19:11'),(436475,'SoNM','','Access-Reject','2019-01-07 14:27:30'),(877458,'SoNM','','Access-Reject','2019-09-11 08:19:00'),(436477,'SoNM','','Access-Reject','2019-01-07 14:27:42'),(877457,'kumi','','Access-Reject','2019-09-11 08:18:56'),(436479,'SoNM','','Access-Reject','2019-01-07 14:27:54'),(877456,'SoNM','','Access-Reject','2019-09-11 08:18:48'),(436481,'SoNM','','Access-Reject','2019-01-07 14:28:05'),(877455,'SoNM','','Access-Reject','2019-09-11 08:18:37'),(436483,'SoNM','','Access-Reject','2019-01-07 14:28:17'),(877454,'SoNM','','Access-Reject','2019-09-11 08:18:26'),(436485,'SoNM','','Access-Reject','2019-01-07 14:28:28'),(877453,'kumi','','Access-Reject','2019-09-11 08:18:25'),(436487,'SoNM','','Access-Reject','2019-01-07 14:28:40'),(877452,'SoNM','','Access-Reject','2019-09-11 08:18:14'),(436489,'SoNM','','Access-Reject','2019-01-07 14:28:51'),(877451,'SoNM','','Access-Reject','2019-09-11 08:18:03'),(436491,'SoNM','','Access-Reject','2019-01-07 14:29:02'),(877450,'kumi','','Access-Reject','2019-09-11 08:17:54'),(436493,'SoNM','','Access-Reject','2019-01-07 14:29:14'),(877449,'SoNM','','Access-Reject','2019-09-11 08:17:51'),(436495,'SoNM','','Access-Reject','2019-01-07 14:29:25'),(877448,'SoNM','','Access-Reject','2019-09-11 08:17:40'),(436497,'SoNM','','Access-Reject','2019-01-07 14:29:37'),(877447,'SoNM','','Access-Reject','2019-09-11 08:17:29'),(436499,'SoNM','','Access-Reject','2019-01-07 14:29:48'),(877446,'kumi','','Access-Reject','2019-09-11 08:17:23'),(436501,'SoNM','','Access-Reject','2019-01-07 14:29:59'),(877445,'SoNM','','Access-Reject','2019-09-11 08:17:17'),(436503,'SoNM','','Access-Reject','2019-01-07 14:30:11'),(877444,'SoNM','','Access-Reject','2019-09-11 08:17:06'),(436505,'SoNM','','Access-Reject','2019-01-07 14:30:22'),(877443,'SoNM','','Access-Reject','2019-09-11 08:16:55'),(436507,'SoNM','','Access-Reject','2019-01-07 14:30:34'),(877442,'kumi','','Access-Reject','2019-09-11 08:16:52'),(436509,'SoNM','','Access-Reject','2019-01-07 14:30:45'),(877441,'SoNM','','Access-Reject','2019-09-11 08:16:43'),(436511,'SoNM','','Access-Reject','2019-01-07 14:30:56'),(877440,'SoNM','','Access-Reject','2019-09-11 08:16:32'),(436513,'SoNM','','Access-Reject','2019-01-07 14:31:08'),(877439,'kumi','','Access-Reject','2019-09-11 08:16:21'),(436515,'SoNM','','Access-Reject','2019-01-07 14:31:19'),(877438,'SoNM','','Access-Reject','2019-09-11 08:16:20'),(436517,'SoNM','','Access-Reject','2019-01-07 14:31:30'),(877437,'SoNM','','Access-Reject','2019-09-11 08:16:09'),(436519,'SoNM','','Access-Reject','2019-01-07 14:31:42'),(877436,'SoNM','','Access-Reject','2019-09-11 08:15:58'),(436521,'SoNM','','Access-Reject','2019-01-07 14:31:53'),(877435,'kumi','','Access-Reject','2019-09-11 08:15:50'),(436523,'SoNM','','Access-Reject','2019-01-07 14:32:05'),(877434,'SoNM','','Access-Reject','2019-09-11 08:15:46'),(436525,'SoNM','','Access-Reject','2019-01-07 14:32:16'),(877433,'SoNM','','Access-Reject','2019-09-11 08:15:35'),(436527,'SoNM','','Access-Reject','2019-01-07 14:32:28'),(877432,'SoNM','','Access-Reject','2019-09-11 08:15:23'),(436529,'SoNM','','Access-Reject','2019-01-07 14:32:39'),(877431,'kumi','','Access-Reject','2019-09-11 08:15:19'),(436531,'SoNM','','Access-Reject','2019-01-07 14:32:50'),(877430,'SoNM','','Access-Reject','2019-09-11 08:15:12'),(877429,'SoNM','','Access-Reject','2019-09-11 08:15:01'),(436534,'SoNM','','Access-Reject','2019-01-07 14:33:02'),(877428,'SoNM','','Access-Reject','2019-09-11 08:14:49'),(436536,'SoNM','','Access-Reject','2019-01-07 14:33:14'),(877427,'kumi','','Access-Reject','2019-09-11 08:14:47'),(436538,'SoNM','','Access-Reject','2019-01-07 14:33:25'),(877426,'SoNM','','Access-Reject','2019-09-11 08:14:38'),(436540,'SoNM','','Access-Reject','2019-01-07 14:33:37'),(877425,'SoNM','','Access-Reject','2019-09-11 08:14:26'),(436542,'SoNM','','Access-Reject','2019-01-07 14:33:48'),(877424,'kumi','','Access-Reject','2019-09-11 08:14:16'),(436544,'SoNM','','Access-Reject','2019-01-07 14:33:59'),(877423,'SoNM','','Access-Reject','2019-09-11 08:14:15'),(436546,'SoNM','','Access-Reject','2019-01-07 14:34:12'),(877422,'SoNM','','Access-Reject','2019-09-11 08:14:04'),(436548,'SoNM','','Access-Reject','2019-01-07 14:34:23'),(877421,'SoNM','','Access-Reject','2019-09-11 08:13:52'),(436550,'SoNM','','Access-Reject','2019-01-07 14:34:34'),(877420,'kumi','','Access-Reject','2019-09-11 08:13:45'),(436552,'SoNM','','Access-Reject','2019-01-07 14:34:46'),(877419,'SoNM','','Access-Reject','2019-09-11 08:13:40'),(436554,'SoNM','','Access-Reject','2019-01-07 14:34:57'),(877418,'SoNM','','Access-Reject','2019-09-11 08:13:29'),(436556,'SoNM','','Access-Reject','2019-01-07 14:35:08'),(877417,'SoNM','','Access-Reject','2019-09-11 08:13:18'),(436558,'SoNM','','Access-Reject','2019-01-07 14:35:20'),(436559,'SoNM','','Access-Reject','2019-01-07 14:35:31'),(877416,'kumi','','Access-Reject','2019-09-11 08:13:14'),(877415,'SoNM','','Access-Reject','2019-09-11 08:13:06'),(436562,'SoNM','','Access-Reject','2019-01-07 14:35:43'),(877414,'SoNM','','Access-Reject','2019-09-11 08:12:55'),(436564,'SoNM','','Access-Reject','2019-01-07 14:35:54'),(877413,'SoNM','','Access-Reject','2019-09-11 08:12:43'),(436566,'SoNM','','Access-Reject','2019-01-07 14:36:05'),(877412,'kumi','','Access-Reject','2019-09-11 08:12:43'),(436568,'SoNM','','Access-Reject','2019-01-07 14:36:17'),(877411,'SoNM','','Access-Reject','2019-09-11 08:12:32'),(436570,'SoNM','','Access-Reject','2019-01-07 14:36:28'),(877410,'SoNM','','Access-Reject','2019-09-11 08:12:20'),(436572,'SoNM','','Access-Reject','2019-01-07 14:36:40'),(877409,'kumi','','Access-Reject','2019-09-11 08:12:12'),(436574,'SoNM','','Access-Reject','2019-01-07 14:36:51'),(877408,'SoNM','','Access-Reject','2019-09-11 08:12:09'),(436576,'SoNM','','Access-Reject','2019-01-07 14:37:03'),(877407,'SoNM','','Access-Reject','2019-09-11 08:11:58'),(436578,'SoNM','','Access-Reject','2019-01-07 14:37:14'),(877406,'SoNM','','Access-Reject','2019-09-11 08:11:45'),(436580,'SoNM','','Access-Reject','2019-01-07 14:37:25'),(877405,'kumi','','Access-Reject','2019-09-11 08:11:41'),(436582,'SoNM','','Access-Reject','2019-01-07 14:37:37'),(877404,'SoNM','','Access-Reject','2019-09-11 08:11:34'),(436584,'SoNM','','Access-Reject','2019-01-07 14:37:48'),(877403,'SoNM','','Access-Reject','2019-09-11 08:11:22'),(436586,'SoNM','','Access-Reject','2019-01-07 14:38:00'),(877402,'SoNM','','Access-Reject','2019-09-11 08:11:11'),(436588,'SoNM','','Access-Reject','2019-01-07 14:38:11'),(877401,'kumi','','Access-Reject','2019-09-11 08:11:10'),(436590,'SoNM','','Access-Reject','2019-01-07 14:38:23'),(877400,'SoNM','','Access-Reject','2019-09-11 08:11:00'),(436592,'SoNM','','Access-Reject','2019-01-07 14:38:35'),(877399,'SoNM','','Access-Reject','2019-09-11 08:10:48'),(436594,'SoNM','','Access-Reject','2019-01-07 14:38:46'),(877398,'kumi','','Access-Reject','2019-09-11 08:10:39'),(436596,'SoNM','','Access-Reject','2019-01-07 14:38:58'),(877397,'SoNM','','Access-Reject','2019-09-11 08:10:37'),(436598,'SoNM','','Access-Reject','2019-01-07 14:39:09'),(877396,'SoNM','','Access-Reject','2019-09-11 08:10:26'),(436600,'SoNM','','Access-Reject','2019-01-07 14:39:21'),(877395,'SoNM','','Access-Reject','2019-09-11 08:10:14'),(436602,'SoNM','','Access-Reject','2019-01-07 14:39:32'),(877394,'kumi','','Access-Reject','2019-09-11 08:10:08'),(436604,'SoNM','','Access-Reject','2019-01-07 14:39:43'),(877393,'cegrad','','Access-Accept','2019-09-11 08:10:06'),(436606,'SoNM','','Access-Reject','2019-01-07 14:39:55'),(919231,'ekpetis','','Access-Accept','2019-10-26 20:46:01'),(436608,'SoNM','','Access-Reject','2019-01-07 14:40:06'),(436609,'pempamsie','','Access-Accept','2019-01-07 14:40:12'),(919232,'dodoos','','Access-Accept','2019-10-26 20:56:21'),(436611,'SoNM','','Access-Reject','2019-01-07 14:40:18'),(877391,'SoNM','','Access-Reject','2019-09-11 08:10:03'),(436613,'SoNM','','Access-Reject','2019-01-07 14:40:29'),(436615,'SoNM','','Access-Reject','2019-01-07 14:40:40'),(877390,'affiliation','','Access-Accept','2019-09-11 08:10:02'),(436617,'SoNM','','Access-Reject','2019-01-07 14:40:52'),(436619,'SoNM','','Access-Reject','2019-01-07 14:41:03'),(877389,'mfantsipim','','Access-Accept','2019-09-11 08:10:02'),(436621,'SoNM','','Access-Reject','2019-01-07 14:41:15'),(877388,'SoNM','','Access-Reject','2019-09-11 08:09:51'),(436623,'SoNM','','Access-Reject','2019-01-07 14:41:26'),(877387,'SoNM','','Access-Reject','2019-09-11 08:09:40'),(436625,'SoNM','','Access-Reject','2019-01-07 14:41:37'),(877386,'kumi','','Access-Reject','2019-09-11 08:09:36'),(436627,'SoNM','','Access-Reject','2019-01-07 14:41:49'),(877385,'SoNM','','Access-Reject','2019-09-11 08:09:29'),(436629,'SoNM','','Access-Reject','2019-01-07 14:42:00'),(877384,'SoNM','','Access-Reject','2019-09-11 08:09:17'),(436631,'SoNM','','Access-Reject','2019-01-07 14:42:12'),(877383,'SoNM','','Access-Reject','2019-09-11 08:09:06'),(436633,'SoNM','','Access-Reject','2019-01-07 14:42:23'),(877382,'kumi','','Access-Reject','2019-09-11 08:09:05'),(436635,'SoNM','','Access-Reject','2019-01-07 14:42:35'),(877381,'SoNM','','Access-Reject','2019-09-11 08:08:54'),(436637,'SoNM','','Access-Reject','2019-01-07 14:42:46'),(877380,'SoNM','','Access-Reject','2019-09-11 08:08:43'),(436639,'SoNM','','Access-Reject','2019-01-07 14:42:57'),(877379,'kumi','','Access-Reject','2019-09-11 08:08:34'),(436641,'SoNM','','Access-Reject','2019-01-07 14:43:09'),(877378,'SoNM','','Access-Reject','2019-09-11 08:08:32'),(436643,'SoNM','','Access-Reject','2019-01-07 14:43:20'),(877377,'SoNM','','Access-Reject','2019-09-11 08:08:20'),(436645,'SoNM','','Access-Reject','2019-01-07 14:43:32'),(877376,'SoNM','','Access-Reject','2019-09-11 08:08:09'),(436647,'SoNM','','Access-Reject','2019-01-07 14:43:43'),(877375,'kumi','','Access-Reject','2019-09-11 08:08:03'),(436649,'SoNM','','Access-Reject','2019-01-07 14:43:55'),(877374,'SoNM','','Access-Reject','2019-09-11 08:07:58'),(436651,'SoNM','','Access-Reject','2019-01-07 14:44:06'),(877373,'SoNM','','Access-Reject','2019-09-11 08:07:46'),(436653,'SoNM','','Access-Reject','2019-01-07 14:44:18'),(877372,'SoNM','','Access-Reject','2019-09-11 08:07:35'),(436655,'SoNM','','Access-Reject','2019-01-07 14:44:29'),(877371,'kumi','','Access-Reject','2019-09-11 08:07:32'),(436657,'SoNM','','Access-Reject','2019-01-07 14:44:41'),(877370,'SoNM','','Access-Reject','2019-09-11 08:07:23'),(436659,'SoNM','','Access-Reject','2019-01-07 14:44:52'),(877369,'SoNM','','Access-Reject','2019-09-11 08:07:12'),(436661,'SoNM','','Access-Reject','2019-01-07 14:45:03'),(877368,'kumi','','Access-Reject','2019-09-11 08:07:01'),(436663,'SoNM','','Access-Reject','2019-01-07 14:45:15'),(877367,'SoNM','','Access-Reject','2019-09-11 08:07:01'),(436665,'SoNM','','Access-Reject','2019-01-07 14:45:26'),(877366,'SoNM','','Access-Reject','2019-09-11 08:06:49'),(436667,'SoNM','','Access-Reject','2019-01-07 14:45:38'),(877365,'SoNM','','Access-Reject','2019-09-11 08:06:38'),(436669,'SoNM','','Access-Reject','2019-01-07 14:45:49'),(877364,'kumi','','Access-Reject','2019-09-11 08:06:30'),(436671,'SoNM','','Access-Reject','2019-01-07 14:46:01'),(877363,'SoNM','','Access-Reject','2019-09-11 08:06:26'),(436673,'SoNM','','Access-Reject','2019-01-07 14:46:12'),(877362,'SoNM','','Access-Reject','2019-09-11 08:06:15'),(436675,'SoNM','','Access-Reject','2019-01-07 14:46:23'),(877361,'SoNM','','Access-Reject','2019-09-11 08:06:04'),(436677,'SoNM','','Access-Reject','2019-01-07 14:46:35'),(877360,'kumi','','Access-Reject','2019-09-11 08:05:59'),(436679,'SoNM','','Access-Reject','2019-01-07 14:46:46'),(877359,'SoNM','','Access-Reject','2019-09-11 08:05:52'),(436681,'SoNM','','Access-Reject','2019-01-07 14:46:58'),(877358,'SoNM','','Access-Reject','2019-09-11 08:05:41'),(436683,'SoNM','','Access-Reject','2019-01-07 14:47:09'),(877357,'SoNM','','Access-Reject','2019-09-11 08:05:30'),(436685,'SoNM','','Access-Reject','2019-01-07 14:47:21'),(877356,'kumi','','Access-Reject','2019-09-11 08:05:28'),(436687,'SoNM','','Access-Reject','2019-01-07 14:47:32'),(877355,'SoNM','','Access-Reject','2019-09-11 08:05:18'),(436689,'SoNM','','Access-Reject','2019-01-07 14:47:43'),(877354,'SoNM','','Access-Reject','2019-09-11 08:05:07'),(436691,'SoNM','','Access-Reject','2019-01-07 14:47:55'),(877353,'kumi','','Access-Reject','2019-09-11 08:04:57'),(436693,'SoNM','','Access-Reject','2019-01-07 14:48:06'),(877352,'SoNM','','Access-Reject','2019-09-11 08:04:56'),(436695,'SoNM','','Access-Reject','2019-01-07 14:48:18'),(877351,'SoNM','','Access-Reject','2019-09-11 08:04:44'),(436697,'SoNM','','Access-Reject','2019-01-07 14:48:29'),(877350,'SoNM','','Access-Reject','2019-09-11 08:04:33'),(436699,'SoNM','','Access-Reject','2019-01-07 14:48:41'),(877349,'kumi','','Access-Reject','2019-09-11 08:04:26'),(436701,'SoNM','','Access-Reject','2019-01-07 14:48:53'),(877348,'SoNM','','Access-Reject','2019-09-11 08:04:21'),(436703,'SoNM','','Access-Reject','2019-01-07 14:49:04'),(877347,'SoNM','','Access-Reject','2019-09-11 08:04:10'),(436705,'SoNM','','Access-Reject','2019-01-07 14:49:15'),(877346,'SoNM','','Access-Reject','2019-09-11 08:03:58'),(436707,'SoNM','','Access-Reject','2019-01-07 14:49:27'),(877345,'kumi','','Access-Reject','2019-09-11 08:03:55'),(436709,'SoNM','','Access-Reject','2019-01-07 14:49:38'),(877344,'SoNM','','Access-Reject','2019-09-11 08:03:47'),(436711,'SoNM','','Access-Reject','2019-01-07 14:49:50'),(877343,'SoNM','','Access-Reject','2019-09-11 08:03:36'),(436713,'SoNM','','Access-Reject','2019-01-07 14:50:01'),(877342,'SoNM','','Access-Reject','2019-09-11 08:03:24'),(436715,'SoNM','','Access-Reject','2019-01-07 14:50:13'),(877341,'kumi','','Access-Reject','2019-09-11 08:03:23'),(436717,'SoNM','','Access-Reject','2019-01-07 14:50:24'),(877340,'SoNM','','Access-Reject','2019-09-11 08:03:13'),(436719,'SoNM','','Access-Reject','2019-01-07 14:50:35'),(877339,'SoNM','','Access-Reject','2019-09-11 08:03:01'),(436721,'SoNM','','Access-Reject','2019-01-07 14:50:47'),(877338,'kumi','','Access-Reject','2019-09-11 08:02:52'),(436723,'SoNM','','Access-Reject','2019-01-07 14:50:58'),(877337,'SoNM','','Access-Reject','2019-09-11 08:02:50'),(436725,'SoNM','','Access-Reject','2019-01-07 14:51:10'),(877336,'SoNM','','Access-Reject','2019-09-11 08:02:39'),(436727,'SoNM','','Access-Reject','2019-01-07 14:51:21'),(877335,'SoNM','','Access-Reject','2019-09-11 08:02:27'),(436729,'SoNM','','Access-Reject','2019-01-07 14:51:32'),(877334,'kumi','','Access-Reject','2019-09-11 08:02:21'),(436731,'SoNM','','Access-Reject','2019-01-07 14:51:44'),(877333,'SoNM','','Access-Reject','2019-09-11 08:02:16'),(436733,'SoNM','','Access-Reject','2019-01-07 14:51:55'),(877332,'SoNM','','Access-Reject','2019-09-11 08:02:04'),(436735,'SoNM','','Access-Reject','2019-01-07 14:52:07'),(877331,'SoNM','','Access-Reject','2019-09-11 08:01:53'),(436737,'SoNM','','Access-Reject','2019-01-07 14:52:18'),(877330,'kumi','','Access-Reject','2019-09-11 08:01:50'),(436739,'SoNM','','Access-Reject','2019-01-07 14:52:29'),(877329,'SoNM','','Access-Reject','2019-09-11 08:01:42'),(436741,'SoNM','','Access-Reject','2019-01-07 14:52:41'),(877328,'SoNM','','Access-Reject','2019-09-11 08:01:30'),(436743,'SoNM','','Access-Reject','2019-01-07 14:52:52'),(877327,'kumi','','Access-Reject','2019-09-11 08:01:19'),(436745,'SoNM','','Access-Reject','2019-01-07 14:53:03'),(877326,'SoNM','','Access-Reject','2019-09-11 08:01:19'),(436747,'SoNM','','Access-Reject','2019-01-07 14:53:15'),(877325,'SoNM','','Access-Reject','2019-09-11 08:01:08'),(436749,'SoNM','','Access-Reject','2019-01-07 14:53:26'),(877324,'SoNM','','Access-Reject','2019-09-11 08:00:56'),(436751,'SoNM','','Access-Reject','2019-01-07 14:53:38'),(877323,'kumi','','Access-Reject','2019-09-11 08:00:48'),(436753,'SoNM','','Access-Reject','2019-01-07 14:53:49'),(877322,'SoNM','','Access-Reject','2019-09-11 08:00:45'),(436755,'SoNM','','Access-Reject','2019-01-07 14:54:00'),(877321,'SoNM','','Access-Reject','2019-09-11 08:00:33'),(436757,'SoNM','','Access-Reject','2019-01-07 14:54:12'),(877320,'SoNM','','Access-Reject','2019-09-11 08:00:22'),(436759,'SoNM','','Access-Reject','2019-01-07 14:54:23'),(877319,'kumi','','Access-Reject','2019-09-11 08:00:17'),(436761,'SoNM','','Access-Reject','2019-01-07 14:54:35'),(877318,'SoNM','','Access-Reject','2019-09-11 08:00:11'),(436763,'SoNM','','Access-Reject','2019-01-07 14:54:46'),(877317,'amanful','','Access-Accept','2019-09-11 08:00:03'),(436765,'SoNM','','Access-Reject','2019-01-07 14:54:58'),(877316,'SoNM','','Access-Reject','2019-09-11 07:59:59'),(436767,'SoNM','','Access-Reject','2019-01-07 14:55:09'),(877315,'SoNM','','Access-Reject','2019-09-11 07:59:48'),(436769,'SoNM','','Access-Reject','2019-01-07 14:55:20'),(877314,'kumi','','Access-Reject','2019-09-11 07:59:46'),(436771,'SoNM','','Access-Reject','2019-01-07 14:55:32'),(877313,'SoNM','','Access-Reject','2019-09-11 07:59:37'),(436773,'SoNM','','Access-Reject','2019-01-07 14:55:43'),(877312,'SoNM','','Access-Reject','2019-09-11 07:59:25'),(436775,'SoNM','','Access-Reject','2019-01-07 14:55:55'),(877311,'kumi','','Access-Reject','2019-09-11 07:59:15'),(436777,'SoNM','','Access-Reject','2019-01-07 14:56:06'),(877310,'SoNM','','Access-Reject','2019-09-11 07:59:14'),(436779,'SoNM','','Access-Reject','2019-01-07 14:56:17'),(877309,'SoNM','','Access-Reject','2019-09-11 07:59:01'),(436781,'SoNM','','Access-Reject','2019-01-07 14:56:29'),(877308,'SoNM','','Access-Reject','2019-09-11 07:58:50'),(436783,'SoNM','','Access-Reject','2019-01-07 14:56:40'),(877307,'kumi','','Access-Reject','2019-09-11 07:58:44'),(436785,'SoNM','','Access-Reject','2019-01-07 14:56:51'),(877306,'SoNM','','Access-Reject','2019-09-11 07:58:38'),(436787,'SoNM','','Access-Reject','2019-01-07 14:57:03'),(877305,'SoNM','','Access-Reject','2019-09-11 07:58:27'),(436789,'SoNM','','Access-Reject','2019-01-07 14:57:14'),(877304,'SoNM','','Access-Reject','2019-09-11 07:58:16'),(436791,'SoNM','','Access-Reject','2019-01-07 14:57:25'),(877303,'kumi','','Access-Reject','2019-09-11 07:58:12'),(436793,'SoNM','','Access-Reject','2019-01-07 14:57:37'),(877302,'SoNM','','Access-Reject','2019-09-11 07:58:04'),(436795,'SoNM','','Access-Reject','2019-01-07 14:57:48'),(877301,'SoNM','','Access-Reject','2019-09-11 07:57:53'),(436797,'SoNM','','Access-Reject','2019-01-07 14:58:01'),(877300,'SoNM','','Access-Reject','2019-09-11 07:57:41'),(436799,'SoNM','','Access-Reject','2019-01-07 14:58:12'),(877299,'kumi','','Access-Reject','2019-09-11 07:57:41'),(436801,'SoNM','','Access-Reject','2019-01-07 14:58:23'),(877298,'SoNM','','Access-Reject','2019-09-11 07:57:30'),(436803,'SoNM','','Access-Reject','2019-01-07 14:58:35'),(877297,'SoNM','','Access-Reject','2019-09-11 07:57:19'),(436805,'SoNM','','Access-Reject','2019-01-07 14:58:46'),(877296,'kumi','','Access-Reject','2019-09-11 07:57:10'),(436807,'SoNM','','Access-Reject','2019-01-07 14:58:58'),(877295,'SoNM','','Access-Reject','2019-09-11 07:57:07'),(436809,'SoNM','','Access-Reject','2019-01-07 14:59:09'),(877294,'SoNM','','Access-Reject','2019-09-11 07:56:55'),(436811,'SoNM','','Access-Reject','2019-01-07 14:59:21'),(877293,'SoNM','','Access-Reject','2019-09-11 07:56:43'),(436813,'SoNM','','Access-Reject','2019-01-07 14:59:32'),(877292,'kumi','','Access-Reject','2019-09-11 07:56:39'),(436815,'SoNM','','Access-Reject','2019-01-07 14:59:44'),(877291,'SoNM','','Access-Reject','2019-09-11 07:56:32'),(436817,'SoNM','','Access-Reject','2019-01-07 14:59:55'),(877290,'SoNM','','Access-Reject','2019-09-11 07:56:21'),(436819,'SoNM','','Access-Reject','2019-01-07 15:00:06'),(436821,'SoNM','','Access-Reject','2019-01-07 15:00:18'),(436823,'SoNM','','Access-Reject','2019-01-07 15:00:29'),(877289,'PAAPA NKRUMAH','0xaded2965971c5b9f93ea5235d1fdd86df2','Access-Reject','2019-09-11 07:56:20'),(436825,'SoNM','','Access-Reject','2019-01-07 15:00:40'),(877288,'SoNM','','Access-Reject','2019-09-11 07:56:09'),(436827,'SoNM','','Access-Reject','2019-01-07 15:00:52'),(877287,'kumi','','Access-Reject','2019-09-11 07:56:08'),(436829,'SoNM','','Access-Reject','2019-01-07 15:01:03'),(877286,'SoNM','','Access-Reject','2019-09-11 07:55:58'),(436831,'SoNM','','Access-Reject','2019-01-07 15:01:15'),(877285,'SoNM','','Access-Reject','2019-09-11 07:55:46'),(436833,'SoNM','','Access-Reject','2019-01-07 15:01:26'),(877284,'kumi','','Access-Reject','2019-09-11 07:55:37'),(436835,'SoNM','','Access-Reject','2019-01-07 15:01:37'),(877283,'SoNM','','Access-Reject','2019-09-11 07:55:35'),(436837,'SoNM','','Access-Reject','2019-01-07 15:01:49'),(877282,'SoNM','','Access-Reject','2019-09-11 07:55:24'),(436839,'SoNM','','Access-Reject','2019-01-07 15:02:00'),(877281,'SoNM','','Access-Reject','2019-09-11 07:55:12'),(436841,'SoNM','','Access-Reject','2019-01-07 15:02:12'),(877280,'kumi','','Access-Reject','2019-09-11 07:55:06'),(436843,'SoNM','','Access-Reject','2019-01-07 15:02:23'),(877279,'SoNM','','Access-Reject','2019-09-11 07:55:01'),(436845,'SoNM','','Access-Reject','2019-01-07 15:02:34'),(877278,'SoNM','','Access-Reject','2019-09-11 07:54:49'),(436847,'SoNM','','Access-Reject','2019-01-07 15:02:46'),(877277,'SoNM','','Access-Reject','2019-09-11 07:54:38'),(436849,'SoNM','','Access-Reject','2019-01-07 15:02:57'),(877276,'kumi','','Access-Reject','2019-09-11 07:54:35'),(436851,'SoNM','','Access-Reject','2019-01-07 15:03:08'),(877275,'SoNM','','Access-Reject','2019-09-11 07:54:27'),(436853,'SoNM','','Access-Reject','2019-01-07 15:03:20'),(877274,'SoNM','','Access-Reject','2019-09-11 07:54:15'),(436855,'SoNM','','Access-Reject','2019-01-07 15:03:31'),(877273,'SoNM','','Access-Reject','2019-09-11 07:54:04'),(436857,'SoNM','','Access-Reject','2019-01-07 15:03:43'),(877272,'kumi','','Access-Reject','2019-09-11 07:54:04'),(436859,'SoNM','','Access-Reject','2019-01-07 15:03:54'),(877271,'SoNM','','Access-Reject','2019-09-11 07:53:53'),(436861,'SoNM','','Access-Reject','2019-01-07 15:04:05'),(877270,'SoNM','','Access-Reject','2019-09-11 07:53:41'),(436863,'SoNM','','Access-Reject','2019-01-07 15:04:17'),(877269,'kumi','','Access-Reject','2019-09-11 07:53:33'),(436865,'SoNM','','Access-Reject','2019-01-07 15:04:29'),(877268,'SoNM','','Access-Reject','2019-09-11 07:53:30'),(436867,'SoNM','','Access-Reject','2019-01-07 15:04:40'),(877267,'SoNM','','Access-Reject','2019-09-11 07:53:18'),(436869,'SoNM','','Access-Reject','2019-01-07 15:04:52'),(877266,'SoNM','','Access-Reject','2019-09-11 07:53:07'),(436871,'SoNM','','Access-Reject','2019-01-07 15:05:03'),(877265,'kumi','','Access-Reject','2019-09-11 07:53:02'),(436873,'Jacobdonkoh@yahoo.com ','0x6bed7b114c16086afa3521263754ef022c','Access-Reject','2019-01-07 15:05:12'),(436874,'SoNM','','Access-Reject','2019-01-07 15:05:14'),(877264,'SoNM','','Access-Reject','2019-09-11 07:52:56'),(436876,'SoNM','','Access-Reject','2019-01-07 15:05:26'),(877263,'SoNM','','Access-Reject','2019-09-11 07:52:44'),(436878,'SoNM','','Access-Reject','2019-01-07 15:05:37'),(877262,'SoNM','','Access-Reject','2019-09-11 07:52:33'),(436880,'SoNM','','Access-Reject','2019-01-07 15:05:49'),(877261,'kumi','','Access-Reject','2019-09-11 07:52:30'),(436882,'SoNM','','Access-Reject','2019-01-07 15:06:00'),(877260,'SoNM','','Access-Reject','2019-09-11 07:52:21'),(436884,'SoNM','','Access-Reject','2019-01-07 15:06:11'),(877259,'SoNM','','Access-Reject','2019-09-11 07:52:10'),(436886,'SoNM','','Access-Reject','2019-01-07 15:06:23'),(877258,'kumi','','Access-Reject','2019-09-11 07:51:59'),(436888,'SoNM','','Access-Reject','2019-01-07 15:06:34'),(877257,'SoNM','','Access-Reject','2019-09-11 07:51:59'),(436890,'SoNM','','Access-Reject','2019-01-07 15:06:45'),(877256,'SoNM','','Access-Reject','2019-09-11 07:51:47'),(436892,'SoNM','','Access-Reject','2019-01-07 15:06:57'),(877255,'SoNM','','Access-Reject','2019-09-11 07:51:36'),(436894,'SoNM','','Access-Reject','2019-01-07 15:07:08'),(877254,'kumi','','Access-Reject','2019-09-11 07:51:28'),(436896,'SoNM','','Access-Reject','2019-01-07 15:07:19'),(877253,'SoNM','','Access-Reject','2019-09-11 07:51:24'),(436898,'SoNM','','Access-Reject','2019-01-07 15:07:31'),(877252,'SoNM','','Access-Reject','2019-09-11 07:51:13'),(436900,'SoNM','','Access-Reject','2019-01-07 15:07:42'),(877251,'SoNM','','Access-Reject','2019-09-11 07:51:02'),(436902,'SoNM','','Access-Reject','2019-01-07 15:07:54'),(877250,'kumi','','Access-Reject','2019-09-11 07:50:57'),(436904,'SoNM','','Access-Reject','2019-01-07 15:08:05'),(877249,'SoNM','','Access-Reject','2019-09-11 07:50:50'),(436906,'SoNM','','Access-Reject','2019-01-07 15:08:19'),(877248,'SoNM','','Access-Reject','2019-09-11 07:50:39'),(436908,'SoNM','','Access-Reject','2019-01-07 15:08:31'),(877247,'SoNM','','Access-Reject','2019-09-11 07:50:27'),(436910,'SoNM','','Access-Reject','2019-01-07 15:08:42'),(877246,'kumi','','Access-Reject','2019-09-11 07:50:26'),(436912,'SoNM','','Access-Reject','2019-01-07 15:08:53'),(877245,'SoNM','','Access-Reject','2019-09-11 07:50:16'),(436914,'SoNM','','Access-Reject','2019-01-07 15:09:05'),(877244,'SoNM','','Access-Reject','2019-09-11 07:50:05'),(436916,'SoNM','','Access-Reject','2019-01-07 15:09:16'),(436918,'SoNM','','Access-Reject','2019-01-07 15:09:28'),(877243,'mfantsipim','','Access-Accept','2019-09-11 07:50:02'),(436920,'SoNM','','Access-Reject','2019-01-07 15:09:39'),(877242,'kumi','','Access-Reject','2019-09-11 07:49:55'),(436922,'SoNM','','Access-Reject','2019-01-07 15:09:51'),(877241,'SoNM','','Access-Reject','2019-09-11 07:49:53'),(436924,'SoNM','','Access-Reject','2019-01-07 15:10:02'),(877240,'SoNM','','Access-Reject','2019-09-11 07:49:42'),(436926,'SoNM','','Access-Reject','2019-01-07 15:10:14'),(877239,'SoNM','','Access-Reject','2019-09-11 07:49:30'),(436928,'SoNM','','Access-Reject','2019-01-07 15:10:25'),(877238,'kumi','','Access-Reject','2019-09-11 07:49:24'),(436930,'SoNM','','Access-Reject','2019-01-07 15:10:36'),(877237,'SoNM','','Access-Reject','2019-09-11 07:49:19'),(436932,'SoNM','','Access-Reject','2019-01-07 15:10:48'),(877236,'SoNM','','Access-Reject','2019-09-11 07:49:08'),(436934,'SoNM','','Access-Reject','2019-01-07 15:11:00'),(877235,'SoNM','','Access-Reject','2019-09-11 07:48:56'),(436936,'SoNM','','Access-Reject','2019-01-07 15:11:11'),(877234,'kumi','','Access-Reject','2019-09-11 07:48:53'),(436938,'SoNM','','Access-Reject','2019-01-07 15:11:22'),(877233,'SoNM','','Access-Reject','2019-09-11 07:48:45'),(436940,'SoNM','','Access-Reject','2019-01-07 15:11:34'),(877232,'SoNM','','Access-Reject','2019-09-11 07:48:33'),(436942,'SoNM','','Access-Reject','2019-01-07 15:11:45'),(877231,'SoNM','','Access-Reject','2019-09-11 07:48:22'),(436944,'Jacobdonkoh@gmail.com ','0x813943c22e2d16800a3acc46d7e91b077f','Access-Reject','2019-01-07 15:11:49'),(436945,'Jacobdonkoh@gmail.com ','0x4f3943c22e2d16800a3acc46d7e91b077f','Access-Reject','2019-01-07 15:11:52'),(436946,'SoNM','','Access-Reject','2019-01-07 15:11:57'),(877230,'kumi','','Access-Reject','2019-09-11 07:48:22'),(436948,'SoNM','','Access-Reject','2019-01-07 15:12:08'),(877229,'SoNM','','Access-Reject','2019-09-11 07:48:11'),(436950,'SoNM','','Access-Reject','2019-01-07 15:12:19'),(877228,'SoNM','','Access-Reject','2019-09-11 07:47:59'),(436952,'SoNM','','Access-Reject','2019-01-07 15:12:31'),(877227,'kumi','','Access-Reject','2019-09-11 07:47:51'),(436954,'SoNM','','Access-Reject','2019-01-07 15:12:42'),(877226,'SoNM','','Access-Reject','2019-09-11 07:47:48'),(436956,'SoNM','','Access-Reject','2019-01-07 15:12:54'),(877225,'SoNM','','Access-Reject','2019-09-11 07:47:36'),(436958,'SoNM','','Access-Reject','2019-01-07 15:13:05'),(877224,'SoNM','','Access-Reject','2019-09-11 07:47:25'),(436960,'SoNM','','Access-Reject','2019-01-07 15:13:16'),(877223,'kumi','','Access-Reject','2019-09-11 07:47:20'),(436962,'SoNM','','Access-Reject','2019-01-07 15:13:28'),(877222,'SoNM','','Access-Reject','2019-09-11 07:47:14'),(436964,'SoNM','','Access-Reject','2019-01-07 15:13:39'),(877221,'SoNM','','Access-Reject','2019-09-11 07:47:02'),(436966,'SoNM','','Access-Reject','2019-01-07 15:13:50'),(877220,'SoNM','','Access-Reject','2019-09-11 07:46:51'),(436968,'SoNM','','Access-Reject','2019-01-07 15:14:02'),(877219,'kumi','','Access-Reject','2019-09-11 07:46:48'),(436970,'SoNM','','Access-Reject','2019-01-07 15:14:13'),(877218,'SoNM','','Access-Reject','2019-09-11 07:46:39'),(436972,'SoNM','','Access-Reject','2019-01-07 15:14:25'),(877217,'SoNM','','Access-Reject','2019-09-11 07:46:28'),(436974,'SoNM','','Access-Reject','2019-01-07 15:14:36'),(877216,'kumi','','Access-Reject','2019-09-11 07:46:17'),(436976,'SoNM','','Access-Reject','2019-01-07 15:14:48'),(877215,'SoNM','','Access-Reject','2019-09-11 07:46:17'),(436978,'SoNM','','Access-Reject','2019-01-07 15:14:59'),(877214,'SoNM','','Access-Reject','2019-09-11 07:46:05'),(436980,'SoNM','','Access-Reject','2019-01-07 15:15:11'),(877213,'SoNM','','Access-Reject','2019-09-11 07:45:54'),(436982,'SoNM','','Access-Reject','2019-01-07 15:15:22'),(877212,'kumi','','Access-Reject','2019-09-11 07:45:46'),(436984,'SoNM','','Access-Reject','2019-01-07 15:15:33'),(877211,'SoNM','','Access-Reject','2019-09-11 07:45:42'),(436986,'SoNM','','Access-Reject','2019-01-07 15:15:45'),(877210,'SoNM','','Access-Reject','2019-09-11 07:45:31'),(436988,'SoNM','','Access-Reject','2019-01-07 15:15:56'),(877209,'SoNM','','Access-Reject','2019-09-11 07:45:20'),(436990,'SoNM','','Access-Reject','2019-01-07 15:16:08'),(877208,'kumi','','Access-Reject','2019-09-11 07:45:15'),(436992,'SoNM','','Access-Reject','2019-01-07 15:16:19'),(877207,'SoNM','','Access-Reject','2019-09-11 07:45:08'),(436994,'SoNM','','Access-Reject','2019-01-07 15:16:30'),(877206,'SoNM','','Access-Reject','2019-09-11 07:44:56'),(436996,'SoNM','','Access-Reject','2019-01-07 15:16:42'),(877205,'SoNM','','Access-Reject','2019-09-11 07:44:44'),(436998,'SoNM','','Access-Reject','2019-01-07 15:16:53'),(877204,'kumi','','Access-Reject','2019-09-11 07:44:44'),(437000,'SoNM','','Access-Reject','2019-01-07 15:17:05'),(877203,'SoNM','','Access-Reject','2019-09-11 07:44:33'),(437002,'SoNM','','Access-Reject','2019-01-07 15:17:16'),(877202,'SoNM','','Access-Reject','2019-09-11 07:44:22'),(437004,'SoNM','','Access-Reject','2019-01-07 15:17:27'),(877201,'kumi','','Access-Reject','2019-09-11 07:44:13'),(437006,'SoNM','','Access-Reject','2019-01-07 15:17:39'),(877200,'SoNM','','Access-Reject','2019-09-11 07:44:10'),(437008,'SoNM','','Access-Reject','2019-01-07 15:17:50'),(877199,'SoNM','','Access-Reject','2019-09-11 07:43:59'),(437010,'SoNM','','Access-Reject','2019-01-07 15:18:02'),(877198,'SoNM','','Access-Reject','2019-09-11 07:43:47'),(437012,'SoNM','','Access-Reject','2019-01-07 15:18:13'),(877197,'kumi','','Access-Reject','2019-09-11 07:43:42'),(437014,'SoNM','','Access-Reject','2019-01-07 15:18:24'),(877196,'SoNM','','Access-Reject','2019-09-11 07:43:36'),(437016,'SoNM','','Access-Reject','2019-01-07 15:18:36'),(877195,'SoNM','','Access-Reject','2019-09-11 07:43:25'),(437018,'SoNM','','Access-Reject','2019-01-07 15:18:47'),(877194,'SoNM','','Access-Reject','2019-09-11 07:43:13'),(437020,'SoNM','','Access-Reject','2019-01-07 15:18:58'),(877193,'kumi','','Access-Reject','2019-09-11 07:43:11'),(437022,'SoNM','','Access-Reject','2019-01-07 15:19:10'),(877192,'SoNM','','Access-Reject','2019-09-11 07:43:02'),(437024,'SoNM','','Access-Reject','2019-01-07 15:19:21'),(877191,'SoNM','','Access-Reject','2019-09-11 07:42:51'),(437026,'SoNM','','Access-Reject','2019-01-07 15:19:32'),(877190,'kumi','','Access-Reject','2019-09-11 07:42:40'),(437028,'SoNM','','Access-Reject','2019-01-07 15:19:44'),(877189,'SoNM','','Access-Reject','2019-09-11 07:42:39'),(437030,'SoNM','','Access-Reject','2019-01-07 15:19:55'),(877188,'SoNM','','Access-Reject','2019-09-11 07:42:28'),(437032,'SoNM','','Access-Reject','2019-01-07 15:20:07'),(877187,'SoNM','','Access-Reject','2019-09-11 07:42:16'),(877186,'kumi','','Access-Reject','2019-09-11 07:42:09'),(437035,'SoNM','','Access-Reject','2019-01-07 15:20:18'),(877185,'SoNM','','Access-Reject','2019-09-11 07:42:05'),(437037,'SoNM','','Access-Reject','2019-01-07 15:20:30'),(877184,'SoNM','','Access-Reject','2019-09-11 07:41:53'),(437039,'SoNM','','Access-Reject','2019-01-07 15:20:41'),(877183,'SoNM','','Access-Reject','2019-09-11 07:41:42'),(437041,'SoNM','','Access-Reject','2019-01-07 15:20:53'),(877182,'kumi','','Access-Reject','2019-09-11 07:41:38'),(437043,'SoNM','','Access-Reject','2019-01-07 15:21:04'),(877181,'SoNM','','Access-Reject','2019-09-11 07:41:31'),(437045,'SoNM','','Access-Reject','2019-01-07 15:21:15'),(877180,'SoNM','','Access-Reject','2019-09-11 07:41:19'),(437047,'SoNM','','Access-Reject','2019-01-07 15:21:27'),(877179,'SoNM','','Access-Reject','2019-09-11 07:41:08'),(437049,'SoNM','','Access-Reject','2019-01-07 15:21:38'),(877178,'kumi','','Access-Reject','2019-09-11 07:41:06'),(437051,'SoNM','','Access-Reject','2019-01-07 15:21:49'),(437052,'SoNM','','Access-Reject','2019-01-07 15:22:01'),(877177,'SoNM','','Access-Reject','2019-09-11 07:40:54'),(437054,'SoNM','','Access-Reject','2019-01-07 15:22:12'),(877176,'SoNM','','Access-Reject','2019-09-11 07:40:43'),(437056,'SoNM','','Access-Reject','2019-01-07 15:22:24'),(877175,'kumi','','Access-Reject','2019-09-11 07:40:35'),(437058,'SoNM','','Access-Reject','2019-01-07 15:22:35'),(877174,'SoNM','','Access-Reject','2019-09-11 07:40:31'),(437060,'SoNM','','Access-Reject','2019-01-07 15:22:46'),(877173,'SoNM','','Access-Reject','2019-09-11 07:40:20'),(437062,'SoNM','','Access-Reject','2019-01-07 15:22:58'),(877172,'SoNM','','Access-Reject','2019-09-11 07:40:09'),(437064,'SoNM','','Access-Reject','2019-01-07 15:23:09'),(877171,'kumi','','Access-Reject','2019-09-11 07:40:04'),(437066,'SoNM','','Access-Reject','2019-01-07 15:23:20'),(877170,'SoNM','','Access-Reject','2019-09-11 07:39:57'),(437068,'SoNM','','Access-Reject','2019-01-07 15:23:32'),(877169,'SoNM','','Access-Reject','2019-09-11 07:39:46'),(437070,'SoNM','','Access-Reject','2019-01-07 15:23:43'),(877168,'SoNM','','Access-Reject','2019-09-11 07:39:34'),(877167,'kumi','','Access-Reject','2019-09-11 07:39:33'),(437073,'SoNM','','Access-Reject','2019-01-07 15:23:55'),(877166,'SoNM','','Access-Reject','2019-09-11 07:39:23'),(437075,'SoNM','','Access-Reject','2019-01-07 15:24:07'),(877165,'SoNM','','Access-Reject','2019-09-11 07:39:11'),(437077,'SoNM','','Access-Reject','2019-01-07 15:24:19'),(877164,'kumi','','Access-Reject','2019-09-11 07:39:07'),(437079,'SoNM','','Access-Reject','2019-01-07 15:24:30'),(877163,'SoNM','','Access-Reject','2019-09-11 07:39:00'),(437081,'SoNM','','Access-Reject','2019-01-07 15:24:41'),(877162,'SoNM','','Access-Reject','2019-09-11 07:38:49'),(437083,'SoNM','','Access-Reject','2019-01-07 15:24:53'),(877161,'SoNM','','Access-Reject','2019-09-11 07:38:37'),(437085,'SoNM','','Access-Reject','2019-01-07 15:25:04'),(877160,'kumi','','Access-Reject','2019-09-11 07:38:31'),(437087,'SoNM','','Access-Reject','2019-01-07 15:25:16'),(877159,'SoNM','','Access-Reject','2019-09-11 07:38:26'),(437089,'SoNM','','Access-Reject','2019-01-07 15:25:27'),(877158,'SoNM','','Access-Reject','2019-09-11 07:38:14'),(437091,'SoNM','','Access-Reject','2019-01-07 15:25:38'),(877157,'SoNM','','Access-Reject','2019-09-11 07:38:03'),(437093,'SoNM','','Access-Reject','2019-01-07 15:25:50'),(877156,'kumi','','Access-Reject','2019-09-11 07:38:00'),(437095,'SoNM','','Access-Reject','2019-01-07 15:26:01'),(877155,'SoNM','','Access-Reject','2019-09-11 07:37:52'),(437097,'SoNM','','Access-Reject','2019-01-07 15:26:13'),(877154,'SoNM','','Access-Reject','2019-09-11 07:37:40'),(437099,'SoNM','','Access-Reject','2019-01-07 15:26:24'),(877153,'SoNM','','Access-Reject','2019-09-11 07:37:29'),(437101,'SoNM','','Access-Reject','2019-01-07 15:26:35'),(877152,'kumi','','Access-Reject','2019-09-11 07:37:29'),(437103,'SoNM','','Access-Reject','2019-01-07 15:26:47'),(877151,'SoNM','','Access-Reject','2019-09-11 07:37:17'),(437105,'SoNM','','Access-Reject','2019-01-07 15:26:58'),(877150,'SoNM','','Access-Reject','2019-09-11 07:37:06'),(437107,'SoNM','','Access-Reject','2019-01-07 15:27:10'),(877149,'kumi','','Access-Reject','2019-09-11 07:36:58'),(437109,'SoNM','','Access-Reject','2019-01-07 15:27:21'),(877148,'SoNM','','Access-Reject','2019-09-11 07:36:55'),(437111,'SoNM','','Access-Reject','2019-01-07 15:27:33'),(877147,'SoNM','','Access-Reject','2019-09-11 07:36:43'),(437113,'SoNM','','Access-Reject','2019-01-07 15:27:44'),(877146,'SoNM','','Access-Reject','2019-09-11 07:36:32'),(437115,'SoNM','','Access-Reject','2019-01-07 15:27:56'),(877145,'kumi','','Access-Reject','2019-09-11 07:36:27'),(437117,'SoNM','','Access-Reject','2019-01-07 15:28:07'),(877144,'SoNM','','Access-Reject','2019-09-11 07:36:21'),(437119,'SoNM','','Access-Reject','2019-01-07 15:28:18'),(877143,'SoNM','','Access-Reject','2019-09-11 07:36:09'),(437121,'SoNM','','Access-Reject','2019-01-07 15:28:30'),(877142,'SoNM','','Access-Reject','2019-09-11 07:35:58'),(437123,'SoNM','','Access-Reject','2019-01-07 15:28:41'),(877141,'kumi','','Access-Reject','2019-09-11 07:35:56'),(437125,'SoNM','','Access-Reject','2019-01-07 15:28:52'),(877140,'SoNM','','Access-Reject','2019-09-11 07:35:46'),(437127,'SoNM','','Access-Reject','2019-01-07 15:29:04'),(437128,'britwums','','Access-Accept','2019-01-07 15:29:07'),(877139,'SoNM','','Access-Reject','2019-09-11 07:35:35'),(437130,'SoNM','','Access-Reject','2019-01-07 15:29:16'),(877138,'kumi','','Access-Reject','2019-09-11 07:35:24'),(437132,'SoNM','','Access-Reject','2019-01-07 15:29:28'),(877137,'SoNM','','Access-Reject','2019-09-11 07:35:24'),(437134,'SoNM','','Access-Reject','2019-01-07 15:29:39'),(877136,'SoNM','','Access-Reject','2019-09-11 07:35:12'),(437136,'SoNM','','Access-Reject','2019-01-07 15:29:51'),(877135,'kumi','','Access-Reject','2019-09-11 07:34:53'),(437138,'SoNM','','Access-Reject','2019-01-07 15:30:02'),(877134,'kumi','','Access-Reject','2019-09-11 07:34:22'),(437140,'SoNM','','Access-Reject','2019-01-07 15:30:13'),(877133,'kumi','','Access-Reject','2019-09-11 07:33:51'),(437142,'SoNM','','Access-Reject','2019-01-07 15:30:25'),(877132,'kumi','','Access-Reject','2019-09-11 07:33:20'),(437144,'britwums','','Access-Accept','2019-01-07 15:30:34'),(437145,'SoNM','','Access-Reject','2019-01-07 15:30:36'),(877131,'kumi','','Access-Reject','2019-09-11 07:32:49'),(437147,'SoNM','','Access-Reject','2019-01-07 15:30:48'),(877130,'kumi','','Access-Reject','2019-09-11 07:32:18'),(437149,'SoNM','','Access-Reject','2019-01-07 15:30:59'),(877129,'kumi','','Access-Reject','2019-09-11 07:31:47'),(437151,'SoNM','','Access-Reject','2019-01-07 15:31:10'),(877128,'kumi','','Access-Reject','2019-09-11 07:31:16'),(437153,'SoNM','','Access-Reject','2019-01-07 15:31:22'),(877127,'kumi','','Access-Reject','2019-09-11 07:30:45'),(437155,'SoNM','','Access-Reject','2019-01-07 15:31:33'),(877126,'SoNM','','Access-Reject','2019-09-11 07:30:35'),(437157,'SoNM','','Access-Reject','2019-01-07 15:31:45'),(877125,'SoNM','','Access-Reject','2019-09-11 07:30:23'),(437159,'SoNM','','Access-Reject','2019-01-07 15:31:56'),(877124,'kumi','','Access-Reject','2019-09-11 07:30:13'),(437161,'SoNM','','Access-Reject','2019-01-07 15:32:08'),(877123,'SoNM','','Access-Reject','2019-09-11 07:30:12'),(437163,'SoNM','','Access-Reject','2019-01-07 15:32:19'),(437165,'SoNM','','Access-Reject','2019-01-07 15:32:30'),(877122,'mfantsipim','','Access-Accept','2019-09-11 07:30:02'),(437167,'SoNM','','Access-Reject','2019-01-07 15:32:42'),(877121,'SoNM','','Access-Reject','2019-09-11 07:30:00'),(437169,'SoNM','','Access-Reject','2019-01-07 15:32:53'),(877120,'SoNM','','Access-Reject','2019-09-11 07:29:49'),(437171,'SoNM','','Access-Reject','2019-01-07 15:33:05'),(877119,'kumi','','Access-Reject','2019-09-11 07:29:42'),(437173,'SoNM','','Access-Reject','2019-01-07 15:33:16'),(877118,'SoNM','','Access-Reject','2019-09-11 07:29:37'),(437175,'SoNM','','Access-Reject','2019-01-07 15:33:28'),(877117,'SoNM','','Access-Reject','2019-09-11 07:29:26'),(437177,'SoNM','','Access-Reject','2019-01-07 15:33:39'),(877116,'SoNM','','Access-Reject','2019-09-11 07:29:15'),(437179,'SoNM','','Access-Reject','2019-01-07 15:33:50'),(877115,'kumi','','Access-Reject','2019-09-11 07:29:11'),(437181,'SoNM','','Access-Reject','2019-01-07 15:34:02'),(877114,'SoNM','','Access-Reject','2019-09-11 07:29:03'),(437183,'SoNM','','Access-Reject','2019-01-07 15:34:13'),(877113,'SoNM','','Access-Reject','2019-09-11 07:28:52'),(437185,'SoNM','','Access-Reject','2019-01-07 15:34:25'),(877112,'SoNM','','Access-Reject','2019-09-11 07:28:40'),(437187,'SoNM','','Access-Reject','2019-01-07 15:34:37'),(877111,'kumi','','Access-Reject','2019-09-11 07:28:40'),(437189,'SoNM','','Access-Reject','2019-01-07 15:34:48'),(877110,'SoNM','','Access-Reject','2019-09-11 07:28:29'),(437191,'SoNM','','Access-Reject','2019-01-07 15:35:00'),(877109,'SoNM','','Access-Reject','2019-09-11 07:28:18'),(437193,'SoNM','','Access-Reject','2019-01-07 15:35:11'),(877108,'kumi','','Access-Reject','2019-09-11 07:28:09'),(437195,'SoNM','','Access-Reject','2019-01-07 15:35:23'),(877107,'SoNM','','Access-Reject','2019-09-11 07:28:06'),(437197,'SoNM','','Access-Reject','2019-01-07 15:35:34'),(877106,'SoNM','','Access-Reject','2019-09-11 07:27:55'),(437199,'SoNM','','Access-Reject','2019-01-07 15:35:45'),(877105,'SoNM','','Access-Reject','2019-09-11 07:27:43'),(437201,'SoNM','','Access-Reject','2019-01-07 15:35:57'),(877104,'kumi','','Access-Reject','2019-09-11 07:27:38'),(437203,'SoNM','','Access-Reject','2019-01-07 15:36:08'),(877103,'SoNM','','Access-Reject','2019-09-11 07:27:32'),(437205,'SoNM','','Access-Reject','2019-01-07 15:36:20'),(877102,'SoNM','','Access-Reject','2019-09-11 07:27:21'),(437207,'SoNM','','Access-Reject','2019-01-07 15:36:31'),(877101,'SoNM','','Access-Reject','2019-09-11 07:27:09'),(437209,'SoNM','','Access-Reject','2019-01-07 15:36:43'),(877100,'kumi','','Access-Reject','2019-09-11 07:27:07'),(437211,'SoNM','','Access-Reject','2019-01-07 15:36:54'),(877099,'SoNM','','Access-Reject','2019-09-11 07:26:58'),(437213,'SoNM','','Access-Reject','2019-01-07 15:37:06'),(877098,'SoNM','','Access-Reject','2019-09-11 07:26:46'),(437215,'SoNM','','Access-Reject','2019-01-07 15:37:17'),(877097,'kumi','','Access-Reject','2019-09-11 07:26:36'),(437217,'SoNM','','Access-Reject','2019-01-07 15:37:28'),(877096,'SoNM','','Access-Reject','2019-09-11 07:26:35'),(437219,'SoNM','','Access-Reject','2019-01-07 15:37:40'),(877095,'SoNM','','Access-Reject','2019-09-11 07:26:23'),(437221,'SoNM','','Access-Reject','2019-01-07 15:37:51'),(877094,'SoNM','','Access-Reject','2019-09-11 07:26:12'),(437223,'SoNM','','Access-Reject','2019-01-07 15:38:03'),(877093,'kumi','','Access-Reject','2019-09-11 07:26:05'),(437225,'SoNM','','Access-Reject','2019-01-07 15:38:14'),(877092,'SoNM','','Access-Reject','2019-09-11 07:26:01'),(437227,'SoNM','','Access-Reject','2019-01-07 15:38:26'),(877091,'SoNM','','Access-Reject','2019-09-11 07:25:49'),(437229,'SoNM','','Access-Reject','2019-01-07 15:38:37'),(877090,'SoNM','','Access-Reject','2019-09-11 07:25:38'),(437231,'SoNM','','Access-Reject','2019-01-07 15:38:48'),(877089,'kumi','','Access-Reject','2019-09-11 07:25:34'),(437233,'SoNM','','Access-Reject','2019-01-07 15:39:00'),(877088,'SoNM','','Access-Reject','2019-09-11 07:25:26'),(437235,'SoNM','','Access-Reject','2019-01-07 15:39:11'),(877087,'SoNM','','Access-Reject','2019-09-11 07:25:15'),(437237,'SoNM','','Access-Reject','2019-01-07 15:39:23'),(877086,'SoNM','','Access-Reject','2019-09-11 07:25:03'),(437239,'SoNM','','Access-Reject','2019-01-07 15:39:34'),(877085,'kumi','','Access-Reject','2019-09-11 07:25:02'),(437241,'SoNM','','Access-Reject','2019-01-07 15:39:46'),(877084,'SoNM','','Access-Reject','2019-09-11 07:24:52'),(437243,'SoNM','','Access-Reject','2019-01-07 15:39:57'),(877083,'SoNM','','Access-Reject','2019-09-11 07:24:40'),(437245,'SoNM','','Access-Reject','2019-01-07 15:40:09'),(877082,'kumi','','Access-Reject','2019-09-11 07:24:31'),(437247,'SoNM','','Access-Reject','2019-01-07 15:40:20'),(877081,'SoNM','','Access-Reject','2019-09-11 07:24:29'),(437249,'SoNM','','Access-Reject','2019-01-07 15:40:32'),(877080,'SoNM','','Access-Reject','2019-09-11 07:24:18'),(437251,'SoNM','','Access-Reject','2019-01-07 15:40:43'),(877079,'SoNM','','Access-Reject','2019-09-11 07:24:06'),(437253,'SoNM','','Access-Reject','2019-01-07 15:40:54'),(877078,'kumi','','Access-Reject','2019-09-11 07:24:00'),(437255,'SoNM','','Access-Reject','2019-01-07 15:41:06'),(877077,'SoNM','','Access-Reject','2019-09-11 07:23:55'),(437257,'SoNM','','Access-Reject','2019-01-07 15:41:17'),(877076,'SoNM','','Access-Reject','2019-09-11 07:23:43'),(437259,'SoNM','','Access-Reject','2019-01-07 15:41:28'),(877075,'SoNM','','Access-Reject','2019-09-11 07:23:32'),(437261,'SoNM','','Access-Reject','2019-01-07 15:41:40'),(877074,'kumi','','Access-Reject','2019-09-11 07:23:29'),(437263,'SoNM','','Access-Reject','2019-01-07 15:41:51'),(877073,'SoNM','','Access-Reject','2019-09-11 07:23:21'),(437265,'SoNM','','Access-Reject','2019-01-07 15:42:03'),(877072,'SoNM','','Access-Reject','2019-09-11 07:23:09'),(437267,'SoNM','','Access-Reject','2019-01-07 15:42:14'),(877071,'kumi','','Access-Reject','2019-09-11 07:22:58'),(437269,'SoNM','','Access-Reject','2019-01-07 15:42:25'),(877070,'SoNM','','Access-Reject','2019-09-11 07:22:58'),(437271,'SoNM','','Access-Reject','2019-01-07 15:42:37'),(877069,'SoNM','','Access-Reject','2019-09-11 07:22:47'),(437273,'SoNM','','Access-Reject','2019-01-07 15:42:48'),(877068,'SoNM','','Access-Reject','2019-09-11 07:22:35'),(437275,'SoNM','','Access-Reject','2019-01-07 15:43:00'),(877067,'kumi','','Access-Reject','2019-09-11 07:22:27'),(437277,'SoNM','','Access-Reject','2019-01-07 15:43:11'),(877066,'SoNM','','Access-Reject','2019-09-11 07:22:24'),(437279,'SoNM','','Access-Reject','2019-01-07 15:43:22'),(877065,'SoNM','','Access-Reject','2019-09-11 07:22:12'),(437281,'SoNM','','Access-Reject','2019-01-07 15:43:34'),(877064,'SoNM','','Access-Reject','2019-09-11 07:22:01'),(437283,'SoNM','','Access-Reject','2019-01-07 15:43:45'),(877063,'kumi','','Access-Reject','2019-09-11 07:21:56'),(437285,'SoNM','','Access-Reject','2019-01-07 15:43:56'),(877062,'SoNM','','Access-Reject','2019-09-11 07:21:50'),(437287,'SoNM','','Access-Reject','2019-01-07 15:44:08'),(877061,'SoNM','','Access-Reject','2019-09-11 07:21:38'),(437289,'SoNM','','Access-Reject','2019-01-07 15:44:19'),(877060,'SoNM','','Access-Reject','2019-09-11 07:21:27'),(437291,'SoNM','','Access-Reject','2019-01-07 15:44:31'),(877059,'kumi','','Access-Reject','2019-09-11 07:21:25'),(437293,'SoNM','','Access-Reject','2019-01-07 15:44:42'),(877058,'SoNM','','Access-Reject','2019-09-11 07:21:15'),(437295,'SoNM','','Access-Reject','2019-01-07 15:44:54'),(877057,'SoNM','','Access-Reject','2019-09-11 07:21:04'),(437297,'SoNM','','Access-Reject','2019-01-07 15:45:05'),(877056,'kumi','','Access-Reject','2019-09-11 07:20:54'),(437299,'SoNM','','Access-Reject','2019-01-07 15:45:17'),(877055,'SoNM','','Access-Reject','2019-09-11 07:20:52'),(437301,'SoNM','','Access-Reject','2019-01-07 15:45:28'),(877054,'SoNM','','Access-Reject','2019-09-11 07:20:41'),(437303,'SoNM','','Access-Reject','2019-01-07 15:45:39'),(877053,'SoNM','','Access-Reject','2019-09-11 07:20:30'),(437305,'SoNM','','Access-Reject','2019-01-07 15:45:51'),(877052,'kumi','','Access-Reject','2019-09-11 07:20:23'),(437307,'SoNM','','Access-Reject','2019-01-07 15:46:02'),(877051,'SoNM','','Access-Reject','2019-09-11 07:20:18'),(437309,'SoNM','','Access-Reject','2019-01-07 15:46:14'),(877050,'SoNM','','Access-Reject','2019-09-11 07:20:07'),(437311,'SoNM','','Access-Reject','2019-01-07 15:46:25'),(877049,'SoNM','','Access-Reject','2019-09-11 07:19:55'),(437313,'SoNM','','Access-Reject','2019-01-07 15:46:36'),(877048,'kumi','','Access-Reject','2019-09-11 07:19:52'),(437315,'SoNM','','Access-Reject','2019-01-07 15:46:48'),(877047,'SoNM','','Access-Reject','2019-09-11 07:19:44'),(437317,'SoNM','','Access-Reject','2019-01-07 15:46:59'),(877046,'SoNM','','Access-Reject','2019-09-11 07:19:33'),(437319,'SoNM','','Access-Reject','2019-01-07 15:47:10'),(877045,'SoNM','','Access-Reject','2019-09-11 07:19:21'),(437321,'SoNM','','Access-Reject','2019-01-07 15:47:22'),(877044,'kumi','','Access-Reject','2019-09-11 07:19:20'),(437323,'SoNM','','Access-Reject','2019-01-07 15:47:33'),(877043,'SoNM','','Access-Reject','2019-09-11 07:19:10'),(437325,'SoNM','','Access-Reject','2019-01-07 15:47:45'),(877042,'SoNM','','Access-Reject','2019-09-11 07:18:58'),(437327,'SoNM','','Access-Reject','2019-01-07 15:47:56'),(877041,'kumi','','Access-Reject','2019-09-11 07:18:49'),(437329,'SoNM','','Access-Reject','2019-01-07 15:48:07'),(877040,'SoNM','','Access-Reject','2019-09-11 07:18:47'),(437331,'SoNM','','Access-Reject','2019-01-07 15:48:19'),(877039,'SoNM','','Access-Reject','2019-09-11 07:18:36'),(437333,'SoNM','','Access-Reject','2019-01-07 15:48:30'),(877038,'SoNM','','Access-Reject','2019-09-11 07:18:24'),(437335,'SoNM','','Access-Reject','2019-01-07 15:48:41'),(877037,'kumi','','Access-Reject','2019-09-11 07:18:18'),(437337,'SoNM','','Access-Reject','2019-01-07 15:48:53'),(877036,'SoNM','','Access-Reject','2019-09-11 07:18:13'),(437339,'SoNM','','Access-Reject','2019-01-07 15:49:04'),(877035,'SoNM','','Access-Reject','2019-09-11 07:18:01'),(437341,'SoNM','','Access-Reject','2019-01-07 15:49:15'),(437342,'SoNM','','Access-Reject','2019-01-07 15:49:27'),(877034,'kumi','','Access-Reject','2019-09-11 07:17:55'),(437344,'SoNM','','Access-Reject','2019-01-07 15:49:38'),(877033,'SoNM','','Access-Reject','2019-09-11 07:17:50'),(437346,'SoNM','','Access-Reject','2019-01-07 15:49:50'),(877032,'SoNM','','Access-Reject','2019-09-11 07:17:38'),(877031,'SoNM','','Access-Reject','2019-09-11 07:17:27'),(437349,'SoNM','','Access-Reject','2019-01-07 15:50:02'),(877030,'kumi','','Access-Reject','2019-09-11 07:17:16'),(437351,'SoNM','','Access-Reject','2019-01-07 15:50:15'),(877029,'SoNM','','Access-Reject','2019-09-11 07:17:16'),(437353,'SoNM','','Access-Reject','2019-01-07 15:50:26'),(877028,'SoNM','','Access-Reject','2019-09-11 07:17:04'),(437355,'SoNM','','Access-Reject','2019-01-07 15:50:38'),(877027,'SoNM','','Access-Reject','2019-09-11 07:16:53'),(437357,'SoNM','','Access-Reject','2019-01-07 15:50:49'),(877026,'kumi','','Access-Reject','2019-09-11 07:16:45'),(437359,'SoNM','','Access-Reject','2019-01-07 15:51:01'),(437360,'SoNM','','Access-Reject','2019-01-07 15:51:12'),(877025,'SoNM','','Access-Reject','2019-09-11 07:16:41'),(437362,'SoNM','','Access-Reject','2019-01-07 15:51:24'),(877024,'SoNM','','Access-Reject','2019-09-11 07:16:30'),(437364,'SoNM','','Access-Reject','2019-01-07 15:51:35'),(877023,'SoNM','','Access-Reject','2019-09-11 07:16:19'),(437366,'SoNM','','Access-Reject','2019-01-07 15:51:47'),(877022,'kumi','','Access-Reject','2019-09-11 07:16:14'),(437368,'SoNM','','Access-Reject','2019-01-07 15:51:58'),(877021,'SoNM','','Access-Reject','2019-09-11 07:16:07'),(437370,'SoNM','','Access-Reject','2019-01-07 15:52:09'),(877020,'SoNM','','Access-Reject','2019-09-11 07:15:56'),(437372,'SoNM','','Access-Reject','2019-01-07 15:52:21'),(877019,'SoNM','','Access-Reject','2019-09-11 07:15:44'),(437374,'SoNM','','Access-Reject','2019-01-07 15:52:32'),(877018,'kumi','','Access-Reject','2019-09-11 07:15:43'),(437376,'SoNM','','Access-Reject','2019-01-07 15:52:44'),(877017,'SoNM','','Access-Reject','2019-09-11 07:15:33'),(437378,'SoNM','','Access-Reject','2019-01-07 15:52:55'),(877016,'SoNM','','Access-Reject','2019-09-11 07:15:22'),(437380,'SoNM','','Access-Reject','2019-01-07 15:53:07'),(877015,'kumi','','Access-Reject','2019-09-11 07:15:12'),(437382,'SoNM','','Access-Reject','2019-01-07 15:53:18'),(877014,'SoNM','','Access-Reject','2019-09-11 07:15:10'),(437384,'SoNM','','Access-Reject','2019-01-07 15:53:29'),(877013,'SoNM','','Access-Reject','2019-09-11 07:14:59'),(437386,'SoNM','','Access-Reject','2019-01-07 15:53:41'),(877012,'SoNM','','Access-Reject','2019-09-11 07:14:47'),(437388,'SoNM','','Access-Reject','2019-01-07 15:53:52'),(877011,'kumi','','Access-Reject','2019-09-11 07:14:40'),(437390,'SoNM','','Access-Reject','2019-01-07 15:54:04'),(877010,'SoNM','','Access-Reject','2019-09-11 07:14:36'),(437392,'SoNM','','Access-Reject','2019-01-07 15:54:15'),(877009,'SoNM','','Access-Reject','2019-09-11 07:14:24'),(437394,'SoNM','','Access-Reject','2019-01-07 15:54:26'),(877008,'SoNM','','Access-Reject','2019-09-11 07:14:13'),(437396,'SoNM','','Access-Reject','2019-01-07 15:54:38'),(877007,'kumi','','Access-Reject','2019-09-11 07:14:09'),(437398,'SoNM','','Access-Reject','2019-01-07 15:54:49'),(877006,'SoNM','','Access-Reject','2019-09-11 07:14:02'),(437400,'SoNM','','Access-Reject','2019-01-07 15:55:01'),(877005,'SoNM','','Access-Reject','2019-09-11 07:13:50'),(437402,'SoNM','','Access-Reject','2019-01-07 15:55:12'),(877004,'SoNM','','Access-Reject','2019-09-11 07:13:39'),(437404,'SoNM','','Access-Reject','2019-01-07 15:55:25'),(877003,'kumi','','Access-Reject','2019-09-11 07:13:38'),(437406,'SoNM','','Access-Reject','2019-01-07 15:55:36'),(877002,'SoNM','','Access-Reject','2019-09-11 07:13:27'),(437408,'SoNM','','Access-Reject','2019-01-07 15:55:48'),(877001,'SoNM','','Access-Reject','2019-09-11 07:13:16'),(437410,'SoNM','','Access-Reject','2019-01-07 15:55:59'),(877000,'kumi','','Access-Reject','2019-09-11 07:13:07'),(437412,'SoNM','','Access-Reject','2019-01-07 15:56:11'),(876999,'SoNM','','Access-Reject','2019-09-11 07:13:05'),(437414,'SoNM','','Access-Reject','2019-01-07 15:56:22'),(876998,'SoNM','','Access-Reject','2019-09-11 07:12:53'),(437416,'SoNM','','Access-Reject','2019-01-07 15:56:33'),(876997,'SoNM','','Access-Reject','2019-09-11 07:12:42'),(437418,'SoNM','','Access-Reject','2019-01-07 15:56:45'),(876996,'kumi','','Access-Reject','2019-09-11 07:12:36'),(437420,'SoNM','','Access-Reject','2019-01-07 15:56:56'),(876995,'SoNM','','Access-Reject','2019-09-11 07:12:31'),(437422,'SoNM','','Access-Reject','2019-01-07 15:57:08'),(876994,'SoNM','','Access-Reject','2019-09-11 07:12:19'),(437424,'SoNM','','Access-Reject','2019-01-07 15:57:19'),(876993,'SoNM','','Access-Reject','2019-09-11 07:12:08'),(437426,'SoNM','','Access-Reject','2019-01-07 15:57:30'),(876992,'kumi','','Access-Reject','2019-09-11 07:12:05'),(437428,'SoNM','','Access-Reject','2019-01-07 15:57:42'),(876991,'SoNM','','Access-Reject','2019-09-11 07:11:57'),(437430,'SoNM','','Access-Reject','2019-01-07 15:57:53'),(876990,'SoNM','','Access-Reject','2019-09-11 07:11:45'),(437432,'SoNM','','Access-Reject','2019-01-07 15:58:05'),(876989,'SoNM','','Access-Reject','2019-09-11 07:11:34'),(437434,'SoNM','','Access-Reject','2019-01-07 15:58:16'),(876988,'kumi','','Access-Reject','2019-09-11 07:11:34'),(437436,'SoNM','','Access-Reject','2019-01-07 15:58:28'),(876987,'SoNM','','Access-Reject','2019-09-11 07:11:22'),(437438,'SoNM','','Access-Reject','2019-01-07 15:58:39'),(876986,'SoNM','','Access-Reject','2019-09-11 07:11:11'),(437440,'SoNM','','Access-Reject','2019-01-07 15:58:50'),(876985,'kumi','','Access-Reject','2019-09-11 07:11:03'),(437442,'SoNM','','Access-Reject','2019-01-07 15:59:02'),(876984,'SoNM','','Access-Reject','2019-09-11 07:11:00'),(437444,'SoNM','','Access-Reject','2019-01-07 15:59:13'),(876983,'SoNM','','Access-Reject','2019-09-11 07:10:48'),(437446,'SoNM','','Access-Reject','2019-01-07 15:59:24'),(876982,'SoNM','','Access-Reject','2019-09-11 07:10:37'),(437448,'SoNM','','Access-Reject','2019-01-07 15:59:36'),(876981,'kumi','','Access-Reject','2019-09-11 07:10:32'),(437450,'SoNM','','Access-Reject','2019-01-07 15:59:47'),(876980,'SoNM','','Access-Reject','2019-09-11 07:10:25'),(437452,'SoNM','','Access-Reject','2019-01-07 15:59:59'),(876979,'SoNM','','Access-Reject','2019-09-11 07:10:14'),(437454,'SoNM','','Access-Reject','2019-01-07 16:00:10'),(876978,'SoNM','','Access-Reject','2019-09-11 07:10:03'),(437456,'SoNM','','Access-Reject','2019-01-07 16:00:21'),(437458,'SoNM','','Access-Reject','2019-01-07 16:00:33'),(876977,'mfantsipim','','Access-Accept','2019-09-11 07:10:02'),(437460,'SoNM','','Access-Reject','2019-01-07 16:00:45'),(876976,'kumi','','Access-Reject','2019-09-11 07:10:00'),(437462,'SoNM','','Access-Reject','2019-01-07 16:00:57'),(876975,'SoNM','','Access-Reject','2019-09-11 07:09:51'),(437464,'SoNM','','Access-Reject','2019-01-07 16:01:08'),(876974,'SoNM','','Access-Reject','2019-09-11 07:09:40'),(437466,'SoNM','','Access-Reject','2019-01-07 16:01:19'),(876973,'kumi','','Access-Reject','2019-09-11 07:09:32'),(437468,'SoNM','','Access-Reject','2019-01-07 16:01:31'),(876972,'SoNM','','Access-Reject','2019-09-11 07:09:28'),(437470,'SoNM','','Access-Reject','2019-01-07 16:01:42'),(876971,'SoNM','','Access-Reject','2019-09-11 07:09:17'),(437472,'SoNM','','Access-Reject','2019-01-07 16:01:54'),(876970,'SoNM','','Access-Reject','2019-09-11 07:09:06'),(437474,'SoNM','','Access-Reject','2019-01-07 16:02:05'),(876969,'kumi','','Access-Reject','2019-09-11 07:08:58'),(437476,'SoNM','','Access-Reject','2019-01-07 16:02:17'),(876968,'SoNM','','Access-Reject','2019-09-11 07:08:54'),(437478,'SoNM','','Access-Reject','2019-01-07 16:02:28'),(876967,'SoNM','','Access-Reject','2019-09-11 07:08:43'),(437480,'SoNM','','Access-Reject','2019-01-07 16:02:39'),(876966,'SoNM','','Access-Reject','2019-09-11 07:08:32'),(437482,'SoNM','','Access-Reject','2019-01-07 16:02:51'),(876965,'kumi','','Access-Reject','2019-09-11 07:08:27'),(437484,'SoNM','','Access-Reject','2019-01-07 16:03:02'),(876964,'SoNM','','Access-Reject','2019-09-11 07:08:20'),(437486,'SoNM','','Access-Reject','2019-01-07 16:03:14'),(876963,'SoNM','','Access-Reject','2019-09-11 07:08:09'),(437488,'SoNM','','Access-Reject','2019-01-07 16:03:25'),(876962,'SoNM','','Access-Reject','2019-09-11 07:07:57'),(437490,'SoNM','','Access-Reject','2019-01-07 16:03:36'),(876961,'kumi','','Access-Reject','2019-09-11 07:07:56'),(437492,'SoNM','','Access-Reject','2019-01-07 16:03:48'),(876960,'SoNM','','Access-Reject','2019-09-11 07:07:46'),(437494,'SoNM','','Access-Reject','2019-01-07 16:03:59'),(876959,'SoNM','','Access-Reject','2019-09-11 07:07:35'),(437496,'SoNM','','Access-Reject','2019-01-07 16:04:11'),(876958,'kumi','','Access-Reject','2019-09-11 07:07:25'),(437498,'SoNM','','Access-Reject','2019-01-07 16:04:22'),(876957,'SoNM','','Access-Reject','2019-09-11 07:07:23'),(437500,'SoNM','','Access-Reject','2019-01-07 16:04:33'),(876956,'SoNM','','Access-Reject','2019-09-11 07:07:12'),(437502,'SoNM','','Access-Reject','2019-01-07 16:04:45'),(876955,'SoNM','','Access-Reject','2019-09-11 07:07:01'),(437504,'SoNM','','Access-Reject','2019-01-07 16:04:56'),(876954,'kumi','','Access-Reject','2019-09-11 07:06:54'),(437506,'SoNM','','Access-Reject','2019-01-07 16:05:07'),(876953,'SoNM','','Access-Reject','2019-09-11 07:06:49'),(437508,'SoNM','','Access-Reject','2019-01-07 16:05:19'),(876952,'SoNM','','Access-Reject','2019-09-11 07:06:38'),(437510,'SoNM','','Access-Reject','2019-01-07 16:05:30'),(876951,'SoNM','','Access-Reject','2019-09-11 07:06:26'),(437512,'SoNM','','Access-Reject','2019-01-07 16:05:42'),(876950,'kumi','','Access-Reject','2019-09-11 07:06:23'),(437514,'SoNM','','Access-Reject','2019-01-07 16:05:54'),(876949,'SoNM','','Access-Reject','2019-09-11 07:06:15'),(437516,'SoNM','','Access-Reject','2019-01-07 16:06:05'),(876948,'SoNM','','Access-Reject','2019-09-11 07:06:04'),(437518,'SoNM','','Access-Reject','2019-01-07 16:06:17'),(876947,'SoNM','','Access-Reject','2019-09-11 07:05:52'),(437520,'SoNM','','Access-Reject','2019-01-07 16:06:28'),(876946,'kumi','','Access-Reject','2019-09-11 07:05:52'),(437522,'SoNM','','Access-Reject','2019-01-07 16:06:39'),(876945,'SoNM','','Access-Reject','2019-09-11 07:05:41'),(437524,'SoNM','','Access-Reject','2019-01-07 16:06:51'),(876944,'SoNM','','Access-Reject','2019-09-11 07:05:30'),(437526,'SoNM','','Access-Reject','2019-01-07 16:07:02'),(876943,'kumi','','Access-Reject','2019-09-11 07:05:21'),(437528,'SoNM','','Access-Reject','2019-01-07 16:07:14'),(876942,'SoNM','','Access-Reject','2019-09-11 07:05:18'),(437530,'SoNM','','Access-Reject','2019-01-07 16:07:25'),(876941,'SoNM','','Access-Reject','2019-09-11 07:05:07'),(437532,'SoNM','','Access-Reject','2019-01-07 16:07:37'),(876940,'SoNM','','Access-Reject','2019-09-11 07:04:55'),(437534,'SoNM','','Access-Reject','2019-01-07 16:07:48'),(876939,'kumi','','Access-Reject','2019-09-11 07:04:49'),(437536,'SoNM','','Access-Reject','2019-01-07 16:07:59'),(876938,'SoNM','','Access-Reject','2019-09-11 07:04:44'),(437538,'SoNM','','Access-Reject','2019-01-07 16:08:11'),(876937,'SoNM','','Access-Reject','2019-09-11 07:04:33'),(437540,'SoNM','','Access-Reject','2019-01-07 16:08:22'),(876936,'SoNM','','Access-Reject','2019-09-11 07:04:21'),(437542,'SoNM','','Access-Reject','2019-01-07 16:08:34'),(876935,'kumi','','Access-Reject','2019-09-11 07:04:18'),(437544,'SoNM','','Access-Reject','2019-01-07 16:08:45'),(876934,'SoNM','','Access-Reject','2019-09-11 07:04:10'),(437546,'SoNM','','Access-Reject','2019-01-07 16:08:56'),(437547,'dadukpo','0x0f1748c2f7485020841922c165e6ebc4c5','Access-Accept','2019-01-07 16:08:57'),(876933,'kumi','','Access-Reject','2019-09-11 07:03:47'),(437549,'SoNM','','Access-Reject','2019-01-07 16:09:08'),(876932,'SoNM','','Access-Reject','2019-09-11 07:03:38'),(437551,'SoNM','','Access-Reject','2019-01-07 16:09:19'),(876931,'SoNM','','Access-Reject','2019-09-11 07:03:27'),(437553,'SoNM','','Access-Reject','2019-01-07 16:09:30'),(876930,'kumi','','Access-Reject','2019-09-11 07:03:16'),(437555,'SoNM','','Access-Reject','2019-01-07 16:09:42'),(876929,'SoNM','','Access-Reject','2019-09-11 07:03:15'),(437557,'SoNM','','Access-Reject','2019-01-07 16:09:53'),(876928,'SoNM','','Access-Reject','2019-09-11 07:03:04'),(437559,'SoNM','','Access-Reject','2019-01-07 16:10:05'),(876927,'SoNM','','Access-Reject','2019-09-11 07:02:53'),(437561,'SoNM','','Access-Reject','2019-01-07 16:10:17'),(876926,'kumi','','Access-Reject','2019-09-11 07:02:45'),(437563,'SoNM','','Access-Reject','2019-01-07 16:10:28'),(876925,'SoNM','','Access-Reject','2019-09-11 07:02:41'),(437565,'SoNM','','Access-Reject','2019-01-07 16:10:40'),(876924,'SoNM','','Access-Reject','2019-09-11 07:02:30'),(437567,'SoNM','','Access-Reject','2019-01-07 16:10:51'),(876923,'SoNM','','Access-Reject','2019-09-11 07:02:18'),(437569,'SoNM','','Access-Reject','2019-01-07 16:11:03'),(876922,'kumi','','Access-Reject','2019-09-11 07:02:14'),(437571,'SoNM','','Access-Reject','2019-01-07 16:11:14'),(876921,'SoNM','','Access-Reject','2019-09-11 07:02:07'),(437573,'SoNM','','Access-Reject','2019-01-07 16:11:26'),(876920,'SoNM','','Access-Reject','2019-09-11 07:01:56'),(437575,'SoNM','','Access-Reject','2019-01-07 16:11:37'),(876919,'SoNM','','Access-Reject','2019-09-11 07:01:44'),(437577,'SoNM','','Access-Reject','2019-01-07 16:11:48'),(876918,'kumi','','Access-Reject','2019-09-11 07:01:43'),(437579,'SoNM','','Access-Reject','2019-01-07 16:12:00'),(876917,'SoNM','','Access-Reject','2019-09-11 07:01:33'),(437581,'SoNM','','Access-Reject','2019-01-07 16:12:11'),(876916,'SoNM','','Access-Reject','2019-09-11 07:01:21'),(437583,'SoNM','','Access-Reject','2019-01-07 16:12:23'),(876915,'kumi','','Access-Reject','2019-09-11 07:01:12'),(437585,'SoNM','','Access-Reject','2019-01-07 16:12:34'),(876914,'SoNM','','Access-Reject','2019-09-11 07:01:10'),(437587,'SoNM','','Access-Reject','2019-01-07 16:12:45'),(437589,'SoNM','','Access-Reject','2019-01-07 16:12:57'),(437591,'SoNM','','Access-Reject','2019-01-07 16:13:08'),(876913,'Rmunku@gmail.com ','0x749e4ac9328e4af3b1645e356696000fa6','Access-Reject','2019-09-11 07:01:07'),(437593,'SoNM','','Access-Reject','2019-01-07 16:13:20'),(876912,'SoNM','','Access-Reject','2019-09-11 07:00:59'),(437595,'SoNM','','Access-Reject','2019-01-07 16:13:31'),(876911,'SoNM','','Access-Reject','2019-09-11 07:00:47'),(437597,'SoNM','','Access-Reject','2019-01-07 16:13:42'),(876910,'kumi','','Access-Reject','2019-09-11 07:00:41'),(437599,'SoNM','','Access-Reject','2019-01-07 16:13:54'),(876909,'SoNM','','Access-Reject','2019-09-11 07:00:36'),(437601,'SoNM','','Access-Reject','2019-01-07 16:14:05'),(876908,'SoNM','','Access-Reject','2019-09-11 07:00:24'),(437603,'SoNM','','Access-Reject','2019-01-07 16:14:17'),(876907,'SoNM','','Access-Reject','2019-09-11 07:00:13'),(437605,'SoNM','','Access-Reject','2019-01-07 16:14:28'),(876906,'kumi','','Access-Reject','2019-09-11 07:00:10'),(437607,'SoNM','','Access-Reject','2019-01-07 16:14:39'),(876905,'SoNM','','Access-Reject','2019-09-11 07:00:02'),(437609,'SoNM','','Access-Reject','2019-01-07 16:14:51'),(876904,'SoNM','','Access-Reject','2019-09-11 06:59:50'),(437611,'SoNM','','Access-Reject','2019-01-07 16:15:02'),(876903,'SoNM','','Access-Reject','2019-09-11 06:59:39'),(437613,'SoNM','','Access-Reject','2019-01-07 16:15:13'),(876902,'kumi','','Access-Reject','2019-09-11 06:59:38'),(437615,'SoNM','','Access-Reject','2019-01-07 16:15:25'),(876901,'SoNM','','Access-Reject','2019-09-11 06:59:27'),(437617,'SoNM','','Access-Reject','2019-01-07 16:15:36'),(876900,'SoNM','','Access-Reject','2019-09-11 06:59:16'),(437619,'SoNM','','Access-Reject','2019-01-07 16:15:47'),(876899,'kumi','','Access-Reject','2019-09-11 06:59:07'),(437621,'SoNM','','Access-Reject','2019-01-07 16:15:59'),(876898,'SoNM','','Access-Reject','2019-09-11 06:59:05'),(437623,'SoNM','','Access-Reject','2019-01-07 16:16:10'),(876897,'SoNM','','Access-Reject','2019-09-11 06:58:53'),(437625,'SoNM','','Access-Reject','2019-01-07 16:16:22'),(876896,'SoNM','','Access-Reject','2019-09-11 06:58:42'),(437627,'SoNM','','Access-Reject','2019-01-07 16:16:34'),(876895,'kumi','','Access-Reject','2019-09-11 06:58:36'),(437629,'SoNM','','Access-Reject','2019-01-07 16:16:45'),(876894,'SoNM','','Access-Reject','2019-09-11 06:58:30'),(437631,'SoNM','','Access-Reject','2019-01-07 16:16:56'),(876893,'SoNM','','Access-Reject','2019-09-11 06:58:19'),(437633,'SoNM','','Access-Reject','2019-01-07 16:17:08'),(876892,'SoNM','','Access-Reject','2019-09-11 06:58:08'),(437635,'SoNM','','Access-Reject','2019-01-07 16:17:19'),(876891,'kumi','','Access-Reject','2019-09-11 06:58:05'),(437637,'SoNM','','Access-Reject','2019-01-07 16:17:31'),(876890,'SoNM','','Access-Reject','2019-09-11 06:57:56'),(437639,'SoNM','','Access-Reject','2019-01-07 16:17:42'),(876889,'SoNM','','Access-Reject','2019-09-11 06:57:45'),(437641,'SoNM','','Access-Reject','2019-01-07 16:17:53'),(876888,'kumi','','Access-Reject','2019-09-11 06:57:34'),(437643,'SoNM','','Access-Reject','2019-01-07 16:18:05'),(876887,'SoNM','','Access-Reject','2019-09-11 06:57:33'),(437645,'SoNM','','Access-Reject','2019-01-07 16:18:16'),(876886,'SoNM','','Access-Reject','2019-09-11 06:57:22'),(437647,'SoNM','','Access-Reject','2019-01-07 16:18:28'),(876885,'SoNM','','Access-Reject','2019-09-11 06:57:10'),(437649,'SoNM','','Access-Reject','2019-01-07 16:18:39'),(876884,'kumi','','Access-Reject','2019-09-11 06:57:03'),(437651,'SoNM','','Access-Reject','2019-01-07 16:18:50'),(876883,'SoNM','','Access-Reject','2019-09-11 06:56:59'),(437653,'SoNM','','Access-Reject','2019-01-07 16:19:02'),(876882,'SoNM','','Access-Reject','2019-09-11 06:56:48'),(437655,'SoNM','','Access-Reject','2019-01-07 16:19:14'),(876881,'SoNM','','Access-Reject','2019-09-11 06:56:36'),(437657,'SoNM','','Access-Reject','2019-01-07 16:19:25'),(876880,'kumi','','Access-Reject','2019-09-11 06:56:32'),(437659,'SoNM','','Access-Reject','2019-01-07 16:19:37'),(876879,'SoNM','','Access-Reject','2019-09-11 06:56:25'),(437661,'SoNM','','Access-Reject','2019-01-07 16:19:48'),(876878,'SoNM','','Access-Reject','2019-09-11 06:56:13'),(437663,'SoNM','','Access-Reject','2019-01-07 16:20:00'),(876877,'SoNM','','Access-Reject','2019-09-11 06:56:02'),(437665,'SoNM','','Access-Reject','2019-01-07 16:20:11'),(876876,'kumi','','Access-Reject','2019-09-11 06:56:01'),(437667,'SoNM','','Access-Reject','2019-01-07 16:20:22'),(876875,'SoNM','','Access-Reject','2019-09-11 06:55:51'),(437669,'SoNM','','Access-Reject','2019-01-07 16:20:34'),(876874,'SoNM','','Access-Reject','2019-09-11 06:55:39'),(437671,'SoNM','','Access-Reject','2019-01-07 16:20:45'),(876873,'kumi','','Access-Reject','2019-09-11 06:55:30'),(437673,'SoNM','','Access-Reject','2019-01-07 16:20:56'),(876872,'SoNM','','Access-Reject','2019-09-11 06:55:28'),(437675,'SoNM','','Access-Reject','2019-01-07 16:21:08'),(876871,'SoNM','','Access-Reject','2019-09-11 06:55:16'),(437677,'SoNM','','Access-Reject','2019-01-07 16:21:19'),(876870,'SoNM','','Access-Reject','2019-09-11 06:55:05'),(437679,'SoNM','','Access-Reject','2019-01-07 16:21:31'),(876869,'kumi','','Access-Reject','2019-09-11 06:54:59'),(437681,'SoNM','','Access-Reject','2019-01-07 16:21:43'),(876868,'SoNM','','Access-Reject','2019-09-11 06:54:54'),(437683,'SoNM','','Access-Reject','2019-01-07 16:21:54'),(876867,'SoNM','','Access-Reject','2019-09-11 06:54:42'),(437685,'SoNM','','Access-Reject','2019-01-07 16:22:05'),(876866,'SoNM','','Access-Reject','2019-09-11 06:54:31'),(437687,'SoNM','','Access-Reject','2019-01-07 16:22:17'),(876865,'kumi','','Access-Reject','2019-09-11 06:54:28'),(437689,'SoNM','','Access-Reject','2019-01-07 16:22:28'),(876864,'SoNM','','Access-Reject','2019-09-11 06:54:19'),(437691,'SoNM','','Access-Reject','2019-01-07 16:22:39'),(876863,'SoNM','','Access-Reject','2019-09-11 06:54:08'),(437693,'SoNM','','Access-Reject','2019-01-07 16:22:51'),(876862,'SoNM','','Access-Reject','2019-09-11 06:53:56'),(437695,'SoNM','','Access-Reject','2019-01-07 16:23:02'),(876861,'kumi','','Access-Reject','2019-09-11 06:53:56'),(437697,'SoNM','','Access-Reject','2019-01-07 16:23:14'),(876860,'SoNM','','Access-Reject','2019-09-11 06:53:45'),(437699,'SoNM','','Access-Reject','2019-01-07 16:23:25'),(876859,'SoNM','','Access-Reject','2019-09-11 06:53:34'),(437701,'SoNM','','Access-Reject','2019-01-07 16:23:36'),(876858,'kumi','','Access-Reject','2019-09-11 06:53:25'),(437703,'SoNM','','Access-Reject','2019-01-07 16:23:48'),(876857,'SoNM','','Access-Reject','2019-09-11 06:53:22'),(437705,'SoNM','','Access-Reject','2019-01-07 16:23:59'),(876856,'SoNM','','Access-Reject','2019-09-11 06:53:11'),(437707,'SoNM','','Access-Reject','2019-01-07 16:24:11'),(876855,'SoNM','','Access-Reject','2019-09-11 06:52:59'),(437709,'SoNM','','Access-Reject','2019-01-07 16:24:22'),(876854,'kumi','','Access-Reject','2019-09-11 06:52:54'),(437711,'SoNM','','Access-Reject','2019-01-07 16:24:33'),(876853,'SoNM','','Access-Reject','2019-09-11 06:52:48'),(437713,'SoNM','','Access-Reject','2019-01-07 16:24:45'),(876852,'SoNM','','Access-Reject','2019-09-11 06:52:36'),(437715,'SoNM','','Access-Reject','2019-01-07 16:24:56'),(876851,'SoNM','','Access-Reject','2019-09-11 06:52:25'),(437717,'SoNM','','Access-Reject','2019-01-07 16:25:08'),(876850,'kumi','','Access-Reject','2019-09-11 06:52:23'),(437719,'SoNM','','Access-Reject','2019-01-07 16:25:19'),(876849,'SoNM','','Access-Reject','2019-09-11 06:52:14'),(437721,'SoNM','','Access-Reject','2019-01-07 16:25:30'),(876848,'SoNM','','Access-Reject','2019-09-11 06:52:02'),(437723,'SoNM','','Access-Reject','2019-01-07 16:25:42'),(876847,'kumi','','Access-Reject','2019-09-11 06:51:52'),(437725,'SoNM','','Access-Reject','2019-01-07 16:25:53'),(876846,'SoNM','','Access-Reject','2019-09-11 06:51:51'),(437727,'SoNM','','Access-Reject','2019-01-07 16:26:05'),(876845,'SoNM','','Access-Reject','2019-09-11 06:51:40'),(437729,'SoNM','','Access-Reject','2019-01-07 16:26:16'),(876844,'SoNM','','Access-Reject','2019-09-11 06:51:28'),(437731,'SoNM','','Access-Reject','2019-01-07 16:26:27'),(876843,'kumi','','Access-Reject','2019-09-11 06:51:21'),(437733,'SoNM','','Access-Reject','2019-01-07 16:26:40'),(876842,'SoNM','','Access-Reject','2019-09-11 06:51:17'),(437735,'SoNM','','Access-Reject','2019-01-07 16:26:51'),(876841,'SoNM','','Access-Reject','2019-09-11 06:51:05'),(437737,'SoNM','','Access-Reject','2019-01-07 16:27:03'),(876840,'SoNM','','Access-Reject','2019-09-11 06:50:54'),(437739,'SoNM','','Access-Reject','2019-01-07 16:27:14'),(876839,'kumi','','Access-Reject','2019-09-11 06:50:50'),(437741,'SoNM','','Access-Reject','2019-01-07 16:27:26'),(876838,'SoNM','','Access-Reject','2019-09-11 06:50:42'),(437743,'SoNM','','Access-Reject','2019-01-07 16:27:37'),(876837,'SoNM','','Access-Reject','2019-09-11 06:50:31'),(437745,'SoNM','','Access-Reject','2019-01-07 16:27:48'),(876836,'SoNM','','Access-Reject','2019-09-11 06:50:20'),(437747,'SoNM','','Access-Reject','2019-01-07 16:28:00'),(876835,'kumi','','Access-Reject','2019-09-11 06:50:19'),(437749,'SoNM','','Access-Reject','2019-01-07 16:28:11'),(876834,'SoNM','','Access-Reject','2019-09-11 06:50:08'),(437751,'SoNM','','Access-Reject','2019-01-07 16:28:22'),(437753,'SoNM','','Access-Reject','2019-01-07 16:28:34'),(876833,'mfantsipim','','Access-Accept','2019-09-11 06:50:02'),(437755,'SoNM','','Access-Reject','2019-01-07 16:28:45'),(876832,'SoNM','','Access-Reject','2019-09-11 06:49:57'),(437757,'SoNM','','Access-Reject','2019-01-07 16:29:29'),(876831,'kumi','','Access-Reject','2019-09-11 06:49:48'),(437759,'SoNM','','Access-Reject','2019-01-07 16:29:40'),(876830,'SoNM','','Access-Reject','2019-09-11 06:49:45'),(437761,'SoNM','','Access-Reject','2019-01-07 16:29:51'),(876829,'SoNM','','Access-Reject','2019-09-11 06:49:34'),(437763,'SoNM','','Access-Reject','2019-01-07 16:30:03'),(876828,'SoNM','','Access-Reject','2019-09-11 06:49:23'),(437765,'SoNM','','Access-Reject','2019-01-07 16:30:14'),(876827,'kumi','','Access-Reject','2019-09-11 06:49:17'),(437767,'SoNM','','Access-Reject','2019-01-07 16:30:26'),(876826,'SoNM','','Access-Reject','2019-09-11 06:49:11'),(437769,'SoNM','','Access-Reject','2019-01-07 16:30:37'),(876825,'SoNM','','Access-Reject','2019-09-11 06:49:00'),(437771,'SoNM','','Access-Reject','2019-01-07 16:30:48'),(876824,'SoNM','','Access-Reject','2019-09-11 06:48:49'),(437773,'SoNM','','Access-Reject','2019-01-07 16:31:00'),(876823,'kumi','','Access-Reject','2019-09-11 06:48:45'),(437775,'SoNM','','Access-Reject','2019-01-07 16:31:11'),(876822,'SoNM','','Access-Reject','2019-09-11 06:48:37'),(437777,'SoNM','','Access-Reject','2019-01-07 16:31:22'),(876821,'SoNM','','Access-Reject','2019-09-11 06:48:26'),(437779,'SoNM','','Access-Reject','2019-01-07 16:31:34'),(876820,'kumi','','Access-Reject','2019-09-11 06:48:14'),(437781,'SoNM','','Access-Reject','2019-01-07 16:31:45'),(876819,'SoNM','','Access-Reject','2019-09-11 06:48:14'),(437783,'SoNM','','Access-Reject','2019-01-07 16:31:57'),(876818,'SoNM','','Access-Reject','2019-09-11 06:48:03'),(437785,'SoNM','','Access-Reject','2019-01-07 16:32:10'),(876817,'SoNM','','Access-Reject','2019-09-11 06:47:51'),(437787,'SoNM','','Access-Reject','2019-01-07 16:32:21'),(876816,'kumi','','Access-Reject','2019-09-11 06:47:43'),(437789,'SoNM','','Access-Reject','2019-01-07 16:32:33'),(876815,'SoNM','','Access-Reject','2019-09-11 06:47:40'),(437791,'SoNM','','Access-Reject','2019-01-07 16:32:45'),(876814,'SoNM','','Access-Reject','2019-09-11 06:47:29'),(437793,'SoNM','','Access-Reject','2019-01-07 16:32:56'),(876813,'SoNM','','Access-Reject','2019-09-11 06:47:17'),(437795,'SoNM','','Access-Reject','2019-01-07 16:33:08'),(876812,'kumi','','Access-Reject','2019-09-11 06:47:12'),(437797,'SoNM','','Access-Reject','2019-01-07 16:33:19'),(876811,'SoNM','','Access-Reject','2019-09-11 06:47:06'),(437799,'SoNM','','Access-Reject','2019-01-07 16:33:30'),(876810,'SoNM','','Access-Reject','2019-09-11 06:46:54'),(437801,'SoNM','','Access-Reject','2019-01-07 16:33:42'),(876809,'SoNM','','Access-Reject','2019-09-11 06:46:43'),(437803,'SoNM','','Access-Reject','2019-01-07 16:33:53'),(876808,'kumi','','Access-Reject','2019-09-11 06:46:41'),(437805,'SoNM','','Access-Reject','2019-01-07 16:34:04'),(876807,'SoNM','','Access-Reject','2019-09-11 06:46:32'),(437807,'SoNM','','Access-Reject','2019-01-07 16:34:16'),(876806,'SoNM','','Access-Reject','2019-09-11 06:46:20'),(437809,'SoNM','','Access-Reject','2019-01-07 16:34:27'),(876805,'kumi','','Access-Reject','2019-09-11 06:46:10'),(437811,'SoNM','','Access-Reject','2019-01-07 16:34:39'),(876804,'SoNM','','Access-Reject','2019-09-11 06:46:09'),(437813,'SoNM','','Access-Reject','2019-01-07 16:34:50'),(876803,'SoNM','','Access-Reject','2019-09-11 06:45:58'),(437815,'SoNM','','Access-Reject','2019-01-07 16:35:01'),(876802,'SoNM','','Access-Reject','2019-09-11 06:45:46'),(437817,'SoNM','','Access-Reject','2019-01-07 16:35:13'),(876801,'kumi','','Access-Reject','2019-09-11 06:45:39'),(437819,'SoNM','','Access-Reject','2019-01-07 16:35:24'),(876800,'SoNM','','Access-Reject','2019-09-11 06:45:35'),(437821,'SoNM','','Access-Reject','2019-01-07 16:35:35'),(876799,'SoNM','','Access-Reject','2019-09-11 06:45:23'),(437823,'SoNM','','Access-Reject','2019-01-07 16:35:47'),(876798,'SoNM','','Access-Reject','2019-09-11 06:45:12'),(437825,'SoNM','','Access-Reject','2019-01-07 16:35:58'),(876797,'kumi','','Access-Reject','2019-09-11 06:45:08'),(437827,'SoNM','','Access-Reject','2019-01-07 16:36:10'),(876796,'SoNM','','Access-Reject','2019-09-11 06:45:01'),(437829,'SoNM','','Access-Reject','2019-01-07 16:36:21'),(876795,'SoNM','','Access-Reject','2019-09-11 06:44:49'),(437831,'SoNM','','Access-Reject','2019-01-07 16:36:33'),(876794,'SoNM','','Access-Reject','2019-09-11 06:44:38'),(437833,'SoNM','','Access-Reject','2019-01-07 16:36:44'),(876793,'kumi','','Access-Reject','2019-09-11 06:44:37'),(437835,'SoNM','','Access-Reject','2019-01-07 16:36:56'),(876792,'SoNM','','Access-Reject','2019-09-11 06:44:26'),(437837,'SoNM','','Access-Reject','2019-01-07 16:37:07'),(876791,'SoNM','','Access-Reject','2019-09-11 06:44:15'),(437839,'SoNM','','Access-Reject','2019-01-07 16:37:19'),(876790,'kumi','','Access-Reject','2019-09-11 06:44:06'),(437841,'SoNM','','Access-Reject','2019-01-07 16:37:31'),(876789,'SoNM','','Access-Reject','2019-09-11 06:44:04'),(437843,'SoNM','','Access-Reject','2019-01-07 16:37:42'),(876788,'SoNM','','Access-Reject','2019-09-11 06:43:52'),(437845,'SoNM','','Access-Reject','2019-01-07 16:37:53'),(876787,'SoNM','','Access-Reject','2019-09-11 06:43:41'),(437847,'SoNM','','Access-Reject','2019-01-07 16:38:05'),(876786,'kumi','','Access-Reject','2019-09-11 06:43:34'),(437849,'SoNM','','Access-Reject','2019-01-07 16:38:17'),(876785,'SoNM','','Access-Reject','2019-09-11 06:43:29'),(437851,'SoNM','','Access-Reject','2019-01-07 16:38:28'),(876784,'SoNM','','Access-Reject','2019-09-11 06:43:18'),(437853,'SoNM','','Access-Reject','2019-01-07 16:38:40'),(876783,'SoNM','','Access-Reject','2019-09-11 06:43:06'),(437855,'SoNM','','Access-Reject','2019-01-07 16:38:51'),(876782,'kumi','','Access-Reject','2019-09-11 06:43:03'),(437857,'SoNM','','Access-Reject','2019-01-07 16:39:03'),(876781,'SoNM','','Access-Reject','2019-09-11 06:42:55'),(437859,'SoNM','','Access-Reject','2019-01-07 16:39:14'),(437861,'SoNM','','Access-Reject','2019-01-07 16:39:25'),(876780,'capitalhill','','Access-Accept','2019-09-11 06:42:50'),(437863,'SoNM','','Access-Reject','2019-01-07 16:39:37'),(876779,'SoNM','','Access-Reject','2019-09-11 06:42:43'),(437865,'SoNM','','Access-Reject','2019-01-07 16:39:48'),(876778,'kumi','','Access-Reject','2019-09-11 06:42:32'),(437867,'SoNM','','Access-Reject','2019-01-07 16:40:00'),(876777,'SoNM','','Access-Reject','2019-09-11 06:42:32'),(437869,'SoNM','','Access-Reject','2019-01-07 16:40:11'),(437870,'pempamsie','','Access-Accept','2019-01-07 16:40:11'),(876776,'SoNM','','Access-Reject','2019-09-11 06:42:21'),(437872,'SoNM','','Access-Reject','2019-01-07 16:40:22'),(876775,'SoNM','','Access-Reject','2019-09-11 06:42:09'),(437874,'SoNM','','Access-Reject','2019-01-07 16:40:34'),(876774,'kumi','','Access-Reject','2019-09-11 06:42:01'),(437876,'SoNM','','Access-Reject','2019-01-07 16:40:45'),(876773,'SoNM','','Access-Reject','2019-09-11 06:41:58'),(437878,'SoNM','','Access-Reject','2019-01-07 16:40:56'),(876772,'SoNM','','Access-Reject','2019-09-11 06:41:46'),(437880,'SoNM','','Access-Reject','2019-01-07 16:41:08'),(876771,'SoNM','','Access-Reject','2019-09-11 06:41:35'),(437882,'SoNM','','Access-Reject','2019-01-07 16:41:19'),(876770,'kumi','','Access-Reject','2019-09-11 06:41:30'),(437884,'SoNM','','Access-Reject','2019-01-07 16:41:30'),(876769,'SoNM','','Access-Reject','2019-09-11 06:41:23'),(437886,'SoNM','','Access-Reject','2019-01-07 16:41:42'),(876768,'SoNM','','Access-Reject','2019-09-11 06:41:12'),(437888,'SoNM','','Access-Reject','2019-01-07 16:41:53'),(876767,'SoNM','','Access-Reject','2019-09-11 06:41:00'),(437890,'SoNM','','Access-Reject','2019-01-07 16:42:04'),(876766,'kumi','','Access-Reject','2019-09-11 06:40:59'),(437892,'SoNM','','Access-Reject','2019-01-07 16:42:16'),(876765,'SoNM','','Access-Reject','2019-09-11 06:40:49'),(437894,'SoNM','','Access-Reject','2019-01-07 16:42:27'),(876764,'SoNM','','Access-Reject','2019-09-11 06:40:38'),(437896,'SoNM','','Access-Reject','2019-01-07 16:42:39'),(876763,'kumi','','Access-Reject','2019-09-11 06:40:28'),(437898,'SoNM','','Access-Reject','2019-01-07 16:42:51'),(876762,'SoNM','','Access-Reject','2019-09-11 06:40:26'),(437900,'SoNM','','Access-Reject','2019-01-07 16:43:02'),(876761,'SoNM','','Access-Reject','2019-09-11 06:40:15'),(437902,'SoNM','','Access-Reject','2019-01-07 16:43:13'),(876760,'SoNM','','Access-Reject','2019-09-11 06:40:03'),(437904,'SoNM','','Access-Reject','2019-01-07 16:43:25'),(876759,'kumi','','Access-Reject','2019-09-11 06:39:57'),(437906,'SoNM','','Access-Reject','2019-01-07 16:43:36'),(437908,'SoNM','','Access-Reject','2019-01-07 16:43:48'),(437910,'SoNM','','Access-Reject','2019-01-07 16:44:00'),(876758,'Rmunku@gmail.com ','0x045a09b2ca91bc2fa4a9ed761c78a004ea','Access-Reject','2019-09-11 06:39:52'),(437912,'SoNM','','Access-Reject','2019-01-07 16:44:11'),(876757,'SoNM','','Access-Reject','2019-09-11 06:39:52'),(437914,'SoNM','','Access-Reject','2019-01-07 16:44:23'),(876756,'SoNM','','Access-Reject','2019-09-11 06:39:40'),(437916,'SoNM','','Access-Reject','2019-01-07 16:44:34'),(876755,'SoNM','','Access-Reject','2019-09-11 06:39:29'),(437918,'SoNM','','Access-Reject','2019-01-07 16:44:45'),(876754,'kumi','','Access-Reject','2019-09-11 06:39:26'),(437920,'SoNM','','Access-Reject','2019-01-07 16:44:57'),(876753,'SoNM','','Access-Reject','2019-09-11 06:39:17'),(437922,'SoNM','','Access-Reject','2019-01-07 16:45:08'),(876752,'SoNM','','Access-Reject','2019-09-11 06:39:06'),(437924,'SoNM','','Access-Reject','2019-01-07 16:45:19'),(437926,'SoNM','','Access-Reject','2019-01-07 16:45:31'),(437928,'SoNM','','Access-Reject','2019-01-07 16:45:42'),(876751,'Gloria Akua Arthur ','0xc60dde0318723883b5175bd25da1cb31cb','Access-Reject','2019-09-11 06:39:00'),(437930,'SoNM','','Access-Reject','2019-01-07 16:45:54'),(876750,'kumi','','Access-Reject','2019-09-11 06:38:55'),(437932,'SoNM','','Access-Reject','2019-01-07 16:46:05'),(876749,'SoNM','','Access-Reject','2019-09-11 06:38:55'),(437934,'SoNM','','Access-Reject','2019-01-07 16:46:17'),(876748,'SoNM','','Access-Reject','2019-09-11 06:38:43'),(437936,'SoNM','','Access-Reject','2019-01-07 16:46:28'),(876747,'SoNM','','Access-Reject','2019-09-11 06:38:32'),(437938,'SoNM','','Access-Reject','2019-01-07 16:46:39'),(876746,'kumi','','Access-Reject','2019-09-11 06:38:23'),(437940,'SoNM','','Access-Reject','2019-01-07 16:46:51'),(876745,'SoNM','','Access-Reject','2019-09-11 06:38:20'),(437942,'SoNM','','Access-Reject','2019-01-07 16:47:02'),(876744,'SoNM','','Access-Reject','2019-09-11 06:38:09'),(437944,'SoNM','','Access-Reject','2019-01-07 16:47:13'),(876743,'SoNM','','Access-Reject','2019-09-11 06:37:57'),(437946,'SoNM','','Access-Reject','2019-01-07 16:47:25'),(876742,'kumi','','Access-Reject','2019-09-11 06:37:53'),(437948,'SoNM','','Access-Reject','2019-01-07 16:47:36'),(876741,'SoNM','','Access-Reject','2019-09-11 06:37:46'),(437950,'SoNM','','Access-Reject','2019-01-07 16:47:48'),(876740,'SoNM','','Access-Reject','2019-09-11 06:37:34'),(437952,'SoNM','','Access-Reject','2019-01-07 16:47:59'),(876739,'SoNM','','Access-Reject','2019-09-11 06:37:23'),(437954,'SoNM','','Access-Reject','2019-01-07 16:48:11'),(876738,'kumi','','Access-Reject','2019-09-11 06:37:22'),(437956,'SoNM','','Access-Reject','2019-01-07 16:48:22'),(876737,'SoNM','','Access-Reject','2019-09-11 06:37:11'),(437958,'SoNM','','Access-Reject','2019-01-07 16:48:33'),(876736,'SoNM','','Access-Reject','2019-09-11 06:37:00'),(437960,'SoNM','','Access-Reject','2019-01-07 16:48:45'),(876735,'kumi','','Access-Reject','2019-09-11 06:36:50'),(437962,'SoNM','','Access-Reject','2019-01-07 16:48:56'),(876734,'SoNM','','Access-Reject','2019-09-11 06:36:48'),(437964,'SoNM','','Access-Reject','2019-01-07 16:49:07'),(876733,'SoNM','','Access-Reject','2019-09-11 06:36:37'),(437966,'SoNM','','Access-Reject','2019-01-07 16:49:19'),(876732,'SoNM','','Access-Reject','2019-09-11 06:36:25'),(437968,'SoNM','','Access-Reject','2019-01-07 16:49:30'),(876731,'kumi','','Access-Reject','2019-09-11 06:36:19'),(437970,'SoNM','','Access-Reject','2019-01-07 16:49:42'),(876730,'SoNM','','Access-Reject','2019-09-11 06:36:14'),(437972,'SoNM','','Access-Reject','2019-01-07 16:49:53'),(876729,'SoNM','','Access-Reject','2019-09-11 06:36:02'),(876728,'SoNM','','Access-Reject','2019-09-11 06:35:51'),(437975,'SoNM','','Access-Reject','2019-01-07 16:50:05'),(876727,'kumi','','Access-Reject','2019-09-11 06:35:48'),(437977,'SoNM','','Access-Reject','2019-01-07 16:50:17'),(876726,'SoNM','','Access-Reject','2019-09-11 06:35:39'),(437979,'SoNM','','Access-Reject','2019-01-07 16:50:28'),(876725,'SoNM','','Access-Reject','2019-09-11 06:35:28'),(437981,'SoNM','','Access-Reject','2019-01-07 16:50:40'),(876724,'kumi','','Access-Reject','2019-09-11 06:35:17'),(437983,'SoNM','','Access-Reject','2019-01-07 16:50:51'),(876723,'SoNM','','Access-Reject','2019-09-11 06:35:17'),(437985,'SoNM','','Access-Reject','2019-01-07 16:51:02'),(876722,'SoNM','','Access-Reject','2019-09-11 06:35:05'),(437987,'SoNM','','Access-Reject','2019-01-07 16:51:14'),(876721,'SoNM','','Access-Reject','2019-09-11 06:34:54'),(437989,'SoNM','','Access-Reject','2019-01-07 16:51:25'),(876720,'kumi','','Access-Reject','2019-09-11 06:34:46'),(437991,'SoNM','','Access-Reject','2019-01-07 16:51:36'),(876719,'SoNM','','Access-Reject','2019-09-11 06:34:43'),(437993,'SoNM','','Access-Reject','2019-01-07 16:51:48'),(876718,'SoNM','','Access-Reject','2019-09-11 06:34:31'),(437995,'SoNM','','Access-Reject','2019-01-07 16:51:59'),(876717,'SoNM','','Access-Reject','2019-09-11 06:34:20'),(437997,'SoNM','','Access-Reject','2019-01-07 16:52:10'),(876716,'kumi','','Access-Reject','2019-09-11 06:34:15'),(437999,'SoNM','','Access-Reject','2019-01-07 16:52:22'),(876715,'SoNM','','Access-Reject','2019-09-11 06:34:08'),(438001,'SoNM','','Access-Reject','2019-01-07 16:52:33'),(876714,'SoNM','','Access-Reject','2019-09-11 06:33:57'),(438003,'SoNM','','Access-Reject','2019-01-07 16:52:45'),(876713,'SoNM','','Access-Reject','2019-09-11 06:33:45'),(438005,'SoNM','','Access-Reject','2019-01-07 16:52:57'),(876712,'kumi','','Access-Reject','2019-09-11 06:33:44'),(438007,'SoNM','','Access-Reject','2019-01-07 16:53:08'),(876711,'SoNM','','Access-Reject','2019-09-11 06:33:34'),(438009,'SoNM','','Access-Reject','2019-01-07 16:53:19'),(876710,'SoNM','','Access-Reject','2019-09-11 06:33:23'),(438011,'SoNM','','Access-Reject','2019-01-07 16:53:31'),(876709,'kumi','','Access-Reject','2019-09-11 06:33:13'),(438013,'SoNM','','Access-Reject','2019-01-07 16:53:42'),(876708,'SoNM','','Access-Reject','2019-09-11 06:33:11'),(438015,'SoNM','','Access-Reject','2019-01-07 16:53:53'),(876707,'SoNM','','Access-Reject','2019-09-11 06:33:00'),(438017,'SoNM','','Access-Reject','2019-01-07 16:54:05'),(876706,'SoNM','','Access-Reject','2019-09-11 06:32:48'),(438019,'SoNM','','Access-Reject','2019-01-07 16:54:16'),(876705,'kumi','','Access-Reject','2019-09-11 06:32:41'),(438021,'SoNM','','Access-Reject','2019-01-07 16:54:28'),(876704,'SoNM','','Access-Reject','2019-09-11 06:32:37'),(438023,'SoNM','','Access-Reject','2019-01-07 16:54:39'),(876703,'SoNM','','Access-Reject','2019-09-11 06:32:26'),(438025,'SoNM','','Access-Reject','2019-01-07 16:54:50'),(876702,'SoNM','','Access-Reject','2019-09-11 06:32:14'),(438027,'SoNM','','Access-Reject','2019-01-07 16:55:02'),(876701,'kumi','','Access-Reject','2019-09-11 06:32:10'),(438029,'SoNM','','Access-Reject','2019-01-07 16:55:13'),(876700,'SoNM','','Access-Reject','2019-09-11 06:32:03'),(438031,'SoNM','','Access-Reject','2019-01-07 16:55:24'),(876699,'SoNM','','Access-Reject','2019-09-11 06:31:51'),(438033,'SoNM','','Access-Reject','2019-01-07 16:55:36'),(876698,'SoNM','','Access-Reject','2019-09-11 06:31:40'),(438035,'SoNM','','Access-Reject','2019-01-07 16:55:47'),(876697,'kumi','','Access-Reject','2019-09-11 06:31:39'),(438037,'SoNM','','Access-Reject','2019-01-07 16:55:58'),(876696,'SoNM','','Access-Reject','2019-09-11 06:31:28'),(438039,'SoNM','','Access-Reject','2019-01-07 16:56:10'),(876695,'SoNM','','Access-Reject','2019-09-11 06:31:17'),(438041,'SoNM','','Access-Reject','2019-01-07 16:56:21'),(876694,'kumi','','Access-Reject','2019-09-11 06:31:08'),(438043,'SoNM','','Access-Reject','2019-01-07 16:56:32'),(876693,'SoNM','','Access-Reject','2019-09-11 06:31:05'),(438045,'SoNM','','Access-Reject','2019-01-07 16:56:44'),(876692,'SoNM','','Access-Reject','2019-09-11 06:30:54'),(438047,'SoNM','','Access-Reject','2019-01-07 16:56:55'),(876691,'SoNM','','Access-Reject','2019-09-11 06:30:42'),(438049,'SoNM','','Access-Reject','2019-01-07 16:57:07'),(876690,'kumi','','Access-Reject','2019-09-11 06:30:37'),(438051,'SoNM','','Access-Reject','2019-01-07 16:57:18'),(876689,'SoNM','','Access-Reject','2019-09-11 06:30:31'),(438053,'SoNM','','Access-Reject','2019-01-07 16:57:29'),(876688,'SoNM','','Access-Reject','2019-09-11 06:30:20'),(438055,'SoNM','','Access-Reject','2019-01-07 16:57:41'),(876687,'SoNM','','Access-Reject','2019-09-11 06:30:08'),(438057,'SoNM','','Access-Reject','2019-01-07 16:57:52'),(876686,'kumi','','Access-Reject','2019-09-11 06:30:06'),(438059,'SoNM','','Access-Reject','2019-01-07 16:58:04'),(438061,'SoNM','','Access-Reject','2019-01-07 16:58:16'),(876685,'mfantsipim','','Access-Accept','2019-09-11 06:30:02'),(438063,'SoNM','','Access-Reject','2019-01-07 16:58:27'),(876684,'SoNM','','Access-Reject','2019-09-11 06:29:57'),(438065,'SoNM','','Access-Reject','2019-01-07 16:58:39'),(876683,'SoNM','','Access-Reject','2019-09-11 06:29:45'),(438067,'SoNM','','Access-Reject','2019-01-07 16:58:50'),(876682,'kumi','','Access-Reject','2019-09-11 06:29:35'),(438069,'SoNM','','Access-Reject','2019-01-07 16:59:02'),(876681,'SoNM','','Access-Reject','2019-09-11 06:29:34'),(438071,'SoNM','','Access-Reject','2019-01-07 16:59:13'),(876680,'SoNM','','Access-Reject','2019-09-11 06:29:23'),(438073,'SoNM','','Access-Reject','2019-01-07 16:59:24'),(876679,'SoNM','','Access-Reject','2019-09-11 06:29:11'),(438075,'SoNM','','Access-Reject','2019-01-07 16:59:36'),(876678,'kumi','','Access-Reject','2019-09-11 06:29:04'),(438077,'SoNM','','Access-Reject','2019-01-07 16:59:47'),(876677,'SoNM','','Access-Reject','2019-09-11 06:29:00'),(438079,'SoNM','','Access-Reject','2019-01-07 16:59:59'),(876676,'SoNM','','Access-Reject','2019-09-11 06:28:48'),(438081,'SoNM','','Access-Reject','2019-01-07 17:00:10'),(876675,'SoNM','','Access-Reject','2019-09-11 06:28:37'),(438083,'SoNM','','Access-Reject','2019-01-07 17:00:21'),(876674,'kumi','','Access-Reject','2019-09-11 06:28:33'),(438085,'SoNM','','Access-Reject','2019-01-07 17:00:33'),(876673,'SoNM','','Access-Reject','2019-09-11 06:28:25'),(438087,'SoNM','','Access-Reject','2019-01-07 17:00:44'),(876672,'SoNM','','Access-Reject','2019-09-11 06:28:14'),(438089,'SoNM','','Access-Reject','2019-01-07 17:00:55'),(876671,'SoNM','','Access-Reject','2019-09-11 06:28:03'),(438091,'SoNM','','Access-Reject','2019-01-07 17:01:07'),(876670,'kumi','','Access-Reject','2019-09-11 06:28:02'),(438093,'SoNM','','Access-Reject','2019-01-07 17:01:18'),(876669,'SoNM','','Access-Reject','2019-09-11 06:27:51'),(438095,'SoNM','','Access-Reject','2019-01-07 17:01:30'),(876668,'SoNM','','Access-Reject','2019-09-11 06:27:40'),(438097,'SoNM','','Access-Reject','2019-01-07 17:01:41'),(876667,'kumi','','Access-Reject','2019-09-11 06:27:30'),(438099,'SoNM','','Access-Reject','2019-01-07 17:01:52'),(876666,'SoNM','','Access-Reject','2019-09-11 06:27:28'),(438101,'SoNM','','Access-Reject','2019-01-07 17:02:04'),(876665,'SoNM','','Access-Reject','2019-09-11 06:27:17'),(438103,'SoNM','','Access-Reject','2019-01-07 17:02:15'),(876664,'SoNM','','Access-Reject','2019-09-11 06:27:06'),(438105,'SoNM','','Access-Reject','2019-01-07 17:02:26'),(876663,'kumi','','Access-Reject','2019-09-11 06:26:59'),(438107,'SoNM','','Access-Reject','2019-01-07 17:02:38'),(876662,'SoNM','','Access-Reject','2019-09-11 06:26:54'),(438109,'SoNM','','Access-Reject','2019-01-07 17:02:49'),(876661,'SoNM','','Access-Reject','2019-09-11 06:26:43'),(438111,'SoNM','','Access-Reject','2019-01-07 17:03:01'),(876660,'SoNM','','Access-Reject','2019-09-11 06:26:31'),(438113,'SoNM','','Access-Reject','2019-01-07 17:03:12'),(876659,'kumi','','Access-Reject','2019-09-11 06:26:28'),(438115,'SoNM','','Access-Reject','2019-01-07 17:03:24'),(876658,'SoNM','','Access-Reject','2019-09-11 06:26:20'),(438117,'SoNM','','Access-Reject','2019-01-07 17:03:36'),(876657,'SoNM','','Access-Reject','2019-09-11 06:26:09'),(438119,'SoNM','','Access-Reject','2019-01-07 17:03:48'),(876656,'kumi','','Access-Reject','2019-09-11 06:25:57'),(438121,'SoNM','','Access-Reject','2019-01-07 17:03:59'),(876655,'SoNM','','Access-Reject','2019-09-11 06:25:57'),(438123,'SoNM','','Access-Reject','2019-01-07 17:04:10'),(876654,'SoNM','','Access-Reject','2019-09-11 06:25:46'),(438125,'SoNM','','Access-Reject','2019-01-07 17:04:22'),(876653,'SoNM','','Access-Reject','2019-09-11 06:25:34'),(438127,'SoNM','','Access-Reject','2019-01-07 17:04:33'),(438128,'SoNM','','Access-Reject','2019-01-07 17:04:44'),(876652,'kumi','','Access-Reject','2019-09-11 06:25:26'),(438130,'SoNM','','Access-Reject','2019-01-07 17:04:56'),(876651,'SoNM','','Access-Reject','2019-09-11 06:25:23'),(438132,'SoNM','','Access-Reject','2019-01-07 17:05:07'),(876650,'SoNM','','Access-Reject','2019-09-11 06:25:15'),(438134,'SoNM','','Access-Reject','2019-01-07 17:05:18'),(876649,'SoNM','','Access-Reject','2019-09-11 06:25:10'),(438136,'SoNM','','Access-Reject','2019-01-07 17:05:30'),(876648,'SoNM','','Access-Reject','2019-09-11 06:25:07'),(438138,'SoNM','','Access-Reject','2019-01-07 17:05:41'),(876647,'SoNM','','Access-Reject','2019-09-11 06:25:05'),(438140,'SoNM','','Access-Reject','2019-01-07 17:05:52'),(876646,'SoNM','','Access-Reject','2019-09-11 06:25:04'),(438142,'SoNM','','Access-Reject','2019-01-07 17:06:04'),(876645,'SoNM','','Access-Reject','2019-09-11 06:25:02'),(438144,'SoNM','','Access-Reject','2019-01-07 17:06:15'),(876644,'kumi','','Access-Reject','2019-09-11 06:24:55'),(438146,'SoNM','','Access-Reject','2019-01-07 17:06:27'),(876643,'SoNM','','Access-Reject','2019-09-11 06:24:52'),(438148,'SoNM','','Access-Reject','2019-01-07 17:06:38'),(876642,'SoNM','','Access-Reject','2019-09-11 06:24:41'),(438150,'SoNM','','Access-Reject','2019-01-07 17:06:49'),(876641,'SoNM','','Access-Reject','2019-09-11 06:24:29'),(438152,'SoNM','','Access-Reject','2019-01-07 17:07:01'),(876640,'kumi','','Access-Reject','2019-09-11 06:24:24'),(438154,'SoNM','','Access-Reject','2019-01-07 17:07:12'),(876639,'SoNM','','Access-Reject','2019-09-11 06:24:18'),(438156,'SoNM','','Access-Reject','2019-01-07 17:07:24'),(876638,'SoNM','','Access-Reject','2019-09-11 06:24:06'),(438158,'SoNM','','Access-Reject','2019-01-07 17:07:35'),(876637,'SoNM','','Access-Reject','2019-09-11 06:23:55'),(438160,'SoNM','','Access-Reject','2019-01-07 17:07:46'),(876636,'kumi','','Access-Reject','2019-09-11 06:23:53'),(438162,'SoNM','','Access-Reject','2019-01-07 17:07:58'),(876635,'SoNM','','Access-Reject','2019-09-11 06:23:43'),(438164,'SoNM','','Access-Reject','2019-01-07 17:08:09'),(876634,'SoNM','','Access-Reject','2019-09-11 06:23:32'),(438166,'SoNM','','Access-Reject','2019-01-07 17:08:20'),(876633,'kumi','','Access-Reject','2019-09-11 06:23:22'),(438168,'SoNM','','Access-Reject','2019-01-07 17:08:32'),(876632,'SoNM','','Access-Reject','2019-09-11 06:23:21'),(438170,'SoNM','','Access-Reject','2019-01-07 17:08:44'),(876631,'SoNM','','Access-Reject','2019-09-11 06:23:09'),(438172,'SoNM','','Access-Reject','2019-01-07 17:08:55'),(876630,'SoNM','','Access-Reject','2019-09-11 06:22:58'),(438174,'SoNM','','Access-Reject','2019-01-07 17:09:07'),(876629,'kumi','','Access-Reject','2019-09-11 06:22:51'),(438176,'SoNM','','Access-Reject','2019-01-07 17:09:18'),(876628,'SoNM','','Access-Reject','2019-09-11 06:22:47'),(438178,'SoNM','','Access-Reject','2019-01-07 17:09:30'),(876627,'SoNM','','Access-Reject','2019-09-11 06:22:35'),(438180,'SoNM','','Access-Reject','2019-01-07 17:09:42'),(876626,'SoNM','','Access-Reject','2019-09-11 06:22:24'),(438182,'SoNM','','Access-Reject','2019-01-07 17:09:53'),(876625,'kumi','','Access-Reject','2019-09-11 06:22:19'),(438184,'SoNM','','Access-Reject','2019-01-07 17:10:04'),(876624,'SoNM','','Access-Reject','2019-09-11 06:22:12'),(438186,'SoNM','','Access-Reject','2019-01-07 17:10:16'),(876623,'SoNM','','Access-Reject','2019-09-11 06:22:01'),(438188,'SoNM','','Access-Reject','2019-01-07 17:10:27'),(876622,'SoNM','','Access-Reject','2019-09-11 06:21:49'),(438190,'SoNM','','Access-Reject','2019-01-07 17:10:38'),(876621,'kumi','','Access-Reject','2019-09-11 06:21:48'),(438192,'SoNM','','Access-Reject','2019-01-07 17:10:50'),(876620,'SoNM','','Access-Reject','2019-09-11 06:21:38'),(438194,'SoNM','','Access-Reject','2019-01-07 17:11:01'),(876619,'SoNM','','Access-Reject','2019-09-11 06:21:27'),(438196,'SoNM','','Access-Reject','2019-01-07 17:11:13'),(876618,'kumi','','Access-Reject','2019-09-11 06:21:17'),(438198,'SoNM','','Access-Reject','2019-01-07 17:11:25'),(876617,'SoNM','','Access-Reject','2019-09-11 06:21:15'),(438200,'SoNM','','Access-Reject','2019-01-07 17:11:36'),(876616,'SoNM','','Access-Reject','2019-09-11 06:21:04'),(438202,'SoNM','','Access-Reject','2019-01-07 17:11:48'),(876615,'SoNM','','Access-Reject','2019-09-11 06:20:53'),(438204,'SoNM','','Access-Reject','2019-01-07 17:11:59'),(876614,'kumi','','Access-Reject','2019-09-11 06:20:46'),(438206,'SoNM','','Access-Reject','2019-01-07 17:12:10'),(876613,'SoNM','','Access-Reject','2019-09-11 06:20:41'),(438208,'SoNM','','Access-Reject','2019-01-07 17:12:22'),(876612,'SoNM','','Access-Reject','2019-09-11 06:20:30'),(438210,'SoNM','','Access-Reject','2019-01-07 17:12:33'),(876611,'SoNM','','Access-Reject','2019-09-11 06:20:18'),(438212,'SoNM','','Access-Reject','2019-01-07 17:12:44'),(438213,'gadukpoh','0x8f0b3656b90bde271f4c61a24010262b92','Access-Accept','2019-01-07 17:12:47'),(876610,'kumi','','Access-Reject','2019-09-11 06:20:15'),(438215,'SoNM','','Access-Reject','2019-01-07 17:12:56'),(876609,'SoNM','','Access-Reject','2019-09-11 06:20:07'),(438217,'SoNM','','Access-Reject','2019-01-07 17:13:07'),(876608,'SoNM','','Access-Reject','2019-09-11 06:19:55'),(438219,'SoNM','','Access-Reject','2019-01-07 17:13:18'),(876607,'SoNM','','Access-Reject','2019-09-11 06:19:44'),(438221,'SoNM','','Access-Reject','2019-01-07 17:13:30'),(876606,'kumi','','Access-Reject','2019-09-11 06:19:44'),(438223,'SoNM','','Access-Reject','2019-01-07 17:13:41'),(876605,'SoNM','','Access-Reject','2019-09-11 06:19:33'),(438225,'SoNM','','Access-Reject','2019-01-07 17:13:53'),(876604,'SoNM','','Access-Reject','2019-09-11 06:19:21'),(438227,'SoNM','','Access-Reject','2019-01-07 17:14:04'),(876603,'kumi','','Access-Reject','2019-09-11 06:19:13'),(438229,'SoNM','','Access-Reject','2019-01-07 17:14:16'),(876602,'SoNM','','Access-Reject','2019-09-11 06:19:10'),(438231,'SoNM','','Access-Reject','2019-01-07 17:14:27'),(876601,'SoNM','','Access-Reject','2019-09-11 06:18:58'),(438233,'SoNM','','Access-Reject','2019-01-07 17:14:39'),(876600,'SoNM','','Access-Reject','2019-09-11 06:18:47'),(438235,'SoNM','','Access-Reject','2019-01-07 17:14:50'),(876599,'kumi','','Access-Reject','2019-09-11 06:18:42'),(438237,'SoNM','','Access-Reject','2019-01-07 17:15:01'),(876598,'SoNM','','Access-Reject','2019-09-11 06:18:36'),(438239,'SoNM','','Access-Reject','2019-01-07 17:15:13'),(876597,'SoNM','','Access-Reject','2019-09-11 06:18:24'),(438241,'SoNM','','Access-Reject','2019-01-07 17:15:24'),(876596,'SoNM','','Access-Reject','2019-09-11 06:18:13'),(438243,'SoNM','','Access-Reject','2019-01-07 17:15:35'),(876595,'kumi','','Access-Reject','2019-09-11 06:18:11'),(438245,'SoNM','','Access-Reject','2019-01-07 17:15:47'),(876594,'SoNM','','Access-Reject','2019-09-11 06:18:01'),(438247,'SoNM','','Access-Reject','2019-01-07 17:15:58'),(876593,'SoNM','','Access-Reject','2019-09-11 06:17:50'),(438249,'SoNM','','Access-Reject','2019-01-07 17:16:10'),(876592,'kumi','','Access-Reject','2019-09-11 06:17:40'),(438251,'SoNM','','Access-Reject','2019-01-07 17:16:21'),(876591,'SoNM','','Access-Reject','2019-09-11 06:17:39'),(438253,'SoNM','','Access-Reject','2019-01-07 17:16:32'),(876590,'SoNM','','Access-Reject','2019-09-11 06:17:27'),(438255,'SoNM','','Access-Reject','2019-01-07 17:16:44'),(876589,'SoNM','','Access-Reject','2019-09-11 06:17:16'),(438257,'SoNM','','Access-Reject','2019-01-07 17:16:55'),(876588,'kumi','','Access-Reject','2019-09-11 06:17:08'),(438259,'SoNM','','Access-Reject','2019-01-07 17:17:06'),(876587,'SoNM','','Access-Reject','2019-09-11 06:17:04'),(438261,'SoNM','','Access-Reject','2019-01-07 17:17:18'),(876586,'SoNM','','Access-Reject','2019-09-11 06:16:53'),(438263,'SoNM','','Access-Reject','2019-01-07 17:17:29'),(876585,'SoNM','','Access-Reject','2019-09-11 06:16:42'),(438265,'SoNM','','Access-Reject','2019-01-07 17:17:41'),(876584,'kumi','','Access-Reject','2019-09-11 06:16:37'),(438267,'SoNM','','Access-Reject','2019-01-07 17:17:52'),(876583,'SoNM','','Access-Reject','2019-09-11 06:16:30'),(438269,'SoNM','','Access-Reject','2019-01-07 17:18:05'),(876582,'SoNM','','Access-Reject','2019-09-11 06:16:19'),(438271,'SoNM','','Access-Reject','2019-01-07 17:18:17'),(876581,'SoNM','','Access-Reject','2019-09-11 06:16:07'),(438273,'SoNM','','Access-Reject','2019-01-07 17:18:28'),(876580,'kumi','','Access-Reject','2019-09-11 06:16:06'),(438275,'SoNM','','Access-Reject','2019-01-07 17:18:39'),(876579,'SoNM','','Access-Reject','2019-09-11 06:15:56'),(438277,'SoNM','','Access-Reject','2019-01-07 17:18:51'),(876578,'SoNM','','Access-Reject','2019-09-11 06:15:44'),(438279,'SoNM','','Access-Reject','2019-01-07 17:19:03'),(876577,'kumi','','Access-Reject','2019-09-11 06:15:35'),(438281,'SoNM','','Access-Reject','2019-01-07 17:19:16'),(876576,'SoNM','','Access-Reject','2019-09-11 06:15:33'),(438283,'SoNM','','Access-Reject','2019-01-07 17:19:27'),(876575,'SoNM','','Access-Reject','2019-09-11 06:15:22'),(438285,'SoNM','','Access-Reject','2019-01-07 17:19:38'),(876574,'SoNM','','Access-Reject','2019-09-11 06:15:10'),(438287,'SoNM','','Access-Reject','2019-01-07 17:19:50'),(876573,'kumi','','Access-Reject','2019-09-11 06:15:04'),(438289,'SoNM','','Access-Reject','2019-01-07 17:20:01'),(876572,'SoNM','','Access-Reject','2019-09-11 06:14:59'),(438291,'SoNM','','Access-Reject','2019-01-07 17:20:13'),(876571,'SoNM','','Access-Reject','2019-09-11 06:14:47'),(438293,'SoNM','','Access-Reject','2019-01-07 17:20:24'),(876570,'SoNM','','Access-Reject','2019-09-11 06:14:36'),(438295,'SoNM','','Access-Reject','2019-01-07 17:20:36'),(876569,'kumi','','Access-Reject','2019-09-11 06:14:33'),(438297,'SoNM','','Access-Reject','2019-01-07 17:20:47'),(876568,'SoNM','','Access-Reject','2019-09-11 06:14:24'),(438299,'SoNM','','Access-Reject','2019-01-07 17:20:58'),(876567,'SoNM','','Access-Reject','2019-09-11 06:14:13'),(438301,'SoNM','','Access-Reject','2019-01-07 17:21:10'),(876566,'kumi','','Access-Reject','2019-09-11 06:14:02'),(438303,'SoNM','','Access-Reject','2019-01-07 17:21:21'),(876565,'SoNM','','Access-Reject','2019-09-11 06:14:01'),(438305,'SoNM','','Access-Reject','2019-01-07 17:21:33'),(876564,'SoNM','','Access-Reject','2019-09-11 06:13:50'),(438307,'SoNM','','Access-Reject','2019-01-07 17:21:44'),(876563,'SoNM','','Access-Reject','2019-09-11 06:13:38'),(438309,'SoNM','','Access-Reject','2019-01-07 17:21:56'),(876562,'kumi','','Access-Reject','2019-09-11 06:13:31'),(438311,'SoNM','','Access-Reject','2019-01-07 17:22:07'),(876561,'SoNM','','Access-Reject','2019-09-11 06:13:27'),(438313,'SoNM','','Access-Reject','2019-01-07 17:22:18'),(876560,'SoNM','','Access-Reject','2019-09-11 06:13:16'),(438315,'SoNM','','Access-Reject','2019-01-07 17:22:30'),(876559,'SoNM','','Access-Reject','2019-09-11 06:13:04'),(438317,'SoNM','','Access-Reject','2019-01-07 17:22:41'),(876558,'kumi','','Access-Reject','2019-09-11 06:13:00'),(438319,'SoNM','','Access-Reject','2019-01-07 17:22:53'),(876557,'SoNM','','Access-Reject','2019-09-11 06:12:53'),(438321,'SoNM','','Access-Reject','2019-01-07 17:23:04'),(876556,'SoNM','','Access-Reject','2019-09-11 06:12:41'),(438323,'SoNM','','Access-Reject','2019-01-07 17:23:15'),(876555,'SoNM','','Access-Reject','2019-09-11 06:12:30'),(438325,'SoNM','','Access-Reject','2019-01-07 17:23:27'),(876554,'kumi','','Access-Reject','2019-09-11 06:12:29'),(438327,'SoNM','','Access-Reject','2019-01-07 17:23:38'),(876553,'SoNM','','Access-Reject','2019-09-11 06:12:18'),(438329,'SoNM','','Access-Reject','2019-01-07 17:23:49'),(876552,'SoNM','','Access-Reject','2019-09-11 06:12:07'),(438331,'SoNM','','Access-Reject','2019-01-07 17:24:01'),(876551,'kumi','','Access-Reject','2019-09-11 06:11:58'),(438333,'SoNM','','Access-Reject','2019-01-07 17:24:12'),(876550,'SoNM','','Access-Reject','2019-09-11 06:11:55'),(438335,'SoNM','','Access-Reject','2019-01-07 17:24:24'),(876549,'SoNM','','Access-Reject','2019-09-11 06:11:44'),(438337,'SoNM','','Access-Reject','2019-01-07 17:24:35'),(876548,'SoNM','','Access-Reject','2019-09-11 06:11:32'),(438339,'SoNM','','Access-Reject','2019-01-07 17:24:47'),(876547,'kumi','','Access-Reject','2019-09-11 06:11:26'),(438341,'SoNM','','Access-Reject','2019-01-07 17:24:58'),(876546,'SoNM','','Access-Reject','2019-09-11 06:11:21'),(438343,'SoNM','','Access-Reject','2019-01-07 17:25:10'),(876545,'SoNM','','Access-Reject','2019-09-11 06:11:09'),(438345,'SoNM','','Access-Reject','2019-01-07 17:25:21'),(876544,'SoNM','','Access-Reject','2019-09-11 06:10:58'),(438347,'SoNM','','Access-Reject','2019-01-07 17:25:33'),(876543,'kumi','','Access-Reject','2019-09-11 06:10:55'),(438349,'SoNM','','Access-Reject','2019-01-07 17:25:44'),(876542,'SoNM','','Access-Reject','2019-09-11 06:10:47'),(438351,'SoNM','','Access-Reject','2019-01-07 17:25:55'),(876541,'SoNM','','Access-Reject','2019-09-11 06:10:35'),(438353,'SoNM','','Access-Reject','2019-01-07 17:26:07'),(876540,'kumi','','Access-Reject','2019-09-11 06:10:24'),(438355,'SoNM','','Access-Reject','2019-01-07 17:26:18'),(876539,'SoNM','','Access-Reject','2019-09-11 06:10:23'),(438357,'SoNM','','Access-Reject','2019-01-07 17:26:30'),(876538,'SoNM','','Access-Reject','2019-09-11 06:10:12'),(438359,'SoNM','','Access-Reject','2019-01-07 17:26:41'),(919230,'capitalhill','','Access-Accept','2019-10-26 20:40:01'),(438361,'SoNM','','Access-Reject','2019-01-07 17:26:53'),(438363,'SoNM','','Access-Reject','2019-01-07 17:27:04'),(876536,'cegrad','','Access-Accept','2019-09-11 06:10:06'),(438365,'SoNM','','Access-Reject','2019-01-07 17:27:15'),(438367,'SoNM','','Access-Reject','2019-01-07 17:27:27'),(876535,'affiliation','','Access-Accept','2019-09-11 06:10:02'),(438369,'SoNM','','Access-Reject','2019-01-07 17:27:38'),(438371,'SoNM','','Access-Reject','2019-01-07 17:27:50'),(876534,'mfantsipim','','Access-Accept','2019-09-11 06:10:02'),(438373,'SoNM','','Access-Reject','2019-01-07 17:28:01'),(876533,'SoNM','','Access-Reject','2019-09-11 06:10:01'),(438375,'SoNM','','Access-Reject','2019-01-07 17:28:12'),(876532,'kumi','','Access-Reject','2019-09-11 06:09:53'),(438377,'SoNM','','Access-Reject','2019-01-07 17:28:24'),(876531,'SoNM','','Access-Reject','2019-09-11 06:09:49'),(438379,'SoNM','','Access-Reject','2019-01-07 17:28:35'),(876530,'SoNM','','Access-Reject','2019-09-11 06:09:38'),(438381,'SoNM','','Access-Reject','2019-01-07 17:28:46'),(876529,'SoNM','','Access-Reject','2019-09-11 06:09:26'),(438383,'SoNM','','Access-Reject','2019-01-07 17:28:58'),(876528,'kumi','','Access-Reject','2019-09-11 06:09:22'),(438385,'SoNM','','Access-Reject','2019-01-07 17:29:09'),(876527,'SoNM','','Access-Reject','2019-09-11 06:09:15'),(438387,'SoNM','','Access-Reject','2019-01-07 17:29:21'),(876526,'SoNM','','Access-Reject','2019-09-11 06:09:03'),(438389,'SoNM','','Access-Reject','2019-01-07 17:29:33'),(876525,'SoNM','','Access-Reject','2019-09-11 06:08:52'),(438391,'SoNM','','Access-Reject','2019-01-07 17:29:44'),(876524,'kumi','','Access-Reject','2019-09-11 06:08:51'),(438393,'SoNM','','Access-Reject','2019-01-07 17:29:56'),(876523,'SoNM','','Access-Reject','2019-09-11 06:08:41'),(438395,'SoNM','','Access-Reject','2019-01-07 17:30:07'),(876522,'SoNM','','Access-Reject','2019-09-11 06:08:29'),(438397,'SoNM','','Access-Reject','2019-01-07 17:30:18'),(876521,'kumi','','Access-Reject','2019-09-11 06:08:20'),(438399,'SoNM','','Access-Reject','2019-01-07 17:30:30'),(876520,'SoNM','','Access-Reject','2019-09-11 06:08:18'),(438401,'SoNM','','Access-Reject','2019-01-07 17:30:41'),(876519,'SoNM','','Access-Reject','2019-09-11 06:08:06'),(438403,'SoNM','','Access-Reject','2019-01-07 17:30:53'),(876518,'SoNM','','Access-Reject','2019-09-11 06:07:54'),(438405,'SoNM','','Access-Reject','2019-01-07 17:31:04'),(876517,'kumi','','Access-Reject','2019-09-11 06:07:49'),(438407,'SoNM','','Access-Reject','2019-01-07 17:31:15'),(876516,'SoNM','','Access-Reject','2019-09-11 06:07:43'),(438409,'SoNM','','Access-Reject','2019-01-07 17:31:27'),(876515,'SoNM','','Access-Reject','2019-09-11 06:07:32'),(438411,'SoNM','','Access-Reject','2019-01-07 17:31:38'),(876514,'SoNM','','Access-Reject','2019-09-11 06:07:20'),(438413,'SoNM','','Access-Reject','2019-01-07 17:31:50'),(876513,'kumi','','Access-Reject','2019-09-11 06:07:18'),(438415,'SoNM','','Access-Reject','2019-01-07 17:32:01'),(876512,'SoNM','','Access-Reject','2019-09-11 06:07:09'),(438417,'SoNM','','Access-Reject','2019-01-07 17:32:13'),(876511,'SoNM','','Access-Reject','2019-09-11 06:06:57'),(438419,'SoNM','','Access-Reject','2019-01-07 17:32:24'),(876510,'kumi','','Access-Reject','2019-09-11 06:06:47'),(438421,'SoNM','','Access-Reject','2019-01-07 17:32:36'),(876509,'SoNM','','Access-Reject','2019-09-11 06:06:46'),(438423,'SoNM','','Access-Reject','2019-01-07 17:32:47'),(876508,'SoNM','','Access-Reject','2019-09-11 06:06:34'),(438425,'SoNM','','Access-Reject','2019-01-07 17:32:59'),(876507,'SoNM','','Access-Reject','2019-09-11 06:06:23'),(438427,'SoNM','','Access-Reject','2019-01-07 17:33:10'),(876506,'kumi','','Access-Reject','2019-09-11 06:06:15'),(438429,'SoNM','','Access-Reject','2019-01-07 17:33:21'),(876505,'SoNM','','Access-Reject','2019-09-11 06:06:12'),(438431,'SoNM','','Access-Reject','2019-01-07 17:33:33'),(876504,'SoNM','','Access-Reject','2019-09-11 06:06:00'),(438433,'SoNM','','Access-Reject','2019-01-07 17:33:44'),(876503,'SoNM','','Access-Reject','2019-09-11 06:05:49'),(438435,'SoNM','','Access-Reject','2019-01-07 17:33:56'),(876502,'kumi','','Access-Reject','2019-09-11 06:05:44'),(438437,'SoNM','','Access-Reject','2019-01-07 17:34:07'),(876501,'SoNM','','Access-Reject','2019-09-11 06:05:37'),(438439,'SoNM','','Access-Reject','2019-01-07 17:34:19'),(876500,'SoNM','','Access-Reject','2019-09-11 06:05:26'),(438441,'SoNM','','Access-Reject','2019-01-07 17:34:30'),(876499,'SoNM','','Access-Reject','2019-09-11 06:05:15'),(438443,'SoNM','','Access-Reject','2019-01-07 17:34:42'),(876498,'kumi','','Access-Reject','2019-09-11 06:05:13'),(876497,'SoNM','','Access-Reject','2019-09-11 06:05:03'),(438446,'SoNM','','Access-Reject','2019-01-07 17:34:54'),(438447,'SoNM','','Access-Reject','2019-01-07 17:35:05'),(876496,'SoNM','','Access-Reject','2019-09-11 06:04:52'),(438449,'SoNM','','Access-Reject','2019-01-07 17:35:17'),(876495,'kumi','','Access-Reject','2019-09-11 06:04:42'),(876494,'SoNM','','Access-Reject','2019-09-11 06:04:40'),(438452,'SoNM','','Access-Reject','2019-01-07 17:35:28'),(876493,'SoNM','','Access-Reject','2019-09-11 06:04:29'),(438454,'SoNM','','Access-Reject','2019-01-07 17:35:40'),(438455,'SoNM','','Access-Reject','2019-01-07 17:35:51'),(876492,'SoNM','','Access-Reject','2019-09-11 06:04:17'),(438457,'SoNM','','Access-Reject','2019-01-07 17:36:03'),(876491,'kumi','','Access-Reject','2019-09-11 06:04:11'),(876490,'SoNM','','Access-Reject','2019-09-11 06:04:06'),(438460,'SoNM','','Access-Reject','2019-01-07 17:36:14'),(876489,'SoNM','','Access-Reject','2019-09-11 06:03:55'),(438462,'SoNM','','Access-Reject','2019-01-07 17:36:26'),(876488,'SoNM','','Access-Reject','2019-09-11 06:03:43'),(438464,'SoNM','','Access-Reject','2019-01-07 17:36:37'),(876487,'kumi','','Access-Reject','2019-09-11 06:03:40'),(438466,'SoNM','','Access-Reject','2019-01-07 17:36:48'),(876486,'SoNM','','Access-Reject','2019-09-11 06:03:32'),(438468,'SoNM','','Access-Reject','2019-01-07 17:37:00'),(876485,'SoNM','','Access-Reject','2019-09-11 06:03:20'),(438470,'SoNM','','Access-Reject','2019-01-07 17:37:11'),(876484,'kumi','','Access-Reject','2019-09-11 06:03:09'),(438472,'SoNM','','Access-Reject','2019-01-07 17:37:23'),(876483,'SoNM','','Access-Reject','2019-09-11 06:03:09'),(438474,'SoNM','','Access-Reject','2019-01-07 17:37:34'),(876482,'SoNM','','Access-Reject','2019-09-11 06:02:57'),(438476,'SoNM','','Access-Reject','2019-01-07 17:37:45'),(876481,'SoNM','','Access-Reject','2019-09-11 06:02:46'),(438478,'SoNM','','Access-Reject','2019-01-07 17:37:57'),(876480,'kumi','','Access-Reject','2019-09-11 06:02:38'),(438480,'SoNM','','Access-Reject','2019-01-07 17:38:08'),(876479,'SoNM','','Access-Reject','2019-09-11 06:02:35'),(438482,'SoNM','','Access-Reject','2019-01-07 17:38:20'),(876478,'SoNM','','Access-Reject','2019-09-11 06:02:23'),(438484,'SoNM','','Access-Reject','2019-01-07 17:38:31'),(876477,'SoNM','','Access-Reject','2019-09-11 06:02:12'),(438486,'SoNM','','Access-Reject','2019-01-07 17:38:43'),(876476,'kumi','','Access-Reject','2019-09-11 06:02:07'),(438488,'SoNM','','Access-Reject','2019-01-07 17:38:54'),(876475,'SoNM','','Access-Reject','2019-09-11 06:02:00'),(438490,'SoNM','','Access-Reject','2019-01-07 17:39:05'),(876474,'SoNM','','Access-Reject','2019-09-11 06:01:15'),(438492,'SoNM','','Access-Reject','2019-01-07 17:39:17'),(876473,'kumi','','Access-Reject','2019-09-11 06:01:05'),(438494,'SoNM','','Access-Reject','2019-01-07 17:39:28'),(876472,'SoNM','','Access-Reject','2019-09-11 06:01:03'),(438496,'SoNM','','Access-Reject','2019-01-07 17:39:40'),(876471,'SoNM','','Access-Reject','2019-09-11 06:00:52'),(438498,'SoNM','','Access-Reject','2019-01-07 17:39:51'),(876470,'SoNM','','Access-Reject','2019-09-11 06:00:40'),(438500,'SoNM','','Access-Reject','2019-01-07 17:40:03'),(876469,'kumi','','Access-Reject','2019-09-11 06:00:33'),(438502,'SoNM','','Access-Reject','2019-01-07 17:40:14'),(876468,'SoNM','','Access-Reject','2019-09-11 06:00:29'),(438504,'SoNM','','Access-Reject','2019-01-07 17:40:26'),(876467,'SoNM','','Access-Reject','2019-09-11 06:00:17'),(438506,'SoNM','','Access-Reject','2019-01-07 17:40:37'),(876466,'SoNM','','Access-Reject','2019-09-11 06:00:06'),(438508,'SoNM','','Access-Reject','2019-01-07 17:40:48'),(876465,'kumi','','Access-Reject','2019-09-11 06:00:03'),(438510,'SoNM','','Access-Reject','2019-01-07 17:41:00'),(876464,'SoNM','','Access-Reject','2019-09-11 05:59:54'),(438512,'SoNM','','Access-Reject','2019-01-07 17:41:11'),(876463,'SoNM','','Access-Reject','2019-09-11 05:59:43'),(438514,'SoNM','','Access-Reject','2019-01-07 17:41:23'),(876462,'SoNM','','Access-Reject','2019-09-11 05:59:31'),(438516,'SoNM','','Access-Reject','2019-01-07 17:41:34'),(876461,'kumi','','Access-Reject','2019-09-11 05:59:31'),(438518,'SoNM','','Access-Reject','2019-01-07 17:41:45'),(876460,'SoNM','','Access-Reject','2019-09-11 05:59:20'),(438520,'SoNM','','Access-Reject','2019-01-07 17:41:57'),(876459,'SoNM','','Access-Reject','2019-09-11 05:59:09'),(438522,'SoNM','','Access-Reject','2019-01-07 17:42:08'),(876458,'kumi','','Access-Reject','2019-09-11 05:59:00'),(438524,'SoNM','','Access-Reject','2019-01-07 17:42:20'),(876457,'SoNM','','Access-Reject','2019-09-11 05:58:57'),(438526,'SoNM','','Access-Reject','2019-01-07 17:42:31'),(876456,'SoNM','','Access-Reject','2019-09-11 05:58:46'),(438528,'SoNM','','Access-Reject','2019-01-07 17:42:42'),(876455,'SoNM','','Access-Reject','2019-09-11 05:58:34'),(438530,'SoNM','','Access-Reject','2019-01-07 17:42:54'),(876454,'kumi','','Access-Reject','2019-09-11 05:58:29'),(438532,'SoNM','','Access-Reject','2019-01-07 17:43:05'),(876453,'SoNM','','Access-Reject','2019-09-11 05:58:23'),(438534,'SoNM','','Access-Reject','2019-01-07 17:43:16'),(876452,'SoNM','','Access-Reject','2019-09-11 05:58:11'),(438536,'SoNM','','Access-Reject','2019-01-07 17:43:28'),(876451,'SoNM','','Access-Reject','2019-09-11 05:58:00'),(438538,'SoNM','','Access-Reject','2019-01-07 17:43:39'),(876450,'kumi','','Access-Reject','2019-09-11 05:57:58'),(438540,'SoNM','','Access-Reject','2019-01-07 17:43:51'),(876449,'SoNM','','Access-Reject','2019-09-11 05:57:49'),(438542,'SoNM','','Access-Reject','2019-01-07 17:44:02'),(876448,'SoNM','','Access-Reject','2019-09-11 05:57:37'),(438544,'SoNM','','Access-Reject','2019-01-07 17:44:13'),(438545,'SoNM','','Access-Reject','2019-01-07 17:44:25'),(876447,'kumi','','Access-Reject','2019-09-11 05:57:27'),(438547,'SoNM','','Access-Reject','2019-01-07 17:44:36'),(876446,'SoNM','','Access-Reject','2019-09-11 05:57:26'),(876445,'SoNM','','Access-Reject','2019-09-11 05:57:14'),(438550,'SoNM','','Access-Reject','2019-01-07 17:44:47'),(438551,'SoNM','','Access-Reject','2019-01-07 17:44:59'),(876444,'SoNM','','Access-Reject','2019-09-11 05:57:03'),(876443,'kumi','','Access-Reject','2019-09-11 05:56:56'),(438554,'SoNM','','Access-Reject','2019-01-07 17:45:11'),(876442,'SoNM','','Access-Reject','2019-09-11 05:56:51'),(438556,'SoNM','','Access-Reject','2019-01-07 17:45:24'),(876441,'SoNM','','Access-Reject','2019-09-11 05:56:40'),(438558,'SoNM','','Access-Reject','2019-01-07 17:45:35'),(876440,'SoNM','','Access-Reject','2019-09-11 05:56:29'),(438560,'SoNM','','Access-Reject','2019-01-07 17:45:46'),(876439,'kumi','','Access-Reject','2019-09-11 05:56:25'),(438562,'SoNM','','Access-Reject','2019-01-07 17:45:58'),(876438,'SoNM','','Access-Reject','2019-09-11 05:56:17'),(438564,'SoNM','','Access-Reject','2019-01-07 17:46:09'),(876437,'SoNM','','Access-Reject','2019-09-11 05:56:06'),(438566,'SoNM','','Access-Reject','2019-01-07 17:46:21'),(876436,'SoNM','','Access-Reject','2019-09-11 05:55:54'),(438568,'SoNM','','Access-Reject','2019-01-07 17:46:32'),(876435,'kumi','','Access-Reject','2019-09-11 05:55:54'),(438570,'SoNM','','Access-Reject','2019-01-07 17:46:43'),(876434,'SoNM','','Access-Reject','2019-09-11 05:55:43'),(438572,'SoNM','','Access-Reject','2019-01-07 17:46:55'),(876433,'SoNM','','Access-Reject','2019-09-11 05:55:31'),(438574,'SoNM','','Access-Reject','2019-01-07 17:47:06'),(876432,'kumi','','Access-Reject','2019-09-11 05:55:22'),(438576,'SoNM','','Access-Reject','2019-01-07 17:47:18'),(876431,'SoNM','','Access-Reject','2019-09-11 05:55:20'),(438578,'SoNM','','Access-Reject','2019-01-07 17:47:29'),(876430,'SoNM','','Access-Reject','2019-09-11 05:55:09'),(438580,'SoNM','','Access-Reject','2019-01-07 17:47:40'),(876429,'SoNM','','Access-Reject','2019-09-11 05:54:57'),(438582,'SoNM','','Access-Reject','2019-01-07 17:47:52'),(876428,'kumi','','Access-Reject','2019-09-11 05:54:51'),(438584,'SoNM','','Access-Reject','2019-01-07 17:48:03'),(876427,'SoNM','','Access-Reject','2019-09-11 05:54:46'),(438586,'SoNM','','Access-Reject','2019-01-07 17:48:15'),(876426,'SoNM','','Access-Reject','2019-09-11 05:54:34'),(438588,'SoNM','','Access-Reject','2019-01-07 17:48:26'),(876425,'SoNM','','Access-Reject','2019-09-11 05:54:23'),(438590,'SoNM','','Access-Reject','2019-01-07 17:48:38'),(876424,'kumi','','Access-Reject','2019-09-11 05:54:20'),(438592,'SoNM','','Access-Reject','2019-01-07 17:48:49'),(876423,'SoNM','','Access-Reject','2019-09-11 05:54:11'),(438594,'SoNM','','Access-Reject','2019-01-07 17:49:00'),(876422,'SoNM','','Access-Reject','2019-09-11 05:54:00'),(438596,'SoNM','','Access-Reject','2019-01-07 17:49:12'),(876421,'kumi','','Access-Reject','2019-09-11 05:53:49'),(438598,'SoNM','','Access-Reject','2019-01-07 17:49:23'),(876420,'SoNM','','Access-Reject','2019-09-11 05:53:49'),(438600,'SoNM','','Access-Reject','2019-01-07 17:49:35'),(876419,'SoNM','','Access-Reject','2019-09-11 05:53:37'),(438602,'SoNM','','Access-Reject','2019-01-07 17:49:46'),(876418,'SoNM','','Access-Reject','2019-09-11 05:53:26'),(438604,'SoNM','','Access-Reject','2019-01-07 17:49:58'),(876417,'kumi','','Access-Reject','2019-09-11 05:53:18'),(438606,'SoNM','','Access-Reject','2019-01-07 17:50:09'),(876416,'SoNM','','Access-Reject','2019-09-11 05:53:14'),(438608,'SoNM','','Access-Reject','2019-01-07 17:50:20'),(876415,'SoNM','','Access-Reject','2019-09-11 05:53:03'),(438610,'SoNM','','Access-Reject','2019-01-07 17:50:32'),(876414,'SoNM','','Access-Reject','2019-09-11 05:52:52'),(438612,'SoNM','','Access-Reject','2019-01-07 17:50:44'),(876413,'kumi','','Access-Reject','2019-09-11 05:52:47'),(438614,'SoNM','','Access-Reject','2019-01-07 17:50:55'),(876412,'SoNM','','Access-Reject','2019-09-11 05:52:40'),(438616,'SoNM','','Access-Reject','2019-01-07 17:51:06'),(876411,'SoNM','','Access-Reject','2019-09-11 05:52:29'),(438618,'SoNM','','Access-Reject','2019-01-07 17:51:18'),(876410,'SoNM','','Access-Reject','2019-09-11 05:52:17'),(438620,'SoNM','','Access-Reject','2019-01-07 17:51:29'),(876409,'kumi','','Access-Reject','2019-09-11 05:52:16'),(438622,'SoNM','','Access-Reject','2019-01-07 17:51:41'),(876408,'SoNM','','Access-Reject','2019-09-11 05:52:06'),(438624,'SoNM','','Access-Reject','2019-01-07 17:51:53'),(876407,'SoNM','','Access-Reject','2019-09-11 05:51:55'),(438626,'SoNM','','Access-Reject','2019-01-07 17:52:05'),(876406,'kumi','','Access-Reject','2019-09-11 05:51:45'),(438628,'SoNM','','Access-Reject','2019-01-07 17:52:16'),(876405,'SoNM','','Access-Reject','2019-09-11 05:51:43'),(438630,'SoNM','','Access-Reject','2019-01-07 17:52:28'),(876404,'SoNM','','Access-Reject','2019-09-11 05:51:32'),(438632,'SoNM','','Access-Reject','2019-01-07 17:52:39'),(876403,'SoNM','','Access-Reject','2019-09-11 05:51:20'),(438634,'SoNM','','Access-Reject','2019-01-07 17:52:50'),(876402,'kumi','','Access-Reject','2019-09-11 05:51:14'),(438636,'SoNM','','Access-Reject','2019-01-07 17:53:02'),(876401,'SoNM','','Access-Reject','2019-09-11 05:51:09'),(438638,'SoNM','','Access-Reject','2019-01-07 17:53:13'),(876400,'SoNM','','Access-Reject','2019-09-11 05:50:58'),(438640,'SoNM','','Access-Reject','2019-01-07 17:53:25'),(876399,'SoNM','','Access-Reject','2019-09-11 05:50:46'),(438642,'SoNM','','Access-Reject','2019-01-07 17:53:36'),(876398,'kumi','','Access-Reject','2019-09-11 05:50:43'),(438644,'SoNM','','Access-Reject','2019-01-07 17:53:48'),(876397,'SoNM','','Access-Reject','2019-09-11 05:50:35'),(438646,'SoNM','','Access-Reject','2019-01-07 17:53:59'),(876396,'SoNM','','Access-Reject','2019-09-11 05:50:23'),(438648,'SoNM','','Access-Reject','2019-01-07 17:54:10'),(876395,'SoNM','','Access-Reject','2019-09-11 05:50:12'),(438650,'SoNM','','Access-Reject','2019-01-07 17:54:22'),(876394,'kumi','','Access-Reject','2019-09-11 05:50:12'),(438652,'SoNM','','Access-Reject','2019-01-07 17:54:33'),(438654,'SoNM','','Access-Reject','2019-01-07 17:54:44'),(876393,'mfantsipim','','Access-Accept','2019-09-11 05:50:02'),(438656,'SoNM','','Access-Reject','2019-01-07 17:54:57'),(876392,'SoNM','','Access-Reject','2019-09-11 05:50:01'),(438658,'SoNM','','Access-Reject','2019-01-07 17:55:08'),(876391,'SoNM','','Access-Reject','2019-09-11 05:49:49'),(438660,'SoNM','','Access-Reject','2019-01-07 17:55:19'),(876390,'kumi','','Access-Reject','2019-09-11 05:49:41'),(438662,'SoNM','','Access-Reject','2019-01-07 17:55:31'),(876389,'SoNM','','Access-Reject','2019-09-11 05:49:38'),(438664,'SoNM','','Access-Reject','2019-01-07 17:55:43'),(876388,'SoNM','','Access-Reject','2019-09-11 05:49:26'),(438666,'SoNM','','Access-Reject','2019-01-07 17:55:54'),(876387,'SoNM','','Access-Reject','2019-09-11 05:49:15'),(438668,'SoNM','','Access-Reject','2019-01-07 17:56:06'),(876386,'kumi','','Access-Reject','2019-09-11 05:49:09'),(438670,'SoNM','','Access-Reject','2019-01-07 17:56:17'),(876385,'SoNM','','Access-Reject','2019-09-11 05:49:04'),(438672,'SoNM','','Access-Reject','2019-01-07 17:56:29'),(876384,'SoNM','','Access-Reject','2019-09-11 05:48:52'),(438674,'SoNM','','Access-Reject','2019-01-07 17:56:40'),(876383,'SoNM','','Access-Reject','2019-09-11 05:48:41'),(438676,'SoNM','','Access-Reject','2019-01-07 17:56:51'),(876382,'kumi','','Access-Reject','2019-09-11 05:48:38'),(438678,'SoNM','','Access-Reject','2019-01-07 17:57:03'),(876381,'SoNM','','Access-Reject','2019-09-11 05:48:29'),(438680,'SoNM','','Access-Reject','2019-01-07 17:57:14'),(876380,'SoNM','','Access-Reject','2019-09-11 05:48:18'),(438682,'SoNM','','Access-Reject','2019-01-07 17:57:26'),(876379,'kumi','','Access-Reject','2019-09-11 05:48:07'),(438684,'SoNM','','Access-Reject','2019-01-07 17:57:37'),(876378,'SoNM','','Access-Reject','2019-09-11 05:48:06'),(438686,'SoNM','','Access-Reject','2019-01-07 17:57:48'),(876377,'SoNM','','Access-Reject','2019-09-11 05:47:55'),(438688,'SoNM','','Access-Reject','2019-01-07 17:58:00'),(876376,'SoNM','','Access-Reject','2019-09-11 05:47:44'),(438690,'SoNM','','Access-Reject','2019-01-07 17:58:11'),(876375,'kumi','','Access-Reject','2019-09-11 05:47:36'),(438692,'SoNM','','Access-Reject','2019-01-07 17:58:23'),(876374,'SoNM','','Access-Reject','2019-09-11 05:47:32'),(438694,'SoNM','','Access-Reject','2019-01-07 17:58:34'),(876373,'SoNM','','Access-Reject','2019-09-11 05:47:21'),(438696,'SoNM','','Access-Reject','2019-01-07 17:58:46'),(876372,'SoNM','','Access-Reject','2019-09-11 05:47:09'),(438698,'SoNM','','Access-Reject','2019-01-07 17:58:57'),(876371,'kumi','','Access-Reject','2019-09-11 05:47:05'),(438700,'SoNM','','Access-Reject','2019-01-07 17:59:08'),(876370,'SoNM','','Access-Reject','2019-09-11 05:46:58'),(438702,'SoNM','','Access-Reject','2019-01-07 17:59:20'),(876369,'SoNM','','Access-Reject','2019-09-11 05:46:47'),(438704,'SoNM','','Access-Reject','2019-01-07 17:59:31'),(876368,'SoNM','','Access-Reject','2019-09-11 05:46:35'),(438706,'SoNM','','Access-Reject','2019-01-07 17:59:43'),(876367,'kumi','','Access-Reject','2019-09-11 05:46:34'),(438708,'SoNM','','Access-Reject','2019-01-07 17:59:55'),(876366,'SoNM','','Access-Reject','2019-09-11 05:46:24'),(438710,'SoNM','','Access-Reject','2019-01-07 18:00:06'),(876365,'SoNM','','Access-Reject','2019-09-11 05:46:12'),(438712,'SoNM','','Access-Reject','2019-01-07 18:00:18'),(876364,'kumi','','Access-Reject','2019-09-11 05:46:03'),(438714,'SoNM','','Access-Reject','2019-01-07 18:00:29'),(876363,'SoNM','','Access-Reject','2019-09-11 05:46:01'),(438716,'SoNM','','Access-Reject','2019-01-07 18:00:40'),(876362,'SoNM','','Access-Reject','2019-09-11 05:45:50'),(438718,'SoNM','','Access-Reject','2019-01-07 18:00:52'),(876361,'SoNM','','Access-Reject','2019-09-11 05:45:38'),(438720,'SoNM','','Access-Reject','2019-01-07 18:01:04'),(876360,'kumi','','Access-Reject','2019-09-11 05:45:32'),(438722,'SoNM','','Access-Reject','2019-01-07 18:01:16'),(876359,'SoNM','','Access-Reject','2019-09-11 05:45:27'),(438724,'SoNM','','Access-Reject','2019-01-07 18:01:27'),(876358,'SoNM','','Access-Reject','2019-09-11 05:45:15'),(438726,'SoNM','','Access-Reject','2019-01-07 18:01:38'),(876357,'SoNM','','Access-Reject','2019-09-11 05:45:04'),(438728,'SoNM','','Access-Reject','2019-01-07 18:01:50'),(876356,'kumi','','Access-Reject','2019-09-11 05:45:01'),(438730,'SoNM','','Access-Reject','2019-01-07 18:02:01'),(876355,'SoNM','','Access-Reject','2019-09-11 05:44:52'),(438732,'SoNM','','Access-Reject','2019-01-07 18:02:13'),(876354,'SoNM','','Access-Reject','2019-09-11 05:44:41'),(438734,'SoNM','','Access-Reject','2019-01-07 18:02:24'),(876353,'SoNM','','Access-Reject','2019-09-11 05:44:30'),(438736,'SoNM','','Access-Reject','2019-01-07 18:02:35'),(876352,'kumi','','Access-Reject','2019-09-11 05:44:30'),(438738,'SoNM','','Access-Reject','2019-01-07 18:02:47'),(876351,'SoNM','','Access-Reject','2019-09-11 05:44:18'),(438740,'SoNM','','Access-Reject','2019-01-07 18:02:58'),(876350,'SoNM','','Access-Reject','2019-09-11 05:44:07'),(438742,'SoNM','','Access-Reject','2019-01-07 18:03:09'),(876349,'kumi','','Access-Reject','2019-09-11 05:43:58'),(438744,'SoNM','','Access-Reject','2019-01-07 18:03:21'),(876348,'SoNM','','Access-Reject','2019-09-11 05:43:55'),(438746,'SoNM','','Access-Reject','2019-01-07 18:03:33'),(876347,'SoNM','','Access-Reject','2019-09-11 05:43:44'),(438748,'SoNM','','Access-Reject','2019-01-07 18:03:46'),(876346,'SoNM','','Access-Reject','2019-09-11 05:43:33'),(876345,'kumi','','Access-Reject','2019-09-11 05:43:27'),(438751,'SoNM','','Access-Reject','2019-01-07 18:03:57'),(438752,'SoNM','','Access-Reject','2019-01-07 18:04:08'),(876344,'SoNM','','Access-Reject','2019-09-11 05:43:21'),(876343,'SoNM','','Access-Reject','2019-09-11 05:43:10'),(438755,'SoNM','','Access-Reject','2019-01-07 18:04:20'),(876342,'SoNM','','Access-Reject','2019-09-11 05:42:58'),(438757,'SoNM','','Access-Reject','2019-01-07 18:04:31'),(876341,'kumi','','Access-Reject','2019-09-11 05:42:56'),(438759,'SoNM','','Access-Reject','2019-01-07 18:04:43'),(876340,'SoNM','','Access-Reject','2019-09-11 05:42:47'),(438761,'SoNM','','Access-Reject','2019-01-07 18:04:54'),(876339,'SoNM','','Access-Reject','2019-09-11 05:42:36'),(438763,'SoNM','','Access-Reject','2019-01-07 18:05:05'),(876338,'kumi','','Access-Reject','2019-09-11 05:42:25'),(438765,'SoNM','','Access-Reject','2019-01-07 18:05:17'),(876337,'SoNM','','Access-Reject','2019-09-11 05:42:24'),(438767,'SoNM','','Access-Reject','2019-01-07 18:05:28'),(876336,'SoNM','','Access-Reject','2019-09-11 05:42:13'),(438769,'SoNM','','Access-Reject','2019-01-07 18:05:39'),(876335,'SoNM','','Access-Reject','2019-09-11 05:42:01'),(438771,'SoNM','','Access-Reject','2019-01-07 18:05:51'),(876334,'kumi','','Access-Reject','2019-09-11 05:41:54'),(438773,'SoNM','','Access-Reject','2019-01-07 18:06:02'),(876333,'SoNM','','Access-Reject','2019-09-11 05:41:50'),(438775,'SoNM','','Access-Reject','2019-01-07 18:06:14'),(876332,'SoNM','','Access-Reject','2019-09-11 05:41:39'),(438777,'SoNM','','Access-Reject','2019-01-07 18:06:25'),(876331,'SoNM','','Access-Reject','2019-09-11 05:41:27'),(438779,'SoNM','','Access-Reject','2019-01-07 18:06:37'),(876330,'kumi','','Access-Reject','2019-09-11 05:41:23'),(438781,'SoNM','','Access-Reject','2019-01-07 18:06:48'),(876329,'SoNM','','Access-Reject','2019-09-11 05:41:16'),(438783,'SoNM','','Access-Reject','2019-01-07 18:06:59'),(876328,'SoNM','','Access-Reject','2019-09-11 05:41:05'),(438785,'SoNM','','Access-Reject','2019-01-07 18:07:11'),(876327,'SoNM','','Access-Reject','2019-09-11 05:40:53'),(438787,'SoNM','','Access-Reject','2019-01-07 18:07:22'),(876326,'kumi','','Access-Reject','2019-09-11 05:40:52'),(438789,'SoNM','','Access-Reject','2019-01-07 18:07:34'),(876325,'SoNM','','Access-Reject','2019-09-11 05:40:42'),(438791,'SoNM','','Access-Reject','2019-01-07 18:07:45'),(876324,'SoNM','','Access-Reject','2019-09-11 05:40:30'),(438793,'SoNM','','Access-Reject','2019-01-07 18:07:56'),(876323,'kumi','','Access-Reject','2019-09-11 05:40:21'),(438795,'SoNM','','Access-Reject','2019-01-07 18:08:08'),(876322,'SoNM','','Access-Reject','2019-09-11 05:40:19'),(438797,'SoNM','','Access-Reject','2019-01-07 18:08:19'),(876321,'SoNM','','Access-Reject','2019-09-11 05:40:07'),(438799,'SoNM','','Access-Reject','2019-01-07 18:08:31'),(876320,'SoNM','','Access-Reject','2019-09-11 05:39:56'),(438801,'SoNM','','Access-Reject','2019-01-07 18:08:42'),(876319,'kumi','','Access-Reject','2019-09-11 05:39:50'),(438803,'SoNM','','Access-Reject','2019-01-07 18:08:53'),(876318,'SoNM','','Access-Reject','2019-09-11 05:39:45'),(438805,'SoNM','','Access-Reject','2019-01-07 18:09:05'),(876317,'SoNM','','Access-Reject','2019-09-11 05:39:33'),(438807,'SoNM','','Access-Reject','2019-01-07 18:09:16'),(876316,'SoNM','','Access-Reject','2019-09-11 05:39:22'),(438809,'SoNM','','Access-Reject','2019-01-07 18:09:27'),(876315,'kumi','','Access-Reject','2019-09-11 05:39:19'),(438811,'SoNM','','Access-Reject','2019-01-07 18:09:39'),(876314,'SoNM','','Access-Reject','2019-09-11 05:39:10'),(438813,'SoNM','','Access-Reject','2019-01-07 18:09:51'),(876313,'SoNM','','Access-Reject','2019-09-11 05:38:59'),(438815,'SoNM','','Access-Reject','2019-01-07 18:10:02'),(876312,'SoNM','','Access-Reject','2019-09-11 05:38:48'),(438817,'SoNM','','Access-Reject','2019-01-07 18:10:13'),(876311,'kumi','','Access-Reject','2019-09-11 05:38:48'),(438819,'SoNM','','Access-Reject','2019-01-07 18:10:25'),(876310,'SoNM','','Access-Reject','2019-09-11 05:38:36'),(438821,'SoNM','','Access-Reject','2019-01-07 18:10:36'),(876309,'SoNM','','Access-Reject','2019-09-11 05:38:25'),(438823,'SoNM','','Access-Reject','2019-01-07 18:10:48'),(876308,'kumi','','Access-Reject','2019-09-11 05:38:16'),(438825,'SoNM','','Access-Reject','2019-01-07 18:10:59'),(876307,'SoNM','','Access-Reject','2019-09-11 05:38:13'),(438827,'SoNM','','Access-Reject','2019-01-07 18:11:10'),(876306,'SoNM','','Access-Reject','2019-09-11 05:38:02'),(438829,'SoNM','','Access-Reject','2019-01-07 18:11:22'),(876305,'SoNM','','Access-Reject','2019-09-11 05:37:51'),(438831,'SoNM','','Access-Reject','2019-01-07 18:11:33'),(876304,'kumi','','Access-Reject','2019-09-11 05:37:45'),(438833,'SoNM','','Access-Reject','2019-01-07 18:11:45'),(876303,'SoNM','','Access-Reject','2019-09-11 05:37:39'),(438835,'SoNM','','Access-Reject','2019-01-07 18:11:56'),(876302,'SoNM','','Access-Reject','2019-09-11 05:37:28'),(438837,'SoNM','','Access-Reject','2019-01-07 18:12:08'),(876301,'SoNM','','Access-Reject','2019-09-11 05:37:16'),(438839,'SoNM','','Access-Reject','2019-01-07 18:12:19'),(876300,'kumi','','Access-Reject','2019-09-11 05:37:14'),(438841,'SoNM','','Access-Reject','2019-01-07 18:12:30'),(876299,'SoNM','','Access-Reject','2019-09-11 05:37:05'),(438843,'SoNM','','Access-Reject','2019-01-07 18:12:42'),(876298,'SoNM','','Access-Reject','2019-09-11 05:36:54'),(438845,'SoNM','','Access-Reject','2019-01-07 18:12:53'),(876297,'kumi','','Access-Reject','2019-09-11 05:36:43'),(438847,'SoNM','','Access-Reject','2019-01-07 18:13:04'),(876296,'SoNM','','Access-Reject','2019-09-11 05:36:42'),(438849,'SoNM','','Access-Reject','2019-01-07 18:13:16'),(438850,'SoNM','','Access-Reject','2019-01-07 18:13:27'),(438851,'SoNM','','Access-Reject','2019-01-07 18:13:39'),(438852,'SoNM','','Access-Reject','2019-01-07 18:13:50'),(438853,'SoNM','','Access-Reject','2019-01-07 18:14:01'),(438854,'SoNM','','Access-Reject','2019-01-07 18:14:13'),(438855,'SoNM','','Access-Reject','2019-01-07 18:14:24'),(438856,'SoNM','','Access-Reject','2019-01-07 18:14:36'),(438857,'SoNM','','Access-Reject','2019-01-07 18:14:47'),(438858,'SoNM','','Access-Reject','2019-01-07 18:14:58'),(438859,'SoNM','','Access-Reject','2019-01-07 18:15:10'),(438860,'SoNM','','Access-Reject','2019-01-07 18:15:21'),(438861,'SoNM','','Access-Reject','2019-01-07 18:15:33'),(438862,'SoNM','','Access-Reject','2019-01-07 18:15:44'),(438863,'SoNM','','Access-Reject','2019-01-07 18:15:56'),(438864,'SoNM','','Access-Reject','2019-01-07 18:16:07'),(438865,'SoNM','','Access-Reject','2019-01-07 18:16:18'),(438866,'SoNM','','Access-Reject','2019-01-07 18:16:30'),(438867,'SoNM','','Access-Reject','2019-01-07 18:16:42'),(438868,'SoNM','','Access-Reject','2019-01-07 18:16:53'),(438869,'SoNM','','Access-Reject','2019-01-07 18:17:05'),(438870,'SoNM','','Access-Reject','2019-01-07 18:17:16'),(438871,'SoNM','','Access-Reject','2019-01-07 18:17:28'),(438872,'SoNM','','Access-Reject','2019-01-07 18:17:39'),(438873,'SoNM','','Access-Reject','2019-01-07 18:17:50'),(438874,'SoNM','','Access-Reject','2019-01-07 18:18:02'),(438875,'SoNM','','Access-Reject','2019-01-07 18:18:13'),(438876,'SoNM','','Access-Reject','2019-01-07 18:18:25'),(438877,'SoNM','','Access-Reject','2019-01-07 18:18:36'),(438878,'SoNM','','Access-Reject','2019-01-07 18:18:47'),(438879,'SoNM','','Access-Reject','2019-01-07 18:18:59'),(438880,'SoNM','','Access-Reject','2019-01-07 18:19:10'),(438881,'SoNM','','Access-Reject','2019-01-07 18:19:22'),(438882,'SoNM','','Access-Reject','2019-01-07 18:19:33'),(438883,'SoNM','','Access-Reject','2019-01-07 18:19:44'),(438884,'SoNM','','Access-Reject','2019-01-07 18:19:56'),(438885,'SoNM','','Access-Reject','2019-01-07 18:20:07'),(438886,'SoNM','','Access-Reject','2019-01-07 18:20:19'),(438887,'SoNM','','Access-Reject','2019-01-07 18:20:30'),(438888,'SoNM','','Access-Reject','2019-01-07 18:20:41'),(438889,'SoNM','','Access-Reject','2019-01-07 18:20:53'),(438890,'SoNM','','Access-Reject','2019-01-07 18:21:04'),(438891,'SoNM','','Access-Reject','2019-01-07 18:21:16'),(438892,'SoNM','','Access-Reject','2019-01-07 18:21:27'),(438893,'SoNM','','Access-Reject','2019-01-07 18:21:39'),(438894,'SoNM','','Access-Reject','2019-01-07 18:21:50'),(438895,'SoNM','','Access-Reject','2019-01-07 18:22:02'),(438896,'SoNM','','Access-Reject','2019-01-07 18:22:13'),(438897,'SoNM','','Access-Reject','2019-01-07 18:22:25'),(438898,'SoNM','','Access-Reject','2019-01-07 18:22:36'),(438899,'SoNM','','Access-Reject','2019-01-07 18:22:47'),(438900,'SoNM','','Access-Reject','2019-01-07 18:22:59'),(438901,'SoNM','','Access-Reject','2019-01-07 18:23:10'),(438902,'SoNM','','Access-Reject','2019-01-07 18:23:22'),(438903,'britwums','','Access-Accept','2019-01-07 18:23:29'),(438904,'SoNM','','Access-Reject','2019-01-07 18:23:33'),(438905,'SoNM','','Access-Reject','2019-01-07 18:23:45'),(438906,'SoNM','','Access-Reject','2019-01-07 18:23:56'),(438907,'SoNM','','Access-Reject','2019-01-07 18:24:07'),(438908,'SoNM','','Access-Reject','2019-01-07 18:24:19'),(438909,'SoNM','','Access-Reject','2019-01-07 18:24:30'),(438910,'SoNM','','Access-Reject','2019-01-07 18:24:41'),(438911,'SoNM','','Access-Reject','2019-01-07 18:24:53'),(438912,'SoNM','','Access-Reject','2019-01-07 18:25:04'),(438913,'SoNM','','Access-Reject','2019-01-07 18:25:16'),(438914,'SoNM','','Access-Reject','2019-01-07 18:25:27'),(438915,'SoNM','','Access-Reject','2019-01-07 18:25:38'),(438916,'SoNM','','Access-Reject','2019-01-07 18:25:50'),(438917,'SoNM','','Access-Reject','2019-01-07 18:26:01'),(438918,'SoNM','','Access-Reject','2019-01-07 18:26:13'),(438919,'SoNM','','Access-Reject','2019-01-07 18:26:24'),(438920,'SoNM','','Access-Reject','2019-01-07 18:26:35'),(438921,'SoNM','','Access-Reject','2019-01-07 18:26:47'),(438922,'SoNM','','Access-Reject','2019-01-07 18:26:59'),(438923,'SoNM','','Access-Reject','2019-01-07 18:27:11'),(438924,'SoNM','','Access-Reject','2019-01-07 18:27:22'),(438925,'SoNM','','Access-Reject','2019-01-07 18:27:33'),(438926,'SoNM','','Access-Reject','2019-01-07 18:27:45'),(438927,'SoNM','','Access-Reject','2019-01-07 18:27:57'),(438928,'SoNM','','Access-Reject','2019-01-07 18:28:08'),(438929,'SoNM','','Access-Reject','2019-01-07 18:28:20'),(438930,'SoNM','','Access-Reject','2019-01-07 18:28:31'),(438931,'SoNM','','Access-Reject','2019-01-07 18:28:43'),(438932,'SoNM','','Access-Reject','2019-01-07 18:28:54'),(438933,'SoNM','','Access-Reject','2019-01-07 18:29:05'),(438934,'SoNM','','Access-Reject','2019-01-07 18:29:17'),(438935,'SoNM','','Access-Reject','2019-01-07 18:29:28'),(438936,'SoNM','','Access-Reject','2019-01-07 18:29:40'),(438937,'SoNM','','Access-Reject','2019-01-07 18:29:51'),(438938,'SoNM','','Access-Reject','2019-01-07 18:30:03'),(438939,'SoNM','','Access-Reject','2019-01-07 18:30:14'),(438940,'SoNM','','Access-Reject','2019-01-07 18:30:26'),(438941,'SoNM','','Access-Reject','2019-01-07 18:30:37'),(438942,'SoNM','','Access-Reject','2019-01-07 18:30:49'),(438943,'SoNM','','Access-Reject','2019-01-07 18:31:00'),(438944,'SoNM','','Access-Reject','2019-01-07 18:31:11'),(438945,'SoNM','','Access-Reject','2019-01-07 18:31:23'),(438946,'SoNM','','Access-Reject','2019-01-07 18:31:34'),(438947,'SoNM','','Access-Reject','2019-01-07 18:31:45'),(438948,'SoNM','','Access-Reject','2019-01-07 18:31:57'),(438949,'SoNM','','Access-Reject','2019-01-07 18:32:09'),(438950,'SoNM','','Access-Reject','2019-01-07 18:32:20'),(438951,'SoNM','','Access-Reject','2019-01-07 18:32:32'),(438952,'SoNM','','Access-Reject','2019-01-07 18:32:43'),(438953,'SoNM','','Access-Reject','2019-01-07 18:32:55'),(438954,'SoNM','','Access-Reject','2019-01-07 18:33:06'),(438955,'SoNM','','Access-Reject','2019-01-07 18:33:17'),(438956,'SoNM','','Access-Reject','2019-01-07 18:33:29'),(438957,'SoNM','','Access-Reject','2019-01-07 18:33:40'),(438958,'SoNM','','Access-Reject','2019-01-07 18:33:51'),(438959,'SoNM','','Access-Reject','2019-01-07 18:34:03'),(438960,'SoNM','','Access-Reject','2019-01-07 18:34:14'),(438961,'SoNM','','Access-Reject','2019-01-07 18:34:25'),(438962,'SoNM','','Access-Reject','2019-01-07 18:34:37'),(438963,'SoNM','','Access-Reject','2019-01-07 18:34:48'),(438964,'SoNM','','Access-Reject','2019-01-07 18:35:00'),(438965,'SoNM','','Access-Reject','2019-01-07 18:35:11'),(438966,'SoNM','','Access-Reject','2019-01-07 18:35:23'),(438967,'SoNM','','Access-Reject','2019-01-07 18:35:34'),(438968,'SoNM','','Access-Reject','2019-01-07 18:35:45'),(438969,'SoNM','','Access-Reject','2019-01-07 18:35:57'),(438970,'SoNM','','Access-Reject','2019-01-07 18:36:08'),(438971,'SoNM','','Access-Reject','2019-01-07 18:36:20'),(438972,'SoNM','','Access-Reject','2019-01-07 18:36:31'),(438973,'SoNM','','Access-Reject','2019-01-07 18:36:42'),(438974,'SoNM','','Access-Reject','2019-01-07 18:36:54'),(438975,'SoNM','','Access-Reject','2019-01-07 18:37:05'),(438976,'SoNM','','Access-Reject','2019-01-07 18:37:17'),(438977,'SoNM','','Access-Reject','2019-01-07 18:37:29'),(438978,'SoNM','','Access-Reject','2019-01-07 18:37:41'),(438979,'SoNM','','Access-Reject','2019-01-07 18:37:52'),(438980,'SoNM','','Access-Reject','2019-01-07 18:38:03'),(438981,'SoNM','','Access-Reject','2019-01-07 18:38:15'),(438982,'SoNM','','Access-Reject','2019-01-07 18:38:26'),(438983,'SoNM','','Access-Reject','2019-01-07 18:38:38'),(438984,'SoNM','','Access-Reject','2019-01-07 18:38:49'),(438985,'SoNM','','Access-Reject','2019-01-07 18:39:00'),(438986,'SoNM','','Access-Reject','2019-01-07 18:39:12'),(438987,'SoNM','','Access-Reject','2019-01-07 18:39:23'),(438988,'SoNM','','Access-Reject','2019-01-07 18:39:34'),(438989,'SoNM','','Access-Reject','2019-01-07 18:39:46'),(438990,'SoNM','','Access-Reject','2019-01-07 18:39:57'),(438991,'SoNM','','Access-Reject','2019-01-07 18:40:09'),(438992,'pempamsie','','Access-Accept','2019-01-07 18:40:12'),(438993,'SoNM','','Access-Reject','2019-01-07 18:40:20'),(438994,'SoNM','','Access-Reject','2019-01-07 18:40:31'),(438995,'SoNM','','Access-Reject','2019-01-07 18:40:43'),(438996,'SoNM','','Access-Reject','2019-01-07 18:40:54'),(438997,'SoNM','','Access-Reject','2019-01-07 18:41:05'),(438998,'SoNM','','Access-Reject','2019-01-07 18:41:17'),(438999,'SoNM','','Access-Reject','2019-01-07 18:41:28'),(439000,'SoNM','','Access-Reject','2019-01-07 18:41:40'),(439001,'SoNM','','Access-Reject','2019-01-07 18:41:51'),(439002,'SoNM','','Access-Reject','2019-01-07 18:42:02'),(439003,'SoNM','','Access-Reject','2019-01-07 18:42:14'),(439004,'SoNM','','Access-Reject','2019-01-07 18:42:25'),(439005,'SoNM','','Access-Reject','2019-01-07 18:42:37'),(439006,'SoNM','','Access-Reject','2019-01-07 18:42:49'),(439007,'SoNM','','Access-Reject','2019-01-07 18:43:00'),(439008,'SoNM','','Access-Reject','2019-01-07 18:43:11'),(439009,'SoNM','','Access-Reject','2019-01-07 18:43:23'),(439010,'SoNM','','Access-Reject','2019-01-07 18:43:34'),(439011,'SoNM','','Access-Reject','2019-01-07 18:43:45'),(439012,'SoNM','','Access-Reject','2019-01-07 18:43:57'),(439013,'SoNM','','Access-Reject','2019-01-07 18:44:08'),(439014,'SoNM','','Access-Reject','2019-01-07 18:44:20'),(439015,'SoNM','','Access-Reject','2019-01-07 18:45:03'),(439016,'SoNM','','Access-Reject','2019-01-07 18:45:14'),(439017,'SoNM','','Access-Reject','2019-01-07 18:45:26'),(439018,'SoNM','','Access-Reject','2019-01-07 18:45:37'),(439019,'SoNM','','Access-Reject','2019-01-07 18:45:49'),(439020,'SoNM','','Access-Reject','2019-01-07 18:46:00'),(439021,'SoNM','','Access-Reject','2019-01-07 18:46:11'),(439022,'SoNM','','Access-Reject','2019-01-07 18:46:24'),(439023,'SoNM','','Access-Reject','2019-01-07 18:46:35'),(439024,'SoNM','','Access-Reject','2019-01-07 18:46:46'),(439025,'SoNM','','Access-Reject','2019-01-07 18:46:58'),(439026,'SoNM','','Access-Reject','2019-01-07 18:47:09'),(439027,'SoNM','','Access-Reject','2019-01-07 18:47:20'),(439028,'SoNM','','Access-Reject','2019-01-07 18:47:32'),(439029,'SoNM','','Access-Reject','2019-01-07 18:47:44'),(439030,'SoNM','','Access-Reject','2019-01-07 18:47:56'),(439031,'SoNM','','Access-Reject','2019-01-07 18:48:07'),(439032,'SoNM','','Access-Reject','2019-01-07 18:48:19'),(439033,'SoNM','','Access-Reject','2019-01-07 18:48:30'),(439034,'SoNM','','Access-Reject','2019-01-07 18:48:41'),(439035,'SoNM','','Access-Reject','2019-01-07 18:48:53'),(439036,'SoNM','','Access-Reject','2019-01-07 18:49:04'),(439037,'SoNM','','Access-Reject','2019-01-07 18:49:15'),(439038,'SoNM','','Access-Reject','2019-01-07 18:49:27'),(439039,'SoNM','','Access-Reject','2019-01-07 18:49:38'),(439040,'SoNM','','Access-Reject','2019-01-07 18:49:50'),(439041,'SoNM','','Access-Reject','2019-01-07 18:50:01'),(439042,'SoNM','','Access-Reject','2019-01-07 18:50:12'),(439043,'SoNM','','Access-Reject','2019-01-07 18:50:24'),(439044,'SoNM','','Access-Reject','2019-01-07 18:50:35'),(439045,'SoNM','','Access-Reject','2019-01-07 18:50:46'),(439046,'SoNM','','Access-Reject','2019-01-07 18:50:58'),(439047,'SoNM','','Access-Reject','2019-01-07 18:51:09'),(439048,'SoNM','','Access-Reject','2019-01-07 18:51:20'),(439049,'SoNM','','Access-Reject','2019-01-07 18:51:32'),(439050,'SoNM','','Access-Reject','2019-01-07 18:51:43'),(439051,'SoNM','','Access-Reject','2019-01-07 18:51:55'),(439052,'SoNM','','Access-Reject','2019-01-07 18:52:06'),(439053,'SoNM','','Access-Reject','2019-01-07 18:52:17'),(439054,'SoNM','','Access-Reject','2019-01-07 18:52:29'),(439055,'SoNM','','Access-Reject','2019-01-07 18:52:40'),(439056,'SoNM','','Access-Reject','2019-01-07 18:52:51'),(439057,'SoNM','','Access-Reject','2019-01-07 18:53:04'),(439058,'SoNM','','Access-Reject','2019-01-07 18:53:15'),(439059,'SoNM','','Access-Reject','2019-01-07 18:53:27'),(439060,'SoNM','','Access-Reject','2019-01-07 18:53:38'),(439061,'SoNM','','Access-Reject','2019-01-07 18:53:49'),(439062,'SoNM','','Access-Reject','2019-01-07 18:54:01'),(439063,'SoNM','','Access-Reject','2019-01-07 18:54:12'),(439064,'SoNM','','Access-Reject','2019-01-07 18:54:23'),(439065,'SoNM','','Access-Reject','2019-01-07 18:54:35'),(439066,'SoNM','','Access-Reject','2019-01-07 18:54:46'),(439067,'SoNM','','Access-Reject','2019-01-07 18:54:58'),(439068,'SoNM','','Access-Reject','2019-01-07 18:55:09'),(439069,'SoNM','','Access-Reject','2019-01-07 18:55:20'),(439070,'SoNM','','Access-Reject','2019-01-07 18:55:32'),(439071,'SoNM','','Access-Reject','2019-01-07 18:55:43'),(439072,'SoNM','','Access-Reject','2019-01-07 18:55:54'),(439073,'SoNM','','Access-Reject','2019-01-07 18:56:06'),(439074,'SoNM','','Access-Reject','2019-01-07 18:56:17'),(439075,'SoNM','','Access-Reject','2019-01-07 18:56:29'),(439076,'SoNM','','Access-Reject','2019-01-07 18:56:40'),(439077,'SoNM','','Access-Reject','2019-01-07 18:56:51'),(439078,'SoNM','','Access-Reject','2019-01-07 18:57:03'),(439079,'SoNM','','Access-Reject','2019-01-07 18:57:14'),(439080,'SoNM','','Access-Reject','2019-01-07 18:57:25'),(439081,'SoNM','','Access-Reject','2019-01-07 18:57:37'),(439082,'SoNM','','Access-Reject','2019-01-07 18:57:48'),(439083,'SoNM','','Access-Reject','2019-01-07 18:57:59'),(439084,'SoNM','','Access-Reject','2019-01-07 18:58:12'),(439085,'SoNM','','Access-Reject','2019-01-07 18:58:24'),(439086,'SoNM','','Access-Reject','2019-01-07 18:58:35'),(439087,'SoNM','','Access-Reject','2019-01-07 18:58:46'),(439088,'SoNM','','Access-Reject','2019-01-07 18:58:58'),(439089,'SoNM','','Access-Reject','2019-01-07 18:59:09'),(439090,'SoNM','','Access-Reject','2019-01-07 18:59:20'),(439091,'SoNM','','Access-Reject','2019-01-07 18:59:32'),(439092,'SoNM','','Access-Reject','2019-01-07 18:59:43'),(439093,'SoNM','','Access-Reject','2019-01-07 18:59:55'),(439094,'SoNM','','Access-Reject','2019-01-07 19:00:06'),(439095,'SoNM','','Access-Reject','2019-01-07 19:00:17'),(439096,'SoNM','','Access-Reject','2019-01-07 19:00:29'),(439097,'SoNM','','Access-Reject','2019-01-07 19:00:40'),(439098,'SoNM','','Access-Reject','2019-01-07 19:00:51'),(439099,'SoNM','','Access-Reject','2019-01-07 19:01:03'),(439100,'SoNM','','Access-Reject','2019-01-07 19:01:14'),(439101,'SoNM','','Access-Reject','2019-01-07 19:01:26'),(439102,'SoNM','','Access-Reject','2019-01-07 19:01:37'),(439103,'SoNM','','Access-Reject','2019-01-07 19:01:48'),(439104,'Samuel Bamfo','0x397767aaab70f2c772dabf7ec759c521bb','Access-Reject','2019-01-07 19:01:54'),(439105,'SoNM','','Access-Reject','2019-01-07 19:02:00'),(439106,'SoNM','','Access-Reject','2019-01-07 19:02:11'),(439107,'SoNM','','Access-Reject','2019-01-07 19:02:23'),(439108,'SoNM','','Access-Reject','2019-01-07 19:02:34'),(439109,'SoNM','','Access-Reject','2019-01-07 19:02:45'),(439110,'SoNM','','Access-Reject','2019-01-07 19:02:57'),(439111,'SoNM','','Access-Reject','2019-01-07 19:03:08'),(439112,'SoNM','','Access-Reject','2019-01-07 19:03:20'),(439113,'SoNM','','Access-Reject','2019-01-07 19:03:32'),(439114,'SoNM','','Access-Reject','2019-01-07 19:03:43'),(439115,'SoNM','','Access-Reject','2019-01-07 19:03:55'),(439116,'SoNM','','Access-Reject','2019-01-07 19:04:06'),(439117,'SoNM','','Access-Reject','2019-01-07 19:04:18'),(439118,'SoNM','','Access-Reject','2019-01-07 19:04:29'),(439119,'SoNM','','Access-Reject','2019-01-07 19:04:41'),(439120,'SoNM','','Access-Reject','2019-01-07 19:04:52'),(439121,'SoNM','','Access-Reject','2019-01-07 19:05:03'),(439122,'SoNM','','Access-Reject','2019-01-07 19:05:15'),(439123,'SoNM','','Access-Reject','2019-01-07 19:05:26'),(439124,'SoNM','','Access-Reject','2019-01-07 19:05:38'),(439125,'SoNM','','Access-Reject','2019-01-07 19:05:49'),(439126,'SoNM','','Access-Reject','2019-01-07 19:06:00'),(439127,'SoNM','','Access-Reject','2019-01-07 19:06:12'),(439128,'SoNM','','Access-Reject','2019-01-07 19:06:23'),(439129,'SoNM','','Access-Reject','2019-01-07 19:06:35'),(439130,'SoNM','','Access-Reject','2019-01-07 19:06:46'),(439131,'SoNM','','Access-Reject','2019-01-07 19:06:58'),(439132,'SoNM','','Access-Reject','2019-01-07 19:07:09'),(439133,'SoNM','','Access-Reject','2019-01-07 19:07:20'),(439134,'SoNM','','Access-Reject','2019-01-07 19:07:32'),(439135,'SoNM','','Access-Reject','2019-01-07 19:07:43'),(439136,'SoNM','','Access-Reject','2019-01-07 19:07:55'),(439137,'SoNM','','Access-Reject','2019-01-07 19:08:06'),(439138,'SoNM','','Access-Reject','2019-01-07 19:08:17'),(439139,'SoNM','','Access-Reject','2019-01-07 19:08:29'),(439140,'SoNM','','Access-Reject','2019-01-07 19:08:40'),(439141,'SoNM','','Access-Reject','2019-01-07 19:08:52'),(439142,'SoNM','','Access-Reject','2019-01-07 19:09:04'),(439143,'SoNM','','Access-Reject','2019-01-07 19:09:15'),(439144,'SoNM','','Access-Reject','2019-01-07 19:09:26'),(439145,'SoNM','','Access-Reject','2019-01-07 19:09:38'),(439146,'SoNM','','Access-Reject','2019-01-07 19:09:49'),(439147,'SoNM','','Access-Reject','2019-01-07 19:10:00'),(439148,'SoNM','','Access-Reject','2019-01-07 19:10:12'),(439149,'SoNM','','Access-Reject','2019-01-07 19:10:23'),(439150,'SoNM','','Access-Reject','2019-01-07 19:10:34'),(439151,'SoNM','','Access-Reject','2019-01-07 19:10:46'),(439152,'SoNM','','Access-Reject','2019-01-07 19:10:57'),(439153,'SoNM','','Access-Reject','2019-01-07 19:11:09'),(439154,'SoNM','','Access-Reject','2019-01-07 19:11:20'),(439155,'SoNM','','Access-Reject','2019-01-07 19:11:31'),(439156,'SoNM','','Access-Reject','2019-01-07 19:11:43'),(439157,'SoNM','','Access-Reject','2019-01-07 19:11:54'),(439158,'SoNM','','Access-Reject','2019-01-07 19:12:05'),(439159,'SoNM','','Access-Reject','2019-01-07 19:12:17'),(439160,'SoNM','','Access-Reject','2019-01-07 19:12:28'),(439161,'SoNM','','Access-Reject','2019-01-07 19:12:40'),(439162,'SoNM','','Access-Reject','2019-01-07 19:12:51'),(439163,'SoNM','','Access-Reject','2019-01-07 19:13:02'),(439164,'SoNM','','Access-Reject','2019-01-07 19:13:14'),(439165,'SoNM','','Access-Reject','2019-01-07 19:13:25'),(439166,'SoNM','','Access-Reject','2019-01-07 19:13:37'),(439167,'SoNM','','Access-Reject','2019-01-07 19:13:48'),(439168,'SoNM','','Access-Reject','2019-01-07 19:14:00'),(439169,'SoNM','','Access-Reject','2019-01-07 19:14:12'),(439170,'SoNM','','Access-Reject','2019-01-07 19:14:23'),(439171,'SoNM','','Access-Reject','2019-01-07 19:14:35'),(439172,'SoNM','','Access-Reject','2019-01-07 19:14:46'),(439173,'SoNM','','Access-Reject','2019-01-07 19:14:57'),(439174,'SoNM','','Access-Reject','2019-01-07 19:15:09'),(439175,'SoNM','','Access-Reject','2019-01-07 19:15:20'),(439176,'SoNM','','Access-Reject','2019-01-07 19:15:32'),(439177,'SoNM','','Access-Reject','2019-01-07 19:15:43'),(439178,'SoNM','','Access-Reject','2019-01-07 19:15:54'),(439179,'SoNM','','Access-Reject','2019-01-07 19:16:06'),(439180,'SoNM','','Access-Reject','2019-01-07 19:16:17'),(439181,'SoNM','','Access-Reject','2019-01-07 19:16:28'),(439182,'SoNM','','Access-Reject','2019-01-07 19:16:40'),(439183,'SoNM','','Access-Reject','2019-01-07 19:16:51'),(439184,'SoNM','','Access-Reject','2019-01-07 19:17:03'),(439185,'SoNM','','Access-Reject','2019-01-07 19:17:14'),(439186,'SoNM','','Access-Reject','2019-01-07 19:17:25'),(439187,'SoNM','','Access-Reject','2019-01-07 19:17:37'),(439188,'SoNM','','Access-Reject','2019-01-07 19:17:48'),(439189,'SoNM','','Access-Reject','2019-01-07 19:18:00'),(439190,'SoNM','','Access-Reject','2019-01-07 19:18:11'),(439191,'SoNM','','Access-Reject','2019-01-07 19:18:23'),(439192,'SoNM','','Access-Reject','2019-01-07 19:18:34'),(439193,'SoNM','','Access-Reject','2019-01-07 19:18:45'),(439194,'SoNM','','Access-Reject','2019-01-07 19:18:57'),(439195,'SoNM','','Access-Reject','2019-01-07 19:19:08'),(439196,'SoNM','','Access-Reject','2019-01-07 19:19:20'),(439197,'SoNM','','Access-Reject','2019-01-07 19:19:31'),(439198,'SoNM','','Access-Reject','2019-01-07 19:19:43'),(439199,'SoNM','','Access-Reject','2019-01-07 19:19:54'),(439200,'SoNM','','Access-Reject','2019-01-07 19:20:05'),(439201,'SoNM','','Access-Reject','2019-01-07 19:20:17'),(439202,'SoNM','','Access-Reject','2019-01-07 19:20:28'),(439203,'SoNM','','Access-Reject','2019-01-07 19:20:40'),(439204,'SoNM','','Access-Reject','2019-01-07 19:20:51'),(439205,'SoNM','','Access-Reject','2019-01-07 19:21:02'),(439206,'SoNM','','Access-Reject','2019-01-07 19:21:14'),(439207,'SoNM','','Access-Reject','2019-01-07 19:21:25'),(439208,'SoNM','','Access-Reject','2019-01-07 19:21:37'),(439209,'SoNM','','Access-Reject','2019-01-07 19:21:48'),(439210,'SoNM','','Access-Reject','2019-01-07 19:21:59'),(439211,'SoNM','','Access-Reject','2019-01-07 19:22:11'),(439212,'SoNM','','Access-Reject','2019-01-07 19:22:22'),(439213,'SoNM','','Access-Reject','2019-01-07 19:22:33'),(439214,'SoNM','','Access-Reject','2019-01-07 19:22:45'),(439215,'SoNM','','Access-Reject','2019-01-07 19:22:56'),(439216,'SoNM','','Access-Reject','2019-01-07 19:23:08'),(439217,'SoNM','','Access-Reject','2019-01-07 19:23:19'),(439218,'SoNM','','Access-Reject','2019-01-07 19:23:30'),(439219,'SoNM','','Access-Reject','2019-01-07 19:23:42'),(439220,'SoNM','','Access-Reject','2019-01-07 19:23:53'),(439221,'SoNM','','Access-Reject','2019-01-07 19:24:04'),(439222,'SoNM','','Access-Reject','2019-01-07 19:24:16'),(439223,'SoNM','','Access-Reject','2019-01-07 19:24:28'),(439224,'SoNM','','Access-Reject','2019-01-07 19:24:39'),(439225,'SoNM','','Access-Reject','2019-01-07 19:24:51'),(439226,'SoNM','','Access-Reject','2019-01-07 19:25:02'),(439227,'SoNM','','Access-Reject','2019-01-07 19:25:14'),(439228,'SoNM','','Access-Reject','2019-01-07 19:25:25'),(439229,'SoNM','','Access-Reject','2019-01-07 19:25:36'),(439230,'SoNM','','Access-Reject','2019-01-07 19:25:48'),(439231,'SoNM','','Access-Reject','2019-01-07 19:25:59'),(439232,'SoNM','','Access-Reject','2019-01-07 19:26:10'),(439233,'SoNM','','Access-Reject','2019-01-07 19:26:22'),(439234,'SoNM','','Access-Reject','2019-01-07 19:26:33'),(439235,'SoNM','','Access-Reject','2019-01-07 19:26:45'),(439236,'SoNM','','Access-Reject','2019-01-07 19:26:56'),(439237,'SoNM','','Access-Reject','2019-01-07 19:27:07'),(439238,'SoNM','','Access-Reject','2019-01-07 19:27:19'),(439239,'SoNM','','Access-Reject','2019-01-07 19:27:30'),(439240,'SoNM','','Access-Reject','2019-01-07 19:27:42'),(439241,'SoNM','','Access-Reject','2019-01-07 19:27:53'),(439242,'SoNM','','Access-Reject','2019-01-07 19:28:05'),(439243,'SoNM','','Access-Reject','2019-01-07 19:28:18'),(439244,'SoNM','','Access-Reject','2019-01-07 19:28:29'),(439245,'SoNM','','Access-Reject','2019-01-07 19:28:40'),(439246,'SoNM','','Access-Reject','2019-01-07 19:28:52'),(439247,'SoNM','','Access-Reject','2019-01-07 19:29:03'),(439248,'SoNM','','Access-Reject','2019-01-07 19:29:15'),(439249,'SoNM','','Access-Reject','2019-01-07 19:29:26'),(439250,'SoNM','','Access-Reject','2019-01-07 19:29:38'),(439251,'SoNM','','Access-Reject','2019-01-07 19:29:50'),(439252,'SoNM','','Access-Reject','2019-01-07 19:30:01'),(439253,'SoNM','','Access-Reject','2019-01-07 19:30:13'),(439254,'SoNM','','Access-Reject','2019-01-07 19:30:24'),(439255,'SoNM','','Access-Reject','2019-01-07 19:30:35'),(439256,'SoNM','','Access-Reject','2019-01-07 19:30:47'),(439257,'SoNM','','Access-Reject','2019-01-07 19:30:58'),(439258,'SoNM','','Access-Reject','2019-01-07 19:31:09'),(439259,'SoNM','','Access-Reject','2019-01-07 19:31:21'),(439260,'SoNM','','Access-Reject','2019-01-07 19:31:32'),(439261,'SoNM','','Access-Reject','2019-01-07 19:31:44'),(439262,'SoNM','','Access-Reject','2019-01-07 19:31:56'),(439263,'SoNM','','Access-Reject','2019-01-07 19:32:07'),(439264,'SoNM','','Access-Reject','2019-01-07 19:32:19'),(439265,'SoNM','','Access-Reject','2019-01-07 19:32:30'),(439266,'SoNM','','Access-Reject','2019-01-07 19:32:41'),(439267,'SoNM','','Access-Reject','2019-01-07 19:32:53'),(439268,'SoNM','','Access-Reject','2019-01-07 19:33:04'),(439269,'SoNM','','Access-Reject','2019-01-07 19:33:15'),(439270,'SoNM','','Access-Reject','2019-01-07 19:33:27'),(439271,'SoNM','','Access-Reject','2019-01-07 19:33:38'),(439272,'SoNM','','Access-Reject','2019-01-07 19:33:50'),(439273,'SoNM','','Access-Reject','2019-01-07 19:34:01'),(439274,'SoNM','','Access-Reject','2019-01-07 19:34:13'),(439275,'SoNM','','Access-Reject','2019-01-07 19:34:25'),(439276,'SoNM','','Access-Reject','2019-01-07 19:34:36'),(439277,'SoNM','','Access-Reject','2019-01-07 19:34:48'),(439278,'SoNM','','Access-Reject','2019-01-07 19:35:00'),(439279,'SoNM','','Access-Reject','2019-01-07 19:35:11'),(439280,'SoNM','','Access-Reject','2019-01-07 19:35:22'),(439281,'SoNM','','Access-Reject','2019-01-07 19:35:34'),(439282,'SoNM','','Access-Reject','2019-01-07 19:35:45'),(439283,'SoNM','','Access-Reject','2019-01-07 19:35:56'),(439284,'SoNM','','Access-Reject','2019-01-07 19:36:08'),(439285,'SoNM','','Access-Reject','2019-01-07 19:36:19'),(439286,'SoNM','','Access-Reject','2019-01-07 19:36:30'),(439287,'SoNM','','Access-Reject','2019-01-07 19:36:42'),(439288,'SoNM','','Access-Reject','2019-01-07 19:36:53'),(439289,'SoNM','','Access-Reject','2019-01-07 19:37:04'),(439290,'SoNM','','Access-Reject','2019-01-07 19:37:16'),(439291,'SoNM','','Access-Reject','2019-01-07 19:37:27'),(439292,'SoNM','','Access-Reject','2019-01-07 19:37:39'),(439293,'SoNM','','Access-Reject','2019-01-07 19:37:50'),(439294,'SoNM','','Access-Reject','2019-01-07 19:38:01'),(439295,'SoNM','','Access-Reject','2019-01-07 19:38:13'),(439296,'SoNM','','Access-Reject','2019-01-07 19:38:24'),(439297,'SoNM','','Access-Reject','2019-01-07 19:38:35'),(439298,'SoNM','','Access-Reject','2019-01-07 19:38:47'),(439299,'SoNM','','Access-Reject','2019-01-07 19:38:58'),(439300,'SoNM','','Access-Reject','2019-01-07 19:39:10'),(439301,'SoNM','','Access-Reject','2019-01-07 19:39:21'),(439302,'SoNM','','Access-Reject','2019-01-07 19:39:32'),(439303,'SoNM','','Access-Reject','2019-01-07 19:39:44'),(439304,'SoNM','','Access-Reject','2019-01-07 19:39:55'),(439305,'SoNM','','Access-Reject','2019-01-07 19:40:07'),(439306,'SoNM','','Access-Reject','2019-01-07 19:40:18'),(439307,'SoNM','','Access-Reject','2019-01-07 19:40:30'),(439308,'SoNM','','Access-Reject','2019-01-07 19:40:41'),(439309,'SoNM','','Access-Reject','2019-01-07 19:40:52'),(439310,'SoNM','','Access-Reject','2019-01-07 19:41:04'),(439311,'SoNM','','Access-Reject','2019-01-07 19:41:15'),(439312,'SoNM','','Access-Reject','2019-01-07 19:41:27'),(439313,'SoNM','','Access-Reject','2019-01-07 19:41:38'),(439314,'SoNM','','Access-Reject','2019-01-07 19:41:49'),(439315,'SoNM','','Access-Reject','2019-01-07 19:42:01'),(439316,'SoNM','','Access-Reject','2019-01-07 19:42:12'),(439317,'SoNM','','Access-Reject','2019-01-07 19:42:24'),(439318,'SoNM','','Access-Reject','2019-01-07 19:42:35'),(439319,'SoNM','','Access-Reject','2019-01-07 19:42:46'),(439320,'SoNM','','Access-Reject','2019-01-07 19:42:58'),(439321,'SoNM','','Access-Reject','2019-01-07 19:43:09'),(439322,'SoNM','','Access-Reject','2019-01-07 19:43:20'),(439323,'SoNM','','Access-Reject','2019-01-07 19:43:32'),(439324,'SoNM','','Access-Reject','2019-01-07 19:43:43'),(439325,'SoNM','','Access-Reject','2019-01-07 19:43:54'),(439326,'SoNM','','Access-Reject','2019-01-07 19:44:06'),(439327,'SoNM','','Access-Reject','2019-01-07 19:44:18'),(439328,'SoNM','','Access-Reject','2019-01-07 19:44:30'),(439329,'SoNM','','Access-Reject','2019-01-07 19:44:41'),(439330,'SoNM','','Access-Reject','2019-01-07 19:44:52'),(439331,'SoNM','','Access-Reject','2019-01-07 19:45:04'),(439332,'SoNM','','Access-Reject','2019-01-07 19:45:15'),(439333,'SoNM','','Access-Reject','2019-01-07 19:45:27'),(439334,'SoNM','','Access-Reject','2019-01-07 19:45:39'),(439335,'SoNM','','Access-Reject','2019-01-07 19:45:50'),(439336,'SoNM','','Access-Reject','2019-01-07 19:46:01'),(439337,'SoNM','','Access-Reject','2019-01-07 19:46:13'),(439338,'SoNM','','Access-Reject','2019-01-07 19:46:24'),(439339,'SoNM','','Access-Reject','2019-01-07 19:46:35'),(439340,'SoNM','','Access-Reject','2019-01-07 19:46:47'),(439341,'SoNM','','Access-Reject','2019-01-07 19:46:58'),(439342,'SoNM','','Access-Reject','2019-01-07 19:47:10'),(439343,'SoNM','','Access-Reject','2019-01-07 19:47:21'),(439344,'SoNM','','Access-Reject','2019-01-07 19:47:32'),(439345,'SoNM','','Access-Reject','2019-01-07 19:47:44'),(439346,'SoNM','','Access-Reject','2019-01-07 19:47:55'),(439347,'SoNM','','Access-Reject','2019-01-07 19:48:07'),(439348,'SoNM','','Access-Reject','2019-01-07 19:48:18'),(439349,'SoNM','','Access-Reject','2019-01-07 19:48:29'),(439350,'SoNM','','Access-Reject','2019-01-07 19:48:41'),(439351,'SoNM','','Access-Reject','2019-01-07 19:48:52'),(439352,'SoNM','','Access-Reject','2019-01-07 19:49:04'),(439353,'SoNM','','Access-Reject','2019-01-07 19:49:15'),(439354,'SoNM','','Access-Reject','2019-01-07 19:49:26'),(439355,'SoNM','','Access-Reject','2019-01-07 19:49:38'),(439356,'SoNM','','Access-Reject','2019-01-07 19:49:49'),(439357,'SoNM','','Access-Reject','2019-01-07 19:50:00'),(439358,'SoNM','','Access-Reject','2019-01-07 19:50:12'),(439359,'SoNM','','Access-Reject','2019-01-07 19:50:23'),(439360,'SoNM','','Access-Reject','2019-01-07 19:50:35'),(439361,'SoNM','','Access-Reject','2019-01-07 19:50:47'),(439362,'SoNM','','Access-Reject','2019-01-07 19:50:58'),(439363,'SoNM','','Access-Reject','2019-01-07 19:51:10'),(439364,'SoNM','','Access-Reject','2019-01-07 19:51:21'),(439365,'SoNM','','Access-Reject','2019-01-07 19:51:32'),(439366,'SoNM','','Access-Reject','2019-01-07 19:51:44'),(439367,'SoNM','','Access-Reject','2019-01-07 19:51:55'),(439368,'SoNM','','Access-Reject','2019-01-07 19:52:07'),(439369,'SoNM','','Access-Reject','2019-01-07 19:52:18'),(439370,'SoNM','','Access-Reject','2019-01-07 19:52:29'),(439371,'SoNM','','Access-Reject','2019-01-07 19:52:41'),(439372,'SoNM','','Access-Reject','2019-01-07 19:52:52'),(439373,'SoNM','','Access-Reject','2019-01-07 19:53:03'),(439374,'SoNM','','Access-Reject','2019-01-07 19:53:16'),(439375,'SoNM','','Access-Reject','2019-01-07 19:53:27'),(439376,'SoNM','','Access-Reject','2019-01-07 19:53:39'),(439377,'SoNM','','Access-Reject','2019-01-07 19:53:50'),(439378,'SoNM','','Access-Reject','2019-01-07 19:54:01'),(439379,'SoNM','','Access-Reject','2019-01-07 19:54:13'),(439380,'SoNM','','Access-Reject','2019-01-07 19:54:24'),(439381,'SoNM','','Access-Reject','2019-01-07 19:54:35'),(439382,'SoNM','','Access-Reject','2019-01-07 19:54:47'),(439383,'SoNM','','Access-Reject','2019-01-07 19:54:58'),(439384,'SoNM','','Access-Reject','2019-01-07 19:55:10'),(439385,'SoNM','','Access-Reject','2019-01-07 19:55:22'),(439386,'SoNM','','Access-Reject','2019-01-07 19:55:33'),(439387,'SoNM','','Access-Reject','2019-01-07 19:55:46'),(439388,'SoNM','','Access-Reject','2019-01-07 19:55:58'),(439389,'SoNM','','Access-Reject','2019-01-07 19:56:09'),(439390,'SoNM','','Access-Reject','2019-01-07 19:56:20'),(439391,'SoNM','','Access-Reject','2019-01-07 19:56:32'),(439392,'SoNM','','Access-Reject','2019-01-07 19:56:43'),(439393,'SoNM','','Access-Reject','2019-01-07 19:56:54'),(439394,'SoNM','','Access-Reject','2019-01-07 19:57:06'),(439395,'SoNM','','Access-Reject','2019-01-07 19:57:17'),(439396,'SoNM','','Access-Reject','2019-01-07 19:57:29'),(439397,'SoNM','','Access-Reject','2019-01-07 19:57:40'),(439398,'SoNM','','Access-Reject','2019-01-07 19:57:51'),(439399,'SoNM','','Access-Reject','2019-01-07 19:58:03'),(439400,'SoNM','','Access-Reject','2019-01-07 19:58:14'),(439401,'SoNM','','Access-Reject','2019-01-07 19:58:26'),(439402,'SoNM','','Access-Reject','2019-01-07 19:58:37'),(439403,'SoNM','','Access-Reject','2019-01-07 19:58:48'),(439404,'SoNM','','Access-Reject','2019-01-07 19:59:00'),(439405,'SoNM','','Access-Reject','2019-01-07 19:59:11'),(439406,'SoNM','','Access-Reject','2019-01-07 19:59:22'),(439407,'SoNM','','Access-Reject','2019-01-07 19:59:34'),(439408,'SoNM','','Access-Reject','2019-01-07 19:59:45'),(439409,'SoNM','','Access-Reject','2019-01-07 19:59:56'),(439410,'SoNM','','Access-Reject','2019-01-07 20:00:08'),(439411,'SoNM','','Access-Reject','2019-01-07 20:00:19'),(439412,'SoNM','','Access-Reject','2019-01-07 20:00:30'),(439413,'SoNM','','Access-Reject','2019-01-07 20:00:42'),(439414,'SoNM','','Access-Reject','2019-01-07 20:00:54'),(439415,'SoNM','','Access-Reject','2019-01-07 20:01:07'),(439416,'SoNM','','Access-Reject','2019-01-07 20:01:18'),(439417,'SoNM','','Access-Reject','2019-01-07 20:01:29'),(439418,'SoNM','','Access-Reject','2019-01-07 20:01:41'),(439419,'SoNM','','Access-Reject','2019-01-07 20:01:52'),(439420,'SoNM','','Access-Reject','2019-01-07 20:02:04'),(439421,'SoNM','','Access-Reject','2019-01-07 20:02:15'),(439422,'SoNM','','Access-Reject','2019-01-07 20:02:26'),(439423,'SoNM','','Access-Reject','2019-01-07 20:02:38'),(439424,'SoNM','','Access-Reject','2019-01-07 20:02:49'),(439425,'SoNM','','Access-Reject','2019-01-07 20:03:00'),(439426,'SoNM','','Access-Reject','2019-01-07 20:03:12'),(439427,'SoNM','','Access-Reject','2019-01-07 20:03:23'),(439428,'SoNM','','Access-Reject','2019-01-07 20:03:35'),(439429,'SoNM','','Access-Reject','2019-01-07 20:03:46'),(439430,'SoNM','','Access-Reject','2019-01-07 20:03:57'),(439431,'SoNM','','Access-Reject','2019-01-07 20:04:09'),(439432,'SoNM','','Access-Reject','2019-01-07 20:04:20'),(439433,'SoNM','','Access-Reject','2019-01-07 20:04:31'),(439434,'SoNM','','Access-Reject','2019-01-07 20:04:43'),(439435,'SoNM','','Access-Reject','2019-01-07 20:04:54'),(439436,'SoNM','','Access-Reject','2019-01-07 20:05:06'),(439437,'SoNM','','Access-Reject','2019-01-07 20:05:17'),(439438,'SoNM','','Access-Reject','2019-01-07 20:05:28'),(439439,'SoNM','','Access-Reject','2019-01-07 20:05:40'),(439440,'SoNM','','Access-Reject','2019-01-07 20:05:51'),(439441,'SoNM','','Access-Reject','2019-01-07 20:06:02'),(439442,'SoNM','','Access-Reject','2019-01-07 20:06:15'),(439443,'SoNM','','Access-Reject','2019-01-07 20:06:26'),(439444,'SoNM','','Access-Reject','2019-01-07 20:06:38'),(439445,'SoNM','','Access-Reject','2019-01-07 20:06:49'),(439446,'SoNM','','Access-Reject','2019-01-07 20:07:01'),(439447,'SoNM','','Access-Reject','2019-01-07 20:07:12'),(439448,'SoNM','','Access-Reject','2019-01-07 20:07:23'),(439449,'SoNM','','Access-Reject','2019-01-07 20:07:35'),(439450,'SoNM','','Access-Reject','2019-01-07 20:07:46'),(439451,'SoNM','','Access-Reject','2019-01-07 20:07:58'),(439452,'SoNM','','Access-Reject','2019-01-07 20:08:09'),(439453,'SoNM','','Access-Reject','2019-01-07 20:08:20'),(439454,'SoNM','','Access-Reject','2019-01-07 20:08:32'),(439455,'SoNM','','Access-Reject','2019-01-07 20:08:43'),(439456,'SoNM','','Access-Reject','2019-01-07 20:08:54'),(439457,'SoNM','','Access-Reject','2019-01-07 20:09:06'),(439458,'SoNM','','Access-Reject','2019-01-07 20:09:17'),(439459,'SoNM','','Access-Reject','2019-01-07 20:09:28'),(439460,'SoNM','','Access-Reject','2019-01-07 20:09:40'),(439461,'SoNM','','Access-Reject','2019-01-07 20:09:51'),(439462,'SoNM','','Access-Reject','2019-01-07 20:10:03'),(439463,'SoNM','','Access-Reject','2019-01-07 20:10:14'),(439464,'SoNM','','Access-Reject','2019-01-07 20:10:25'),(439465,'SoNM','','Access-Reject','2019-01-07 20:10:37'),(439466,'SoNM','','Access-Reject','2019-01-07 20:10:48'),(439467,'SoNM','','Access-Reject','2019-01-07 20:10:59'),(439468,'SoNM','','Access-Reject','2019-01-07 20:11:11'),(439469,'SoNM','','Access-Reject','2019-01-07 20:11:22'),(439470,'SoNM','','Access-Reject','2019-01-07 20:11:34'),(439471,'SoNM','','Access-Reject','2019-01-07 20:11:45'),(439472,'SoNM','','Access-Reject','2019-01-07 20:11:57'),(439473,'SoNM','','Access-Reject','2019-01-07 20:12:08'),(439474,'SoNM','','Access-Reject','2019-01-07 20:12:20'),(439475,'SoNM','','Access-Reject','2019-01-07 20:12:31'),(439476,'SoNM','','Access-Reject','2019-01-07 20:12:43'),(439477,'SoNM','','Access-Reject','2019-01-07 20:12:54'),(439478,'SoNM','','Access-Reject','2019-01-07 20:13:05'),(439479,'SoNM','','Access-Reject','2019-01-07 20:13:17'),(439480,'SoNM','','Access-Reject','2019-01-07 20:13:28'),(439481,'SoNM','','Access-Reject','2019-01-07 20:13:39'),(439482,'SoNM','','Access-Reject','2019-01-07 20:13:51'),(439483,'SoNM','','Access-Reject','2019-01-07 20:14:02'),(439484,'SoNM','','Access-Reject','2019-01-07 20:14:14'),(439485,'SoNM','','Access-Reject','2019-01-07 20:14:25'),(439486,'SoNM','','Access-Reject','2019-01-07 20:14:36'),(439487,'SoNM','','Access-Reject','2019-01-07 20:14:48'),(439488,'SoNM','','Access-Reject','2019-01-07 20:14:59'),(439489,'SoNM','','Access-Reject','2019-01-07 20:15:10'),(439490,'SoNM','','Access-Reject','2019-01-07 20:15:22'),(439491,'SoNM','','Access-Reject','2019-01-07 20:15:33'),(439492,'SoNM','','Access-Reject','2019-01-07 20:15:45'),(439493,'SoNM','','Access-Reject','2019-01-07 20:15:56'),(439494,'SoNM','','Access-Reject','2019-01-07 20:16:07'),(439495,'SoNM','','Access-Reject','2019-01-07 20:16:19'),(439496,'SoNM','','Access-Reject','2019-01-07 20:16:30'),(439497,'SoNM','','Access-Reject','2019-01-07 20:16:42'),(439498,'SoNM','','Access-Reject','2019-01-07 20:16:54'),(439499,'SoNM','','Access-Reject','2019-01-07 20:17:06'),(439500,'SoNM','','Access-Reject','2019-01-07 20:17:17'),(439501,'SoNM','','Access-Reject','2019-01-07 20:17:29'),(439502,'SoNM','','Access-Reject','2019-01-07 20:17:40'),(439503,'SoNM','','Access-Reject','2019-01-07 20:17:51'),(439504,'SoNM','','Access-Reject','2019-01-07 20:18:03'),(439505,'SoNM','','Access-Reject','2019-01-07 20:18:14'),(439506,'SoNM','','Access-Reject','2019-01-07 20:18:25'),(439507,'SoNM','','Access-Reject','2019-01-07 20:18:37'),(439508,'SoNM','','Access-Reject','2019-01-07 20:18:48'),(439509,'SoNM','','Access-Reject','2019-01-07 20:19:00'),(439510,'SoNM','','Access-Reject','2019-01-07 20:19:11'),(439511,'SoNM','','Access-Reject','2019-01-07 20:19:22'),(439512,'SoNM','','Access-Reject','2019-01-07 20:19:34'),(439513,'SoNM','','Access-Reject','2019-01-07 20:19:45'),(439514,'SoNM','','Access-Reject','2019-01-07 20:19:56'),(439515,'SoNM','','Access-Reject','2019-01-07 20:20:08'),(439516,'SoNM','','Access-Reject','2019-01-07 20:20:19'),(439517,'SoNM','','Access-Reject','2019-01-07 20:20:31'),(439518,'SoNM','','Access-Reject','2019-01-07 20:20:42'),(439519,'SoNM','','Access-Reject','2019-01-07 20:20:53'),(439520,'SoNM','','Access-Reject','2019-01-07 20:21:05'),(439521,'SoNM','','Access-Reject','2019-01-07 20:21:16'),(439522,'SoNM','','Access-Reject','2019-01-07 20:21:28'),(439523,'SoNM','','Access-Reject','2019-01-07 20:21:39'),(439524,'SoNM','','Access-Reject','2019-01-07 20:21:51'),(439525,'SoNM','','Access-Reject','2019-01-07 20:22:02'),(439526,'SoNM','','Access-Reject','2019-01-07 20:22:14'),(439527,'SoNM','','Access-Reject','2019-01-07 20:22:25'),(439528,'SoNM','','Access-Reject','2019-01-07 20:22:36'),(439529,'SoNM','','Access-Reject','2019-01-07 20:22:48'),(439530,'SoNM','','Access-Reject','2019-01-07 20:22:59'),(439531,'SoNM','','Access-Reject','2019-01-07 20:23:11'),(439532,'SoNM','','Access-Reject','2019-01-07 20:23:22'),(439533,'SoNM','','Access-Reject','2019-01-07 20:23:33'),(439534,'SoNM','','Access-Reject','2019-01-07 20:23:45'),(439535,'SoNM','','Access-Reject','2019-01-07 20:23:56'),(439536,'SoNM','','Access-Reject','2019-01-07 20:24:08'),(439537,'SoNM','','Access-Reject','2019-01-07 20:24:19'),(439538,'SoNM','','Access-Reject','2019-01-07 20:24:30'),(439539,'SoNM','','Access-Reject','2019-01-07 20:24:42'),(439540,'SoNM','','Access-Reject','2019-01-07 20:24:53'),(439541,'SoNM','','Access-Reject','2019-01-07 20:25:04'),(439542,'SoNM','','Access-Reject','2019-01-07 20:25:16'),(439543,'SoNM','','Access-Reject','2019-01-07 20:25:27'),(439544,'SoNM','','Access-Reject','2019-01-07 20:25:38'),(439545,'SoNM','','Access-Reject','2019-01-07 20:25:50'),(439546,'SoNM','','Access-Reject','2019-01-07 20:26:01'),(439547,'SoNM','','Access-Reject','2019-01-07 20:26:13'),(439548,'SoNM','','Access-Reject','2019-01-07 20:26:24'),(439549,'SoNM','','Access-Reject','2019-01-07 20:26:35'),(439550,'SoNM','','Access-Reject','2019-01-07 20:26:47'),(439551,'SoNM','','Access-Reject','2019-01-07 20:26:58'),(439552,'SoNM','','Access-Reject','2019-01-07 20:27:10'),(439553,'SoNM','','Access-Reject','2019-01-07 20:27:22'),(439554,'SoNM','','Access-Reject','2019-01-07 20:27:33'),(439555,'SoNM','','Access-Reject','2019-01-07 20:27:45'),(439556,'SoNM','','Access-Reject','2019-01-07 20:27:56'),(439557,'SoNM','','Access-Reject','2019-01-07 20:28:07'),(439558,'SoNM','','Access-Reject','2019-01-07 20:28:19'),(439559,'SoNM','','Access-Reject','2019-01-07 20:28:30'),(439560,'SoNM','','Access-Reject','2019-01-07 20:28:42'),(439561,'SoNM','','Access-Reject','2019-01-07 20:28:53'),(439562,'SoNM','','Access-Reject','2019-01-07 20:29:04'),(439563,'SoNM','','Access-Reject','2019-01-07 20:29:16'),(439564,'SoNM','','Access-Reject','2019-01-07 20:29:27'),(439565,'SoNM','','Access-Reject','2019-01-07 20:29:38'),(439566,'SoNM','','Access-Reject','2019-01-07 20:29:50'),(439567,'SoNM','','Access-Reject','2019-01-07 20:30:36'),(439568,'SoNM','','Access-Reject','2019-01-07 20:30:47'),(439569,'SoNM','','Access-Reject','2019-01-07 20:30:58'),(439570,'SoNM','','Access-Reject','2019-01-07 20:31:10'),(439571,'SoNM','','Access-Reject','2019-01-07 20:31:21'),(439572,'SoNM','','Access-Reject','2019-01-07 20:31:33'),(439573,'SoNM','','Access-Reject','2019-01-07 20:31:44'),(439574,'SoNM','','Access-Reject','2019-01-07 20:31:55'),(439575,'SoNM','','Access-Reject','2019-01-07 20:32:07'),(439576,'SoNM','','Access-Reject','2019-01-07 20:32:19'),(439577,'SoNM','','Access-Reject','2019-01-07 20:32:31'),(439578,'SoNM','','Access-Reject','2019-01-07 20:32:42'),(439579,'SoNM','','Access-Reject','2019-01-07 20:32:54'),(439580,'SoNM','','Access-Reject','2019-01-07 20:33:05'),(439581,'SoNM','','Access-Reject','2019-01-07 20:33:17'),(439582,'SoNM','','Access-Reject','2019-01-07 20:33:28'),(439583,'SoNM','','Access-Reject','2019-01-07 20:33:39'),(439584,'SoNM','','Access-Reject','2019-01-07 20:33:51'),(439585,'SoNM','','Access-Reject','2019-01-07 20:34:02'),(439586,'SoNM','','Access-Reject','2019-01-07 20:34:13'),(439587,'SoNM','','Access-Reject','2019-01-07 20:34:25'),(439588,'SoNM','','Access-Reject','2019-01-07 20:34:36'),(439589,'SoNM','','Access-Reject','2019-01-07 20:34:47'),(439590,'SoNM','','Access-Reject','2019-01-07 20:34:59'),(439591,'SoNM','','Access-Reject','2019-01-07 20:35:10'),(439592,'SoNM','','Access-Reject','2019-01-07 20:35:22'),(439593,'SoNM','','Access-Reject','2019-01-07 20:35:33'),(439594,'SoNM','','Access-Reject','2019-01-07 20:35:44'),(439595,'SoNM','','Access-Reject','2019-01-07 20:35:56'),(439596,'SoNM','','Access-Reject','2019-01-07 20:36:07'),(439597,'SoNM','','Access-Reject','2019-01-07 20:36:18'),(439598,'SoNM','','Access-Reject','2019-01-07 20:36:30'),(439599,'SoNM','','Access-Reject','2019-01-07 20:36:42'),(439600,'SoNM','','Access-Reject','2019-01-07 20:36:53'),(439601,'SoNM','','Access-Reject','2019-01-07 20:37:04'),(439602,'SoNM','','Access-Reject','2019-01-07 20:37:16'),(439603,'SoNM','','Access-Reject','2019-01-07 20:37:27'),(439604,'SoNM','','Access-Reject','2019-01-07 20:37:39'),(439605,'SoNM','','Access-Reject','2019-01-07 20:37:51'),(439606,'SoNM','','Access-Reject','2019-01-07 20:38:02'),(439607,'SoNM','','Access-Reject','2019-01-07 20:38:13'),(439608,'SoNM','','Access-Reject','2019-01-07 20:38:25'),(439609,'SoNM','','Access-Reject','2019-01-07 20:38:36'),(439610,'SoNM','','Access-Reject','2019-01-07 20:38:48'),(439611,'SoNM','','Access-Reject','2019-01-07 20:39:00'),(439612,'SoNM','','Access-Reject','2019-01-07 20:39:11'),(439613,'SoNM','','Access-Reject','2019-01-07 20:39:22'),(439614,'SoNM','','Access-Reject','2019-01-07 20:39:34'),(439615,'SoNM','','Access-Reject','2019-01-07 20:39:45'),(439616,'SoNM','','Access-Reject','2019-01-07 20:39:57'),(439617,'SoNM','','Access-Reject','2019-01-07 20:40:08'),(439618,'pempamsie','','Access-Accept','2019-01-07 20:40:12'),(439619,'SoNM','','Access-Reject','2019-01-07 20:40:19'),(439620,'SoNM','','Access-Reject','2019-01-07 20:40:31'),(439621,'SoNM','','Access-Reject','2019-01-07 20:40:42'),(439622,'SoNM','','Access-Reject','2019-01-07 20:40:53'),(439623,'SoNM','','Access-Reject','2019-01-07 20:41:05'),(439624,'SoNM','','Access-Reject','2019-01-07 20:41:16'),(439625,'SoNM','','Access-Reject','2019-01-07 20:41:27'),(439626,'SoNM','','Access-Reject','2019-01-07 20:41:39'),(439627,'SoNM','','Access-Reject','2019-01-07 20:41:50'),(439628,'SoNM','','Access-Reject','2019-01-07 20:42:02'),(439629,'SoNM','','Access-Reject','2019-01-07 20:42:13'),(439630,'SoNM','','Access-Reject','2019-01-07 20:42:24'),(439631,'SoNM','','Access-Reject','2019-01-07 20:42:36'),(439632,'SoNM','','Access-Reject','2019-01-07 20:42:48'),(439633,'SoNM','','Access-Reject','2019-01-07 20:42:59'),(439634,'SoNM','','Access-Reject','2019-01-07 20:43:11'),(439635,'SoNM','','Access-Reject','2019-01-07 20:43:22'),(439636,'SoNM','','Access-Reject','2019-01-07 20:43:34'),(439637,'SoNM','','Access-Reject','2019-01-07 20:43:45'),(439638,'SoNM','','Access-Reject','2019-01-07 20:43:56'),(439639,'SoNM','','Access-Reject','2019-01-07 20:44:08'),(439640,'SoNM','','Access-Reject','2019-01-07 20:44:19'),(439641,'SoNM','','Access-Reject','2019-01-07 20:44:31'),(439642,'SoNM','','Access-Reject','2019-01-07 20:44:42'),(439643,'SoNM','','Access-Reject','2019-01-07 20:44:53'),(439644,'SoNM','','Access-Reject','2019-01-07 20:45:05'),(439645,'SoNM','','Access-Reject','2019-01-07 20:45:16'),(439646,'SoNM','','Access-Reject','2019-01-07 20:45:27'),(439647,'SoNM','','Access-Reject','2019-01-07 20:45:39'),(439648,'SoNM','','Access-Reject','2019-01-07 20:45:50'),(439649,'SoNM','','Access-Reject','2019-01-07 20:46:01'),(439650,'SoNM','','Access-Reject','2019-01-07 20:46:13'),(439651,'SoNM','','Access-Reject','2019-01-07 20:46:25'),(439652,'SoNM','','Access-Reject','2019-01-07 20:46:37'),(439653,'SoNM','','Access-Reject','2019-01-07 20:46:48'),(439654,'SoNM','','Access-Reject','2019-01-07 20:46:59'),(439655,'SoNM','','Access-Reject','2019-01-07 20:47:11'),(439656,'SoNM','','Access-Reject','2019-01-07 20:47:22'),(439657,'SoNM','','Access-Reject','2019-01-07 20:47:33'),(439658,'SoNM','','Access-Reject','2019-01-07 20:47:45'),(439659,'SoNM','','Access-Reject','2019-01-07 20:47:56'),(439660,'SoNM','','Access-Reject','2019-01-07 20:48:08'),(439661,'SoNM','','Access-Reject','2019-01-07 20:48:20'),(439662,'SoNM','','Access-Reject','2019-01-07 20:48:31'),(439663,'SoNM','','Access-Reject','2019-01-07 20:48:42'),(439664,'SoNM','','Access-Reject','2019-01-07 20:48:54'),(439665,'SoNM','','Access-Reject','2019-01-07 20:49:05'),(439666,'SoNM','','Access-Reject','2019-01-07 20:49:16'),(439667,'SoNM','','Access-Reject','2019-01-07 20:49:28'),(439668,'SoNM','','Access-Reject','2019-01-07 20:49:39'),(439669,'SoNM','','Access-Reject','2019-01-07 20:49:51'),(439670,'SoNM','','Access-Reject','2019-01-07 20:50:02'),(439671,'SoNM','','Access-Reject','2019-01-07 20:50:13'),(439672,'SoNM','','Access-Reject','2019-01-07 20:50:25'),(439673,'SoNM','','Access-Reject','2019-01-07 20:50:36'),(439674,'SoNM','','Access-Reject','2019-01-07 20:50:47'),(439675,'SoNM','','Access-Reject','2019-01-07 20:50:59'),(439676,'SoNM','','Access-Reject','2019-01-07 20:51:10'),(439677,'SoNM','','Access-Reject','2019-01-07 20:51:22'),(439678,'SoNM','','Access-Reject','2019-01-07 20:51:33'),(439679,'SoNM','','Access-Reject','2019-01-07 20:51:44'),(439680,'SoNM','','Access-Reject','2019-01-07 20:51:56'),(439681,'SoNM','','Access-Reject','2019-01-07 20:52:07'),(439682,'SoNM','','Access-Reject','2019-01-07 20:52:18'),(439683,'SoNM','','Access-Reject','2019-01-07 20:52:30'),(439684,'SoNM','','Access-Reject','2019-01-07 20:52:41'),(439685,'SoNM','','Access-Reject','2019-01-07 20:52:53'),(439686,'SoNM','','Access-Reject','2019-01-07 20:53:04'),(439687,'SoNM','','Access-Reject','2019-01-07 20:53:16'),(439688,'SoNM','','Access-Reject','2019-01-07 20:53:28'),(439689,'SoNM','','Access-Reject','2019-01-07 20:53:39'),(439690,'SoNM','','Access-Reject','2019-01-07 20:53:51'),(439691,'SoNM','','Access-Reject','2019-01-07 20:54:02'),(439692,'SoNM','','Access-Reject','2019-01-07 20:54:14'),(439693,'SoNM','','Access-Reject','2019-01-07 20:54:25'),(439694,'SoNM','','Access-Reject','2019-01-07 20:54:36'),(439695,'SoNM','','Access-Reject','2019-01-07 20:54:48'),(439696,'SoNM','','Access-Reject','2019-01-07 20:55:00'),(439697,'SoNM','','Access-Reject','2019-01-07 20:55:12'),(439698,'SoNM','','Access-Reject','2019-01-07 20:55:23'),(439699,'SoNM','','Access-Reject','2019-01-07 20:55:34'),(439700,'SoNM','','Access-Reject','2019-01-07 20:55:46'),(439701,'SoNM','','Access-Reject','2019-01-07 20:55:57'),(439702,'SoNM','','Access-Reject','2019-01-07 20:56:08'),(439703,'SoNM','','Access-Reject','2019-01-07 20:56:20'),(439704,'SoNM','','Access-Reject','2019-01-07 20:56:31'),(439705,'SoNM','','Access-Reject','2019-01-07 20:56:42'),(439706,'SoNM','','Access-Reject','2019-01-07 20:56:54'),(439707,'SoNM','','Access-Reject','2019-01-07 20:57:05'),(439708,'SoNM','','Access-Reject','2019-01-07 20:57:17'),(439709,'SoNM','','Access-Reject','2019-01-07 20:57:28'),(439710,'SoNM','','Access-Reject','2019-01-07 20:57:39'),(439711,'SoNM','','Access-Reject','2019-01-07 20:57:51'),(439712,'SoNM','','Access-Reject','2019-01-07 20:58:02'),(439713,'SoNM','','Access-Reject','2019-01-07 20:58:14'),(439714,'SoNM','','Access-Reject','2019-01-07 20:58:25'),(439715,'SoNM','','Access-Reject','2019-01-07 20:58:37'),(439716,'SoNM','','Access-Reject','2019-01-07 20:58:48'),(439717,'SoNM','','Access-Reject','2019-01-07 20:59:00'),(439718,'SoNM','','Access-Reject','2019-01-07 20:59:11'),(439719,'SoNM','','Access-Reject','2019-01-07 20:59:23'),(439720,'SoNM','','Access-Reject','2019-01-07 20:59:34'),(439721,'SoNM','','Access-Reject','2019-01-07 20:59:45'),(439722,'SoNM','','Access-Reject','2019-01-07 20:59:57'),(439723,'SoNM','','Access-Reject','2019-01-07 21:00:08'),(439724,'SoNM','','Access-Reject','2019-01-07 21:00:19'),(439725,'SoNM','','Access-Reject','2019-01-07 21:00:31'),(439726,'SoNM','','Access-Reject','2019-01-07 21:00:42'),(439727,'SoNM','','Access-Reject','2019-01-07 21:00:54'),(439728,'SoNM','','Access-Reject','2019-01-07 21:01:05'),(439729,'SoNM','','Access-Reject','2019-01-07 21:01:16'),(439730,'SoNM','','Access-Reject','2019-01-07 21:01:28'),(439731,'SoNM','','Access-Reject','2019-01-07 21:01:39'),(439732,'SoNM','','Access-Reject','2019-01-07 21:01:50'),(439733,'SoNM','','Access-Reject','2019-01-07 21:02:02'),(439734,'SoNM','','Access-Reject','2019-01-07 21:02:13'),(439735,'SoNM','','Access-Reject','2019-01-07 21:02:25'),(439736,'SoNM','','Access-Reject','2019-01-07 21:02:36'),(439737,'SoNM','','Access-Reject','2019-01-07 21:02:47'),(439738,'SoNM','','Access-Reject','2019-01-07 21:02:59'),(439739,'SoNM','','Access-Reject','2019-01-07 21:03:10'),(439740,'SoNM','','Access-Reject','2019-01-07 21:03:22'),(439741,'SoNM','','Access-Reject','2019-01-07 21:03:33'),(439742,'SoNM','','Access-Reject','2019-01-07 21:03:45'),(439743,'SoNM','','Access-Reject','2019-01-07 21:03:57'),(439744,'SoNM','','Access-Reject','2019-01-07 21:04:08'),(439745,'SoNM','','Access-Reject','2019-01-07 21:04:20'),(439746,'SoNM','','Access-Reject','2019-01-07 21:04:31'),(439747,'SoNM','','Access-Reject','2019-01-07 21:04:43'),(439748,'SoNM','','Access-Reject','2019-01-07 21:04:54'),(439749,'SoNM','','Access-Reject','2019-01-07 21:05:05'),(439750,'SoNM','','Access-Reject','2019-01-07 21:05:17'),(439751,'SoNM','','Access-Reject','2019-01-07 21:05:28'),(439752,'SoNM','','Access-Reject','2019-01-07 21:05:40'),(439753,'SoNM','','Access-Reject','2019-01-07 21:05:51'),(439754,'SoNM','','Access-Reject','2019-01-07 21:06:02'),(439755,'SoNM','','Access-Reject','2019-01-07 21:06:14'),(439756,'SoNM','','Access-Reject','2019-01-07 21:06:25'),(439757,'SoNM','','Access-Reject','2019-01-07 21:06:36'),(439758,'SoNM','','Access-Reject','2019-01-07 21:06:48'),(439759,'SoNM','','Access-Reject','2019-01-07 21:06:59'),(439760,'SoNM','','Access-Reject','2019-01-07 21:07:11'),(439761,'SoNM','','Access-Reject','2019-01-07 21:07:22'),(439762,'SoNM','','Access-Reject','2019-01-07 21:07:33'),(439763,'SoNM','','Access-Reject','2019-01-07 21:07:45'),(439764,'SoNM','','Access-Reject','2019-01-07 21:07:56'),(439765,'SoNM','','Access-Reject','2019-01-07 21:08:08'),(439766,'SoNM','','Access-Reject','2019-01-07 21:08:19'),(439767,'SoNM','','Access-Reject','2019-01-07 21:08:30'),(439768,'SoNM','','Access-Reject','2019-01-07 21:08:42'),(439769,'SoNM','','Access-Reject','2019-01-07 21:08:53'),(439770,'SoNM','','Access-Reject','2019-01-07 21:09:05'),(439771,'SoNM','','Access-Reject','2019-01-07 21:09:16'),(439772,'SoNM','','Access-Reject','2019-01-07 21:09:28'),(439773,'SoNM','','Access-Reject','2019-01-07 21:09:39'),(439774,'SoNM','','Access-Reject','2019-01-07 21:09:51'),(439775,'SoNM','','Access-Reject','2019-01-07 21:10:02'),(439776,'SoNM','','Access-Reject','2019-01-07 21:10:13'),(439777,'SoNM','','Access-Reject','2019-01-07 21:10:25'),(439778,'SoNM','','Access-Reject','2019-01-07 21:10:36'),(439779,'SoNM','','Access-Reject','2019-01-07 21:10:49'),(439780,'SoNM','','Access-Reject','2019-01-07 21:11:00'),(439781,'SoNM','','Access-Reject','2019-01-07 21:11:11'),(439782,'SoNM','','Access-Reject','2019-01-07 21:11:23'),(439783,'SoNM','','Access-Reject','2019-01-07 21:11:34'),(439784,'SoNM','','Access-Reject','2019-01-07 21:11:46'),(439785,'SoNM','','Access-Reject','2019-01-07 21:11:57'),(439786,'SoNM','','Access-Reject','2019-01-07 21:12:08'),(439787,'SoNM','','Access-Reject','2019-01-07 21:12:20'),(439788,'SoNM','','Access-Reject','2019-01-07 21:12:31'),(439789,'SoNM','','Access-Reject','2019-01-07 21:12:43'),(439790,'SoNM','','Access-Reject','2019-01-07 21:12:54'),(439791,'SoNM','','Access-Reject','2019-01-07 21:13:05'),(439792,'SoNM','','Access-Reject','2019-01-07 21:13:17'),(439793,'SoNM','','Access-Reject','2019-01-07 21:13:28'),(439794,'SoNM','','Access-Reject','2019-01-07 21:13:39'),(439795,'SoNM','','Access-Reject','2019-01-07 21:13:51'),(439796,'SoNM','','Access-Reject','2019-01-07 21:14:02'),(439797,'SoNM','','Access-Reject','2019-01-07 21:14:14'),(439798,'SoNM','','Access-Reject','2019-01-07 21:14:27'),(439799,'SoNM','','Access-Reject','2019-01-07 21:14:38'),(439800,'SoNM','','Access-Reject','2019-01-07 21:14:50'),(439801,'SoNM','','Access-Reject','2019-01-07 21:15:01'),(439802,'SoNM','','Access-Reject','2019-01-07 21:15:13'),(439803,'SoNM','','Access-Reject','2019-01-07 21:15:24'),(439804,'SoNM','','Access-Reject','2019-01-07 21:15:35'),(439805,'SoNM','','Access-Reject','2019-01-07 21:15:47'),(439806,'SoNM','','Access-Reject','2019-01-07 21:15:58'),(439807,'SoNM','','Access-Reject','2019-01-07 21:16:09'),(439808,'SoNM','','Access-Reject','2019-01-07 21:16:21'),(439809,'SoNM','','Access-Reject','2019-01-07 21:16:32'),(439810,'SoNM','','Access-Reject','2019-01-07 21:16:44'),(439811,'SoNM','','Access-Reject','2019-01-07 21:16:55'),(439812,'SoNM','','Access-Reject','2019-01-07 21:17:06'),(439813,'SoNM','','Access-Reject','2019-01-07 21:17:18'),(439814,'SoNM','','Access-Reject','2019-01-07 21:17:29'),(439815,'SoNM','','Access-Reject','2019-01-07 21:17:41'),(439816,'SoNM','','Access-Reject','2019-01-07 21:17:52'),(439817,'SoNM','','Access-Reject','2019-01-07 21:18:03'),(439818,'SoNM','','Access-Reject','2019-01-07 21:18:15'),(439819,'SoNM','','Access-Reject','2019-01-07 21:18:26'),(439820,'SoNM','','Access-Reject','2019-01-07 21:18:37'),(439821,'SoNM','','Access-Reject','2019-01-07 21:18:49'),(439822,'SoNM','','Access-Reject','2019-01-07 21:19:00'),(439823,'SoNM','','Access-Reject','2019-01-07 21:19:11'),(439824,'SoNM','','Access-Reject','2019-01-07 21:19:23'),(439825,'SoNM','','Access-Reject','2019-01-07 21:19:34'),(439826,'SoNM','','Access-Reject','2019-01-07 21:19:46'),(439827,'SoNM','','Access-Reject','2019-01-07 21:19:57'),(439828,'SoNM','','Access-Reject','2019-01-07 21:20:09'),(439829,'SoNM','','Access-Reject','2019-01-07 21:20:20'),(439830,'SoNM','','Access-Reject','2019-01-07 21:20:31'),(439831,'SoNM','','Access-Reject','2019-01-07 21:20:44'),(439832,'SoNM','','Access-Reject','2019-01-07 21:20:55'),(439833,'SoNM','','Access-Reject','2019-01-07 21:21:06'),(439834,'SoNM','','Access-Reject','2019-01-07 21:21:18'),(439835,'SoNM','','Access-Reject','2019-01-07 21:21:29'),(439836,'SoNM','','Access-Reject','2019-01-07 21:21:41'),(439837,'SoNM','','Access-Reject','2019-01-07 21:21:52'),(439838,'SoNM','','Access-Reject','2019-01-07 21:22:03'),(439839,'SoNM','','Access-Reject','2019-01-07 21:22:15'),(439840,'SoNM','','Access-Reject','2019-01-07 21:22:26'),(439841,'SoNM','','Access-Reject','2019-01-07 21:22:38'),(439842,'SoNM','','Access-Reject','2019-01-07 21:22:49'),(439843,'SoNM','','Access-Reject','2019-01-07 21:23:00'),(439844,'SoNM','','Access-Reject','2019-01-07 21:23:12'),(439845,'SoNM','','Access-Reject','2019-01-07 21:23:23'),(439846,'SoNM','','Access-Reject','2019-01-07 21:23:35'),(439847,'SoNM','','Access-Reject','2019-01-07 21:23:46'),(439848,'SoNM','','Access-Reject','2019-01-07 21:23:57'),(439849,'SoNM','','Access-Reject','2019-01-07 21:24:09'),(439850,'SoNM','','Access-Reject','2019-01-07 21:24:20'),(439851,'SoNM','','Access-Reject','2019-01-07 21:24:32'),(439852,'SoNM','','Access-Reject','2019-01-07 21:24:44'),(439853,'SoNM','','Access-Reject','2019-01-07 21:24:55'),(439854,'SoNM','','Access-Reject','2019-01-07 21:25:07'),(439855,'SoNM','','Access-Reject','2019-01-07 21:25:18'),(439856,'SoNM','','Access-Reject','2019-01-07 21:25:29'),(439857,'SoNM','','Access-Reject','2019-01-07 21:25:41'),(439858,'SoNM','','Access-Reject','2019-01-07 21:25:52'),(439859,'SoNM','','Access-Reject','2019-01-07 21:26:03'),(439860,'SoNM','','Access-Reject','2019-01-07 21:26:15'),(439861,'SoNM','','Access-Reject','2019-01-07 21:26:26'),(439862,'SoNM','','Access-Reject','2019-01-07 21:26:38'),(439863,'SoNM','','Access-Reject','2019-01-07 21:26:49'),(439864,'SoNM','','Access-Reject','2019-01-07 21:27:00'),(439865,'SoNM','','Access-Reject','2019-01-07 21:27:12'),(439866,'SoNM','','Access-Reject','2019-01-07 21:27:24'),(439867,'SoNM','','Access-Reject','2019-01-07 21:27:35'),(439868,'SoNM','','Access-Reject','2019-01-07 21:27:47'),(439869,'SoNM','','Access-Reject','2019-01-07 21:27:58'),(439870,'SoNM','','Access-Reject','2019-01-07 21:28:10'),(439871,'SoNM','','Access-Reject','2019-01-07 21:28:21'),(439872,'SoNM','','Access-Reject','2019-01-07 21:28:32'),(439873,'SoNM','','Access-Reject','2019-01-07 21:28:44'),(439874,'SoNM','','Access-Reject','2019-01-07 21:28:55'),(439875,'SoNM','','Access-Reject','2019-01-07 21:29:07'),(439876,'SoNM','','Access-Reject','2019-01-07 21:29:18'),(439877,'SoNM','','Access-Reject','2019-01-07 21:29:29'),(439878,'SoNM','','Access-Reject','2019-01-07 21:29:41'),(439879,'SoNM','','Access-Reject','2019-01-07 21:29:53'),(439880,'SoNM','','Access-Reject','2019-01-07 21:30:05'),(439881,'SoNM','','Access-Reject','2019-01-07 21:30:16'),(439882,'SoNM','','Access-Reject','2019-01-07 21:30:27'),(439883,'SoNM','','Access-Reject','2019-01-07 21:30:39'),(439884,'SoNM','','Access-Reject','2019-01-07 21:30:50'),(439885,'SoNM','','Access-Reject','2019-01-07 21:31:02'),(439886,'SoNM','','Access-Reject','2019-01-07 21:31:13'),(439887,'SoNM','','Access-Reject','2019-01-07 21:31:24'),(439888,'SoNM','','Access-Reject','2019-01-07 21:31:36'),(439889,'SoNM','','Access-Reject','2019-01-07 21:31:47'),(439890,'SoNM','','Access-Reject','2019-01-07 21:31:58'),(439891,'SoNM','','Access-Reject','2019-01-07 21:32:10'),(439892,'SoNM','','Access-Reject','2019-01-07 21:32:21'),(439893,'SoNM','','Access-Reject','2019-01-07 21:32:32'),(439894,'SoNM','','Access-Reject','2019-01-07 21:32:44'),(439895,'SoNM','','Access-Reject','2019-01-07 21:32:55'),(439896,'SoNM','','Access-Reject','2019-01-07 21:33:07'),(439897,'SoNM','','Access-Reject','2019-01-07 21:33:18'),(439898,'SoNM','','Access-Reject','2019-01-07 21:33:29'),(439899,'SoNM','','Access-Reject','2019-01-07 21:33:41'),(439900,'SoNM','','Access-Reject','2019-01-07 21:33:52'),(439901,'SoNM','','Access-Reject','2019-01-07 21:34:03'),(439902,'SoNM','','Access-Reject','2019-01-07 21:34:15'),(439903,'SoNM','','Access-Reject','2019-01-07 21:34:26'),(439904,'SoNM','','Access-Reject','2019-01-07 21:34:38'),(439905,'SoNM','','Access-Reject','2019-01-07 21:34:50'),(439906,'SoNM','','Access-Reject','2019-01-07 21:35:02'),(439907,'SoNM','','Access-Reject','2019-01-07 21:35:13'),(439908,'SoNM','','Access-Reject','2019-01-07 21:35:25'),(439909,'SoNM','','Access-Reject','2019-01-07 21:35:36'),(439910,'SoNM','','Access-Reject','2019-01-07 21:35:48'),(439911,'SoNM','','Access-Reject','2019-01-07 21:35:59'),(439912,'SoNM','','Access-Reject','2019-01-07 21:36:10'),(439913,'SoNM','','Access-Reject','2019-01-07 21:36:23'),(439914,'SoNM','','Access-Reject','2019-01-07 21:36:34'),(439915,'SoNM','','Access-Reject','2019-01-07 21:36:46'),(439916,'SoNM','','Access-Reject','2019-01-07 21:36:57'),(439917,'SoNM','','Access-Reject','2019-01-07 21:37:08'),(439918,'SoNM','','Access-Reject','2019-01-07 21:37:20'),(439919,'SoNM','','Access-Reject','2019-01-07 21:37:31'),(439920,'SoNM','','Access-Reject','2019-01-07 21:37:42'),(439921,'SoNM','','Access-Reject','2019-01-07 21:37:54'),(439922,'SoNM','','Access-Reject','2019-01-07 21:38:05'),(439923,'SoNM','','Access-Reject','2019-01-07 21:38:17'),(439924,'SoNM','','Access-Reject','2019-01-07 21:38:28'),(439925,'SoNM','','Access-Reject','2019-01-07 21:38:39'),(439926,'SoNM','','Access-Reject','2019-01-07 21:38:51'),(439927,'SoNM','','Access-Reject','2019-01-07 21:39:02'),(439928,'SoNM','','Access-Reject','2019-01-07 21:39:13'),(439929,'SoNM','','Access-Reject','2019-01-07 21:39:25'),(439930,'SoNM','','Access-Reject','2019-01-07 21:39:36'),(439931,'SoNM','','Access-Reject','2019-01-07 21:39:47'),(439932,'SoNM','','Access-Reject','2019-01-07 21:39:59'),(439933,'SoNM','','Access-Reject','2019-01-07 21:40:10'),(439934,'SoNM','','Access-Reject','2019-01-07 21:40:22'),(439935,'SoNM','','Access-Reject','2019-01-07 21:40:35'),(439936,'SoNM','','Access-Reject','2019-01-07 21:40:46'),(439937,'SoNM','','Access-Reject','2019-01-07 21:40:58'),(439938,'SoNM','','Access-Reject','2019-01-07 21:41:09'),(439939,'SoNM','','Access-Reject','2019-01-07 21:41:20'),(439940,'SoNM','','Access-Reject','2019-01-07 21:41:32'),(439941,'SoNM','','Access-Reject','2019-01-07 21:41:43'),(439942,'SoNM','','Access-Reject','2019-01-07 21:41:55'),(439943,'SoNM','','Access-Reject','2019-01-07 21:42:06'),(439944,'SoNM','','Access-Reject','2019-01-07 21:42:17'),(439945,'SoNM','','Access-Reject','2019-01-07 21:42:29'),(439946,'SoNM','','Access-Reject','2019-01-07 21:42:40'),(439947,'SoNM','','Access-Reject','2019-01-07 21:42:51'),(439948,'SoNM','','Access-Reject','2019-01-07 21:43:03'),(439949,'SoNM','','Access-Reject','2019-01-07 21:43:14'),(439950,'SoNM','','Access-Reject','2019-01-07 21:43:26'),(439951,'SoNM','','Access-Reject','2019-01-07 21:43:37'),(439952,'SoNM','','Access-Reject','2019-01-07 21:43:48'),(439953,'SoNM','','Access-Reject','2019-01-07 21:44:00'),(439954,'SoNM','','Access-Reject','2019-01-07 21:44:11'),(439955,'SoNM','','Access-Reject','2019-01-07 21:44:23'),(439956,'SoNM','','Access-Reject','2019-01-07 21:44:34'),(439957,'SoNM','','Access-Reject','2019-01-07 21:44:45'),(439958,'SoNM','','Access-Reject','2019-01-07 21:44:57'),(439959,'SoNM','','Access-Reject','2019-01-07 21:45:08'),(439960,'SoNM','','Access-Reject','2019-01-07 21:45:19'),(439961,'SoNM','','Access-Reject','2019-01-07 21:45:32'),(439962,'SoNM','','Access-Reject','2019-01-07 21:45:43'),(439963,'SoNM','','Access-Reject','2019-01-07 21:45:55'),(439964,'SoNM','','Access-Reject','2019-01-07 21:46:06'),(439965,'SoNM','','Access-Reject','2019-01-07 21:46:18'),(439966,'SoNM','','Access-Reject','2019-01-07 21:46:29'),(439967,'SoNM','','Access-Reject','2019-01-07 21:46:40'),(439968,'SoNM','','Access-Reject','2019-01-07 21:46:52'),(439969,'SoNM','','Access-Reject','2019-01-07 21:47:03'),(439970,'SoNM','','Access-Reject','2019-01-07 21:47:14'),(439971,'SoNM','','Access-Reject','2019-01-07 21:47:26'),(439972,'SoNM','','Access-Reject','2019-01-07 21:47:37'),(439973,'SoNM','','Access-Reject','2019-01-07 21:47:48'),(439974,'SoNM','','Access-Reject','2019-01-07 21:48:00'),(439975,'SoNM','','Access-Reject','2019-01-07 21:48:11'),(439976,'SoNM','','Access-Reject','2019-01-07 21:48:23'),(439977,'SoNM','','Access-Reject','2019-01-07 21:48:34'),(439978,'SoNM','','Access-Reject','2019-01-07 21:48:45'),(439979,'SoNM','','Access-Reject','2019-01-07 21:48:57'),(439980,'SoNM','','Access-Reject','2019-01-07 21:49:08'),(439981,'SoNM','','Access-Reject','2019-01-07 21:49:19'),(439982,'SoNM','','Access-Reject','2019-01-07 21:49:31'),(439983,'SoNM','','Access-Reject','2019-01-07 21:49:42'),(439984,'SoNM','','Access-Reject','2019-01-07 21:49:54'),(439985,'SoNM','','Access-Reject','2019-01-07 21:50:05'),(439986,'SoNM','','Access-Reject','2019-01-07 21:50:16'),(439987,'SoNM','','Access-Reject','2019-01-07 21:50:29'),(439988,'SoNM','','Access-Reject','2019-01-07 21:50:41'),(439989,'SoNM','','Access-Reject','2019-01-07 21:50:53'),(439990,'SoNM','','Access-Reject','2019-01-07 21:51:04'),(439991,'SoNM','','Access-Reject','2019-01-07 21:51:15'),(439992,'SoNM','','Access-Reject','2019-01-07 21:51:28'),(439993,'SoNM','','Access-Reject','2019-01-07 21:51:39'),(439994,'SoNM','','Access-Reject','2019-01-07 21:51:50'),(439995,'SoNM','','Access-Reject','2019-01-07 21:52:02'),(439996,'SoNM','','Access-Reject','2019-01-07 21:52:13'),(439997,'SoNM','','Access-Reject','2019-01-07 21:52:25'),(439998,'SoNM','','Access-Reject','2019-01-07 21:52:36'),(439999,'SoNM','','Access-Reject','2019-01-07 21:52:47'),(440000,'SoNM','','Access-Reject','2019-01-07 21:52:59'),(440001,'SoNM','','Access-Reject','2019-01-07 21:53:10'),(440002,'SoNM','','Access-Reject','2019-01-07 21:53:21'),(440003,'SoNM','','Access-Reject','2019-01-07 21:53:33'),(440004,'SoNM','','Access-Reject','2019-01-07 21:53:44'),(440005,'SoNM','','Access-Reject','2019-01-07 21:53:56'),(440006,'SoNM','','Access-Reject','2019-01-07 21:54:07'),(440007,'SoNM','','Access-Reject','2019-01-07 21:54:18'),(440008,'SoNM','','Access-Reject','2019-01-07 21:54:30'),(440009,'SoNM','','Access-Reject','2019-01-07 21:54:41'),(440010,'SoNM','','Access-Reject','2019-01-07 21:54:53'),(440011,'SoNM','','Access-Reject','2019-01-07 21:55:04'),(440012,'SoNM','','Access-Reject','2019-01-07 21:55:15'),(440013,'SoNM','','Access-Reject','2019-01-07 21:55:27'),(440014,'SoNM','','Access-Reject','2019-01-07 21:55:38'),(440015,'SoNM','','Access-Reject','2019-01-07 21:55:49'),(440016,'SoNM','','Access-Reject','2019-01-07 21:56:01'),(440017,'SoNM','','Access-Reject','2019-01-07 21:56:13'),(440018,'SoNM','','Access-Reject','2019-01-07 21:56:24'),(440019,'SoNM','','Access-Reject','2019-01-07 21:56:35'),(440020,'SoNM','','Access-Reject','2019-01-07 21:56:47'),(440021,'SoNM','','Access-Reject','2019-01-07 21:56:58'),(440022,'SoNM','','Access-Reject','2019-01-07 21:57:10'),(440023,'SoNM','','Access-Reject','2019-01-07 21:57:21'),(440024,'SoNM','','Access-Reject','2019-01-07 21:57:32'),(440025,'SoNM','','Access-Reject','2019-01-07 21:57:44'),(440026,'SoNM','','Access-Reject','2019-01-07 21:57:55'),(440027,'SoNM','','Access-Reject','2019-01-07 21:58:07'),(440028,'SoNM','','Access-Reject','2019-01-07 21:58:18'),(440029,'SoNM','','Access-Reject','2019-01-07 21:58:29'),(440030,'SoNM','','Access-Reject','2019-01-07 21:58:41'),(440031,'SoNM','','Access-Reject','2019-01-07 21:58:52'),(440032,'SoNM','','Access-Reject','2019-01-07 21:59:03'),(440033,'SoNM','','Access-Reject','2019-01-07 21:59:15'),(440034,'SoNM','','Access-Reject','2019-01-07 21:59:26'),(440035,'SoNM','','Access-Reject','2019-01-07 21:59:39'),(440036,'SoNM','','Access-Reject','2019-01-07 21:59:50'),(440037,'SoNM','','Access-Reject','2019-01-07 22:00:01'),(440038,'dadukpo','0xec74db03c176f88e1936dee96b3837a833','Access-Accept','2019-01-07 22:00:06'),(440039,'SoNM','','Access-Reject','2019-01-07 22:00:13'),(440040,'SoNM','','Access-Reject','2019-01-07 22:00:24'),(440041,'SoNM','','Access-Reject','2019-01-07 22:00:36'),(440042,'SoNM','','Access-Reject','2019-01-07 22:00:47'),(440043,'SoNM','','Access-Reject','2019-01-07 22:00:58'),(440044,'SoNM','','Access-Reject','2019-01-07 22:01:10'),(440045,'SoNM','','Access-Reject','2019-01-07 22:01:21'),(440046,'SoNM','','Access-Reject','2019-01-07 22:01:33'),(440047,'SoNM','','Access-Reject','2019-01-07 22:01:44'),(440048,'SoNM','','Access-Reject','2019-01-07 22:01:55'),(440049,'SoNM','','Access-Reject','2019-01-07 22:02:07'),(440050,'SoNM','','Access-Reject','2019-01-07 22:02:18'),(440051,'SoNM','','Access-Reject','2019-01-07 22:02:30'),(440052,'SoNM','','Access-Reject','2019-01-07 22:02:41'),(440053,'SoNM','','Access-Reject','2019-01-07 22:02:52'),(440054,'SoNM','','Access-Reject','2019-01-07 22:03:04'),(440055,'SoNM','','Access-Reject','2019-01-07 22:03:15'),(440056,'SoNM','','Access-Reject','2019-01-07 22:03:26'),(440057,'SoNM','','Access-Reject','2019-01-07 22:03:38'),(440058,'SoNM','','Access-Reject','2019-01-07 22:03:49'),(440059,'SoNM','','Access-Reject','2019-01-07 22:04:01'),(440060,'SoNM','','Access-Reject','2019-01-07 22:04:12'),(440061,'SoNM','','Access-Reject','2019-01-07 22:04:23'),(440062,'SoNM','','Access-Reject','2019-01-07 22:04:34'),(440063,'SoNM','','Access-Reject','2019-01-07 22:04:46'),(440064,'SoNM','','Access-Reject','2019-01-07 22:04:57'),(440065,'SoNM','','Access-Reject','2019-01-07 22:05:09'),(440066,'SoNM','','Access-Reject','2019-01-07 22:05:20'),(440067,'SoNM','','Access-Reject','2019-01-07 22:05:31'),(440068,'SoNM','','Access-Reject','2019-01-07 22:05:43'),(440069,'SoNM','','Access-Reject','2019-01-07 22:05:54'),(440070,'SoNM','','Access-Reject','2019-01-07 22:06:06'),(440071,'SoNM','','Access-Reject','2019-01-07 22:06:17'),(440072,'SoNM','','Access-Reject','2019-01-07 22:06:29'),(440073,'SoNM','','Access-Reject','2019-01-07 22:06:40'),(440074,'SoNM','','Access-Reject','2019-01-07 22:06:52'),(440075,'SoNM','','Access-Reject','2019-01-07 22:07:03'),(440076,'SoNM','','Access-Reject','2019-01-07 22:07:15'),(440077,'dadukpo','0x4560327ac85da11856a9786382b5c1227f','Access-Accept','2019-01-07 22:07:23'),(440078,'SoNM','','Access-Reject','2019-01-07 22:07:26'),(440079,'SoNM','','Access-Reject','2019-01-07 22:07:37'),(440080,'SoNM','','Access-Reject','2019-01-07 22:07:49'),(440081,'SoNM','','Access-Reject','2019-01-07 22:08:00'),(440082,'SoNM','','Access-Reject','2019-01-07 22:08:11'),(440083,'SoNM','','Access-Reject','2019-01-07 22:08:23'),(440084,'SoNM','','Access-Reject','2019-01-07 22:08:34'),(440085,'SoNM','','Access-Reject','2019-01-07 22:08:45'),(440086,'SoNM','','Access-Reject','2019-01-07 22:08:58'),(440087,'SoNM','','Access-Reject','2019-01-07 22:09:09'),(440088,'SoNM','','Access-Reject','2019-01-07 22:09:20'),(440089,'SoNM','','Access-Reject','2019-01-07 22:09:32'),(440090,'SoNM','','Access-Reject','2019-01-07 22:09:43'),(440091,'SoNM','','Access-Reject','2019-01-07 22:09:55'),(440092,'SoNM','','Access-Reject','2019-01-07 22:10:06'),(440093,'SoNM','','Access-Reject','2019-01-07 22:10:18'),(440094,'SoNM','','Access-Reject','2019-01-07 22:10:29'),(440095,'SoNM','','Access-Reject','2019-01-07 22:10:40'),(440096,'SoNM','','Access-Reject','2019-01-07 22:10:52'),(440097,'SoNM','','Access-Reject','2019-01-07 22:11:03'),(440098,'SoNM','','Access-Reject','2019-01-07 22:11:14'),(440099,'SoNM','','Access-Reject','2019-01-07 22:11:26'),(440100,'SoNM','','Access-Reject','2019-01-07 22:11:38'),(440101,'SoNM','','Access-Reject','2019-01-07 22:11:50'),(440102,'SoNM','','Access-Reject','2019-01-07 22:12:01'),(440103,'SoNM','','Access-Reject','2019-01-07 22:12:12'),(440104,'SoNM','','Access-Reject','2019-01-07 22:12:24'),(440105,'SoNM','','Access-Reject','2019-01-07 22:12:35'),(440106,'SoNM','','Access-Reject','2019-01-07 22:12:47'),(440107,'SoNM','','Access-Reject','2019-01-07 22:12:58'),(440108,'SoNM','','Access-Reject','2019-01-07 22:13:09'),(440109,'SoNM','','Access-Reject','2019-01-07 22:13:21'),(440110,'SoNM','','Access-Reject','2019-01-07 22:13:32'),(440111,'SoNM','','Access-Reject','2019-01-07 22:13:43'),(440112,'SoNM','','Access-Reject','2019-01-07 22:13:55'),(440113,'SoNM','','Access-Reject','2019-01-07 22:14:06'),(440114,'SoNM','','Access-Reject','2019-01-07 22:14:18'),(440115,'SoNM','','Access-Reject','2019-01-07 22:14:29'),(440116,'SoNM','','Access-Reject','2019-01-07 22:14:40'),(440117,'SoNM','','Access-Reject','2019-01-07 22:14:52'),(440118,'SoNM','','Access-Reject','2019-01-07 22:15:04'),(440119,'SoNM','','Access-Reject','2019-01-07 22:15:15'),(440120,'SoNM','','Access-Reject','2019-01-07 22:15:27'),(440121,'SoNM','','Access-Reject','2019-01-07 22:15:38'),(440122,'SoNM','','Access-Reject','2019-01-07 22:15:49'),(440123,'SoNM','','Access-Reject','2019-01-07 22:16:01'),(440124,'SoNM','','Access-Reject','2019-01-07 22:16:12'),(440125,'SoNM','','Access-Reject','2019-01-07 22:16:23'),(440126,'SoNM','','Access-Reject','2019-01-07 22:16:35'),(440127,'SoNM','','Access-Reject','2019-01-07 22:16:46'),(440128,'SoNM','','Access-Reject','2019-01-07 22:16:59'),(440129,'SoNM','','Access-Reject','2019-01-07 22:17:10'),(440130,'SoNM','','Access-Reject','2019-01-07 22:17:21'),(440131,'SoNM','','Access-Reject','2019-01-07 22:17:33'),(440132,'SoNM','','Access-Reject','2019-01-07 22:17:44'),(440133,'SoNM','','Access-Reject','2019-01-07 22:17:55'),(440134,'SoNM','','Access-Reject','2019-01-07 22:18:07'),(440135,'SoNM','','Access-Reject','2019-01-07 22:18:18'),(440136,'SoNM','','Access-Reject','2019-01-07 22:18:30'),(440137,'SoNM','','Access-Reject','2019-01-07 22:18:41'),(440138,'SoNM','','Access-Reject','2019-01-07 22:18:52'),(440139,'SoNM','','Access-Reject','2019-01-07 22:19:04'),(440140,'SoNM','','Access-Reject','2019-01-07 22:19:15'),(440141,'SoNM','','Access-Reject','2019-01-07 22:19:27'),(440142,'SoNM','','Access-Reject','2019-01-07 22:19:38'),(440143,'SoNM','','Access-Reject','2019-01-07 22:19:49'),(440144,'SoNM','','Access-Reject','2019-01-07 22:20:01'),(440145,'SoNM','','Access-Reject','2019-01-07 22:20:12'),(440146,'SoNM','','Access-Reject','2019-01-07 22:20:23'),(440147,'SoNM','','Access-Reject','2019-01-07 22:20:35'),(440148,'SoNM','','Access-Reject','2019-01-07 22:20:46'),(440149,'SoNM','','Access-Reject','2019-01-07 22:20:58'),(440150,'SoNM','','Access-Reject','2019-01-07 22:21:09'),(440151,'SoNM','','Access-Reject','2019-01-07 22:21:20'),(440152,'SoNM','','Access-Reject','2019-01-07 22:21:32'),(440153,'SoNM','','Access-Reject','2019-01-07 22:21:43'),(440154,'SoNM','','Access-Reject','2019-01-07 22:21:54'),(440155,'SoNM','','Access-Reject','2019-01-07 22:22:07'),(440156,'SoNM','','Access-Reject','2019-01-07 22:22:18'),(440157,'SoNM','','Access-Reject','2019-01-07 22:22:30'),(440158,'SoNM','','Access-Reject','2019-01-07 22:22:41'),(440159,'SoNM','','Access-Reject','2019-01-07 22:22:53'),(440160,'SoNM','','Access-Reject','2019-01-07 22:23:05'),(440161,'SoNM','','Access-Reject','2019-01-07 22:23:16'),(440162,'SoNM','','Access-Reject','2019-01-07 22:23:28'),(440163,'SoNM','','Access-Reject','2019-01-07 22:23:39'),(440164,'SoNM','','Access-Reject','2019-01-07 22:23:51'),(440165,'SoNM','','Access-Reject','2019-01-07 22:24:02'),(440166,'SoNM','','Access-Reject','2019-01-07 22:24:13'),(440167,'SoNM','','Access-Reject','2019-01-07 22:24:25'),(440168,'SoNM','','Access-Reject','2019-01-07 22:24:36'),(440169,'SoNM','','Access-Reject','2019-01-07 22:24:48'),(440170,'SoNM','','Access-Reject','2019-01-07 22:24:59'),(440171,'SoNM','','Access-Reject','2019-01-07 22:25:11'),(440172,'SoNM','','Access-Reject','2019-01-07 22:25:22'),(440173,'SoNM','','Access-Reject','2019-01-07 22:25:33'),(440174,'SoNM','','Access-Reject','2019-01-07 22:25:45'),(440175,'SoNM','','Access-Reject','2019-01-07 22:25:56'),(440176,'SoNM','','Access-Reject','2019-01-07 22:26:08'),(440177,'SoNM','','Access-Reject','2019-01-07 22:26:20'),(440178,'SoNM','','Access-Reject','2019-01-07 22:26:33'),(440179,'SoNM','','Access-Reject','2019-01-07 22:26:44'),(440180,'SoNM','','Access-Reject','2019-01-07 22:26:56'),(440181,'SoNM','','Access-Reject','2019-01-07 22:27:07'),(440182,'SoNM','','Access-Reject','2019-01-07 22:27:19'),(440183,'SoNM','','Access-Reject','2019-01-07 22:27:30'),(440184,'SoNM','','Access-Reject','2019-01-07 22:27:42'),(440185,'SoNM','','Access-Reject','2019-01-07 22:27:54'),(440186,'SoNM','','Access-Reject','2019-01-07 22:28:06'),(440187,'SoNM','','Access-Reject','2019-01-07 22:28:18'),(440188,'SoNM','','Access-Reject','2019-01-07 22:28:29'),(440189,'SoNM','','Access-Reject','2019-01-07 22:28:40'),(440190,'SoNM','','Access-Reject','2019-01-07 22:28:52'),(440191,'SoNM','','Access-Reject','2019-01-07 22:29:03'),(440192,'SoNM','','Access-Reject','2019-01-07 22:29:15'),(440193,'SoNM','','Access-Reject','2019-01-07 22:29:26'),(440194,'SoNM','','Access-Reject','2019-01-07 22:29:38'),(440195,'SoNM','','Access-Reject','2019-01-07 22:29:49'),(440196,'SoNM','','Access-Reject','2019-01-07 22:30:00'),(440197,'SoNM','','Access-Reject','2019-01-07 22:30:12'),(440198,'SoNM','','Access-Reject','2019-01-07 22:30:23'),(440199,'SoNM','','Access-Reject','2019-01-07 22:30:35'),(440200,'SoNM','','Access-Reject','2019-01-07 22:30:46'),(440201,'SoNM','','Access-Reject','2019-01-07 22:30:58'),(440202,'SoNM','','Access-Reject','2019-01-07 22:31:09'),(440203,'SoNM','','Access-Reject','2019-01-07 22:31:20'),(440204,'SoNM','','Access-Reject','2019-01-07 22:31:32'),(440205,'SoNM','','Access-Reject','2019-01-07 22:31:43'),(440206,'SoNM','','Access-Reject','2019-01-07 22:31:55'),(440207,'SoNM','','Access-Reject','2019-01-07 22:32:06'),(440208,'SoNM','','Access-Reject','2019-01-07 22:32:17'),(440209,'SoNM','','Access-Reject','2019-01-07 22:32:30'),(440210,'SoNM','','Access-Reject','2019-01-07 22:32:42'),(440211,'SoNM','','Access-Reject','2019-01-07 22:32:53'),(440212,'SoNM','','Access-Reject','2019-01-07 22:33:05'),(440213,'SoNM','','Access-Reject','2019-01-07 22:33:16'),(440214,'SoNM','','Access-Reject','2019-01-07 22:33:27'),(440215,'SoNM','','Access-Reject','2019-01-07 22:33:39');
INSERT INTO `radpostauth` VALUES (440216,'SoNM','','Access-Reject','2019-01-07 22:33:50'),(440217,'SoNM','','Access-Reject','2019-01-07 22:34:02'),(440218,'SoNM','','Access-Reject','2019-01-07 22:34:13'),(440219,'SoNM','','Access-Reject','2019-01-07 22:34:24'),(440220,'SoNM','','Access-Reject','2019-01-07 22:34:36'),(440221,'SoNM','','Access-Reject','2019-01-07 22:34:47'),(440222,'SoNM','','Access-Reject','2019-01-07 22:34:59'),(440223,'SoNM','','Access-Reject','2019-01-07 22:35:10'),(440224,'SoNM','','Access-Reject','2019-01-07 22:35:21'),(440225,'SoNM','','Access-Reject','2019-01-07 22:35:33'),(440226,'SoNM','','Access-Reject','2019-01-07 22:36:16'),(440227,'SoNM','','Access-Reject','2019-01-07 22:36:28'),(440228,'SoNM','','Access-Reject','2019-01-07 22:36:39'),(440229,'SoNM','','Access-Reject','2019-01-07 22:36:50'),(440230,'SoNM','','Access-Reject','2019-01-07 22:37:02'),(440231,'SoNM','','Access-Reject','2019-01-07 22:37:13'),(440232,'SoNM','','Access-Reject','2019-01-07 22:37:24'),(440233,'SoNM','','Access-Reject','2019-01-07 22:37:36'),(440234,'SoNM','','Access-Reject','2019-01-07 22:37:47'),(440235,'SoNM','','Access-Reject','2019-01-07 22:37:59'),(440236,'SoNM','','Access-Reject','2019-01-07 22:38:11'),(440237,'SoNM','','Access-Reject','2019-01-07 22:38:22'),(440238,'SoNM','','Access-Reject','2019-01-07 22:38:33'),(440239,'SoNM','','Access-Reject','2019-01-07 22:38:45'),(440240,'SoNM','','Access-Reject','2019-01-07 22:38:56'),(440241,'SoNM','','Access-Reject','2019-01-07 22:39:08'),(440242,'SoNM','','Access-Reject','2019-01-07 22:39:20'),(440243,'SoNM','','Access-Reject','2019-01-07 22:39:31'),(440244,'SoNM','','Access-Reject','2019-01-07 22:39:42'),(440245,'SoNM','','Access-Reject','2019-01-07 22:39:54'),(440246,'SoNM','','Access-Reject','2019-01-07 22:40:05'),(440247,'pempamsie','','Access-Accept','2019-01-07 22:40:12'),(440248,'SoNM','','Access-Reject','2019-01-07 22:40:16'),(440249,'SoNM','','Access-Reject','2019-01-07 22:40:28'),(440250,'SoNM','','Access-Reject','2019-01-07 22:40:39'),(440251,'SoNM','','Access-Reject','2019-01-07 22:40:50'),(440252,'SoNM','','Access-Reject','2019-01-07 22:41:02'),(440253,'SoNM','','Access-Reject','2019-01-07 22:41:13'),(440254,'SoNM','','Access-Reject','2019-01-07 22:41:25'),(440255,'SoNM','','Access-Reject','2019-01-07 22:41:36'),(440256,'SoNM','','Access-Reject','2019-01-07 22:41:47'),(440257,'SoNM','','Access-Reject','2019-01-07 22:41:59'),(440258,'SoNM','','Access-Reject','2019-01-07 22:42:10'),(440259,'SoNM','','Access-Reject','2019-01-07 22:42:21'),(440260,'SoNM','','Access-Reject','2019-01-07 22:42:33'),(440261,'SoNM','','Access-Reject','2019-01-07 22:42:44'),(440262,'gadukpoh','0x18fe2ce5f89228ab6b1d7dbef81cbec66b','Access-Accept','2019-01-07 22:42:49'),(440263,'SoNM','','Access-Reject','2019-01-07 22:42:56'),(440264,'SoNM','','Access-Reject','2019-01-07 22:43:08'),(440265,'SoNM','','Access-Reject','2019-01-07 22:43:19'),(440266,'SoNM','','Access-Reject','2019-01-07 22:43:31'),(440267,'SoNM','','Access-Reject','2019-01-07 22:43:42'),(440268,'SoNM','','Access-Reject','2019-01-07 22:43:53'),(440269,'SoNM','','Access-Reject','2019-01-07 22:44:05'),(440270,'SoNM','','Access-Reject','2019-01-07 22:44:16'),(440271,'SoNM','','Access-Reject','2019-01-07 22:44:28'),(440272,'SoNM','','Access-Reject','2019-01-07 22:44:39'),(440273,'SoNM','','Access-Reject','2019-01-07 22:44:50'),(440274,'SoNM','','Access-Reject','2019-01-07 22:45:02'),(440275,'SoNM','','Access-Reject','2019-01-07 22:45:13'),(440276,'SoNM','','Access-Reject','2019-01-07 22:45:25'),(440277,'SoNM','','Access-Reject','2019-01-07 22:45:36'),(440278,'SoNM','','Access-Reject','2019-01-07 22:45:47'),(440279,'SoNM','','Access-Reject','2019-01-07 22:45:59'),(440280,'SoNM','','Access-Reject','2019-01-07 22:46:10'),(440281,'SoNM','','Access-Reject','2019-01-07 22:46:22'),(440282,'SoNM','','Access-Reject','2019-01-07 22:46:33'),(440283,'SoNM','','Access-Reject','2019-01-07 22:46:44'),(440284,'SoNM','','Access-Reject','2019-01-07 22:46:56'),(440285,'SoNM','','Access-Reject','2019-01-07 22:47:07'),(440286,'SoNM','','Access-Reject','2019-01-07 22:47:18'),(440287,'SoNM','','Access-Reject','2019-01-07 22:47:30'),(440288,'SoNM','','Access-Reject','2019-01-07 22:47:41'),(440289,'SoNM','','Access-Reject','2019-01-07 22:47:53'),(440290,'SoNM','','Access-Reject','2019-01-07 22:48:04'),(440291,'SoNM','','Access-Reject','2019-01-07 22:48:16'),(440292,'SoNM','','Access-Reject','2019-01-07 22:48:27'),(440293,'SoNM','','Access-Reject','2019-01-07 22:48:39'),(440294,'SoNM','','Access-Reject','2019-01-07 22:48:50'),(440295,'SoNM','','Access-Reject','2019-01-07 22:49:02'),(440296,'SoNM','','Access-Reject','2019-01-07 22:49:13'),(440297,'SoNM','','Access-Reject','2019-01-07 22:49:25'),(440298,'SoNM','','Access-Reject','2019-01-07 22:49:36'),(440299,'SoNM','','Access-Reject','2019-01-07 22:49:48'),(440300,'SoNM','','Access-Reject','2019-01-07 22:50:00'),(440301,'SoNM','','Access-Reject','2019-01-07 22:50:11'),(440302,'SoNM','','Access-Reject','2019-01-07 22:50:22'),(440303,'SoNM','','Access-Reject','2019-01-07 22:50:34'),(440304,'SoNM','','Access-Reject','2019-01-07 22:50:45'),(440305,'SoNM','','Access-Reject','2019-01-07 22:50:56'),(440306,'SoNM','','Access-Reject','2019-01-07 22:51:08'),(440307,'SoNM','','Access-Reject','2019-01-07 22:51:19'),(440308,'SoNM','','Access-Reject','2019-01-07 22:51:30'),(440309,'SoNM','','Access-Reject','2019-01-07 22:51:42'),(440310,'SoNM','','Access-Reject','2019-01-07 22:51:53'),(440311,'SoNM','','Access-Reject','2019-01-07 22:52:05'),(440312,'SoNM','','Access-Reject','2019-01-07 22:52:16'),(440313,'SoNM','','Access-Reject','2019-01-07 22:52:27'),(440314,'SoNM','','Access-Reject','2019-01-07 22:52:39'),(440315,'SoNM','','Access-Reject','2019-01-07 22:52:50'),(440316,'SoNM','','Access-Reject','2019-01-07 22:53:01'),(440317,'SoNM','','Access-Reject','2019-01-07 22:53:13'),(440318,'SoNM','','Access-Reject','2019-01-07 22:53:24'),(440319,'SoNM','','Access-Reject','2019-01-07 22:53:36'),(440320,'SoNM','','Access-Reject','2019-01-07 22:53:48'),(440321,'SoNM','','Access-Reject','2019-01-07 22:53:59'),(440322,'SoNM','','Access-Reject','2019-01-07 22:54:10'),(440323,'SoNM','','Access-Reject','2019-01-07 22:54:22'),(440324,'SoNM','','Access-Reject','2019-01-07 22:54:33'),(440325,'SoNM','','Access-Reject','2019-01-07 22:54:44'),(440326,'SoNM','','Access-Reject','2019-01-07 22:54:56'),(440327,'SoNM','','Access-Reject','2019-01-07 22:55:07'),(440328,'SoNM','','Access-Reject','2019-01-07 22:55:19'),(440329,'SoNM','','Access-Reject','2019-01-07 22:55:30'),(440330,'SoNM','','Access-Reject','2019-01-07 22:55:41'),(440331,'SoNM','','Access-Reject','2019-01-07 22:55:53'),(440332,'SoNM','','Access-Reject','2019-01-07 22:56:04'),(440333,'SoNM','','Access-Reject','2019-01-07 22:56:15'),(440334,'SoNM','','Access-Reject','2019-01-07 22:56:27'),(440335,'SoNM','','Access-Reject','2019-01-07 22:56:38'),(440336,'SoNM','','Access-Reject','2019-01-07 22:56:50'),(440337,'SoNM','','Access-Reject','2019-01-07 22:57:01'),(440338,'SoNM','','Access-Reject','2019-01-07 22:57:12'),(440339,'SoNM','','Access-Reject','2019-01-07 22:57:24'),(440340,'SoNM','','Access-Reject','2019-01-07 22:57:35'),(440341,'SoNM','','Access-Reject','2019-01-07 22:57:46'),(440342,'SoNM','','Access-Reject','2019-01-07 22:57:58'),(440343,'SoNM','','Access-Reject','2019-01-07 22:58:09'),(440344,'SoNM','','Access-Reject','2019-01-07 22:58:21'),(440345,'SoNM','','Access-Reject','2019-01-07 22:58:32'),(440346,'SoNM','','Access-Reject','2019-01-07 22:58:43'),(440347,'SoNM','','Access-Reject','2019-01-07 22:58:55'),(440348,'SoNM','','Access-Reject','2019-01-07 22:59:07'),(440349,'SoNM','','Access-Reject','2019-01-07 22:59:18'),(440350,'SoNM','','Access-Reject','2019-01-07 22:59:29'),(440351,'SoNM','','Access-Reject','2019-01-07 22:59:42'),(440352,'SoNM','','Access-Reject','2019-01-07 22:59:53'),(440353,'SoNM','','Access-Reject','2019-01-07 23:00:04'),(440354,'SoNM','','Access-Reject','2019-01-07 23:00:16'),(440355,'SoNM','','Access-Reject','2019-01-07 23:00:27'),(440356,'SoNM','','Access-Reject','2019-01-07 23:00:38'),(440357,'SoNM','','Access-Reject','2019-01-07 23:00:50'),(440358,'SoNM','','Access-Reject','2019-01-07 23:01:01'),(440359,'SoNM','','Access-Reject','2019-01-07 23:01:13'),(440360,'SoNM','','Access-Reject','2019-01-07 23:01:25'),(440361,'SoNM','','Access-Reject','2019-01-07 23:01:36'),(440362,'SoNM','','Access-Reject','2019-01-07 23:01:48'),(440363,'SoNM','','Access-Reject','2019-01-07 23:01:59'),(440364,'SoNM','','Access-Reject','2019-01-07 23:02:10'),(440365,'SoNM','','Access-Reject','2019-01-07 23:02:22'),(440366,'SoNM','','Access-Reject','2019-01-07 23:02:33'),(440367,'SoNM','','Access-Reject','2019-01-07 23:02:45'),(440368,'SoNM','','Access-Reject','2019-01-07 23:02:56'),(440369,'SoNM','','Access-Reject','2019-01-07 23:03:07'),(440370,'SoNM','','Access-Reject','2019-01-07 23:03:19'),(440371,'SoNM','','Access-Reject','2019-01-07 23:03:30'),(440372,'SoNM','','Access-Reject','2019-01-07 23:03:41'),(440373,'SoNM','','Access-Reject','2019-01-07 23:03:53'),(440374,'SoNM','','Access-Reject','2019-01-07 23:04:05'),(440375,'SoNM','','Access-Reject','2019-01-07 23:04:16'),(440376,'SoNM','','Access-Reject','2019-01-07 23:04:28'),(440377,'SoNM','','Access-Reject','2019-01-07 23:04:39'),(440378,'SoNM','','Access-Reject','2019-01-07 23:04:51'),(440379,'SoNM','','Access-Reject','2019-01-07 23:05:02'),(440380,'SoNM','','Access-Reject','2019-01-07 23:05:13'),(440381,'SoNM','','Access-Reject','2019-01-07 23:05:25'),(440382,'SoNM','','Access-Reject','2019-01-07 23:05:36'),(440383,'SoNM','','Access-Reject','2019-01-07 23:05:48'),(440384,'SoNM','','Access-Reject','2019-01-07 23:05:59'),(440385,'SoNM','','Access-Reject','2019-01-07 23:06:10'),(440386,'SoNM','','Access-Reject','2019-01-07 23:06:22'),(440387,'SoNM','','Access-Reject','2019-01-07 23:06:33'),(440388,'SoNM','','Access-Reject','2019-01-07 23:06:44'),(440389,'SoNM','','Access-Reject','2019-01-07 23:06:56'),(440390,'SoNM','','Access-Reject','2019-01-07 23:07:07'),(440391,'SoNM','','Access-Reject','2019-01-07 23:07:18'),(440392,'SoNM','','Access-Reject','2019-01-07 23:07:30'),(440393,'SoNM','','Access-Reject','2019-01-07 23:07:41'),(440394,'SoNM','','Access-Reject','2019-01-07 23:07:53'),(440395,'SoNM','','Access-Reject','2019-01-07 23:08:04'),(440396,'SoNM','','Access-Reject','2019-01-07 23:08:15'),(440397,'SoNM','','Access-Reject','2019-01-07 23:08:27'),(440398,'SoNM','','Access-Reject','2019-01-07 23:08:38'),(440399,'SoNM','','Access-Reject','2019-01-07 23:08:49'),(440400,'SoNM','','Access-Reject','2019-01-07 23:09:01'),(440401,'SoNM','','Access-Reject','2019-01-07 23:09:13'),(440402,'SoNM','','Access-Reject','2019-01-07 23:09:26'),(440403,'SoNM','','Access-Reject','2019-01-07 23:09:37'),(440404,'SoNM','','Access-Reject','2019-01-07 23:09:48'),(440405,'SoNM','','Access-Reject','2019-01-07 23:10:00'),(440406,'SoNM','','Access-Reject','2019-01-07 23:10:11'),(440407,'SoNM','','Access-Reject','2019-01-07 23:10:23'),(440408,'SoNM','','Access-Reject','2019-01-07 23:10:34'),(440409,'SoNM','','Access-Reject','2019-01-07 23:10:45'),(440410,'SoNM','','Access-Reject','2019-01-07 23:10:57'),(440411,'SoNM','','Access-Reject','2019-01-07 23:11:08'),(440412,'SoNM','','Access-Reject','2019-01-07 23:11:19'),(440413,'SoNM','','Access-Reject','2019-01-07 23:11:31'),(440414,'SoNM','','Access-Reject','2019-01-07 23:11:42'),(440415,'SoNM','','Access-Reject','2019-01-07 23:11:54'),(440416,'SoNM','','Access-Reject','2019-01-07 23:12:05'),(440417,'SoNM','','Access-Reject','2019-01-07 23:12:16'),(440418,'SoNM','','Access-Reject','2019-01-07 23:12:28'),(440419,'SoNM','','Access-Reject','2019-01-07 23:12:39'),(440420,'SoNM','','Access-Reject','2019-01-07 23:12:50'),(440421,'SoNM','','Access-Reject','2019-01-07 23:13:02'),(440422,'SoNM','','Access-Reject','2019-01-07 23:13:13'),(440423,'SoNM','','Access-Reject','2019-01-07 23:13:24'),(440424,'SoNM','','Access-Reject','2019-01-07 23:13:36'),(440425,'SoNM','','Access-Reject','2019-01-07 23:13:47'),(440426,'SoNM','','Access-Reject','2019-01-07 23:13:58'),(440427,'SoNM','','Access-Reject','2019-01-07 23:14:10'),(440428,'SoNM','','Access-Reject','2019-01-07 23:14:22'),(440429,'SoNM','','Access-Reject','2019-01-07 23:14:34'),(440430,'SoNM','','Access-Reject','2019-01-07 23:14:45'),(440431,'SoNM','','Access-Reject','2019-01-07 23:14:57'),(440432,'SoNM','','Access-Reject','2019-01-07 23:15:08'),(440433,'SoNM','','Access-Reject','2019-01-07 23:15:19'),(440434,'SoNM','','Access-Reject','2019-01-07 23:15:31'),(440435,'SoNM','','Access-Reject','2019-01-07 23:15:42'),(440436,'SoNM','','Access-Reject','2019-01-07 23:15:53'),(440437,'SoNM','','Access-Reject','2019-01-07 23:16:05'),(440438,'SoNM','','Access-Reject','2019-01-07 23:16:16'),(440439,'SoNM','','Access-Reject','2019-01-07 23:16:28'),(440440,'SoNM','','Access-Reject','2019-01-07 23:16:39'),(440441,'SoNM','','Access-Reject','2019-01-07 23:16:51'),(440442,'SoNM','','Access-Reject','2019-01-07 23:17:03'),(440443,'SoNM','','Access-Reject','2019-01-07 23:17:14'),(440444,'SoNM','','Access-Reject','2019-01-07 23:17:26'),(440445,'SoNM','','Access-Reject','2019-01-07 23:17:37'),(440446,'SoNM','','Access-Reject','2019-01-07 23:17:48'),(440447,'SoNM','','Access-Reject','2019-01-07 23:18:00'),(440448,'SoNM','','Access-Reject','2019-01-07 23:18:11'),(440449,'SoNM','','Access-Reject','2019-01-07 23:18:23'),(440450,'SoNM','','Access-Reject','2019-01-07 23:18:34'),(440451,'SoNM','','Access-Reject','2019-01-07 23:18:45'),(440452,'SoNM','','Access-Reject','2019-01-07 23:18:57'),(440453,'SoNM','','Access-Reject','2019-01-07 23:19:08'),(440454,'SoNM','','Access-Reject','2019-01-07 23:19:20'),(440455,'SoNM','','Access-Reject','2019-01-07 23:19:31'),(440456,'SoNM','','Access-Reject','2019-01-07 23:19:43'),(440457,'SoNM','','Access-Reject','2019-01-07 23:19:54'),(440458,'SoNM','','Access-Reject','2019-01-07 23:20:06'),(440459,'SoNM','','Access-Reject','2019-01-07 23:20:17'),(440460,'SoNM','','Access-Reject','2019-01-07 23:20:29'),(440461,'SoNM','','Access-Reject','2019-01-07 23:20:40'),(440462,'SoNM','','Access-Reject','2019-01-07 23:20:51'),(440463,'SoNM','','Access-Reject','2019-01-07 23:21:03'),(440464,'SoNM','','Access-Reject','2019-01-07 23:21:14'),(440465,'SoNM','','Access-Reject','2019-01-07 23:21:25'),(440466,'SoNM','','Access-Reject','2019-01-07 23:21:37'),(440467,'SoNM','','Access-Reject','2019-01-07 23:21:48'),(440468,'SoNM','','Access-Reject','2019-01-07 23:21:59'),(440469,'SoNM','','Access-Reject','2019-01-07 23:22:11'),(440470,'SoNM','','Access-Reject','2019-01-07 23:22:22'),(440471,'SoNM','','Access-Reject','2019-01-07 23:22:34'),(440472,'SoNM','','Access-Reject','2019-01-07 23:22:45'),(440473,'SoNM','','Access-Reject','2019-01-07 23:22:56'),(440474,'SoNM','','Access-Reject','2019-01-07 23:23:08'),(440475,'SoNM','','Access-Reject','2019-01-07 23:23:19'),(440476,'SoNM','','Access-Reject','2019-01-07 23:23:30'),(440477,'SoNM','','Access-Reject','2019-01-07 23:23:42'),(440478,'SoNM','','Access-Reject','2019-01-07 23:23:53'),(440479,'SoNM','','Access-Reject','2019-01-07 23:24:04'),(440480,'SoNM','','Access-Reject','2019-01-07 23:24:16'),(440481,'SoNM','','Access-Reject','2019-01-07 23:24:27'),(440482,'SoNM','','Access-Reject','2019-01-07 23:24:39'),(440483,'SoNM','','Access-Reject','2019-01-07 23:24:51'),(440484,'SoNM','','Access-Reject','2019-01-07 23:25:03'),(440485,'SoNM','','Access-Reject','2019-01-07 23:25:14'),(440486,'SoNM','','Access-Reject','2019-01-07 23:25:25'),(440487,'SoNM','','Access-Reject','2019-01-07 23:25:37'),(440488,'SoNM','','Access-Reject','2019-01-07 23:25:48'),(440489,'SoNM','','Access-Reject','2019-01-07 23:26:00'),(440490,'SoNM','','Access-Reject','2019-01-07 23:26:11'),(440491,'SoNM','','Access-Reject','2019-01-07 23:26:22'),(440492,'SoNM','','Access-Reject','2019-01-07 23:26:34'),(440493,'SoNM','','Access-Reject','2019-01-07 23:26:45'),(440494,'SoNM','','Access-Reject','2019-01-07 23:26:57'),(440495,'SoNM','','Access-Reject','2019-01-07 23:27:08'),(440496,'SoNM','','Access-Reject','2019-01-07 23:27:19'),(440497,'SoNM','','Access-Reject','2019-01-07 23:27:31'),(440498,'SoNM','','Access-Reject','2019-01-07 23:27:42'),(440499,'SoNM','','Access-Reject','2019-01-07 23:27:53'),(440500,'SoNM','','Access-Reject','2019-01-07 23:28:05'),(440501,'SoNM','','Access-Reject','2019-01-07 23:28:16'),(440502,'SoNM','','Access-Reject','2019-01-07 23:28:28'),(440503,'SoNM','','Access-Reject','2019-01-07 23:28:39'),(440504,'SoNM','','Access-Reject','2019-01-07 23:28:50'),(440505,'SoNM','','Access-Reject','2019-01-07 23:29:02'),(440506,'SoNM','','Access-Reject','2019-01-07 23:29:13'),(440507,'SoNM','','Access-Reject','2019-01-07 23:29:24'),(440508,'SoNM','','Access-Reject','2019-01-07 23:29:36'),(440509,'SoNM','','Access-Reject','2019-01-07 23:29:47'),(440510,'SoNM','','Access-Reject','2019-01-07 23:29:59'),(440511,'SoNM','','Access-Reject','2019-01-07 23:30:11'),(440512,'SoNM','','Access-Reject','2019-01-07 23:30:22'),(440513,'SoNM','','Access-Reject','2019-01-07 23:30:34'),(440514,'SoNM','','Access-Reject','2019-01-07 23:30:45'),(440515,'SoNM','','Access-Reject','2019-01-07 23:30:56'),(440516,'SoNM','','Access-Reject','2019-01-07 23:31:08'),(440517,'SoNM','','Access-Reject','2019-01-07 23:31:19'),(440518,'SoNM','','Access-Reject','2019-01-07 23:31:30'),(440519,'SoNM','','Access-Reject','2019-01-07 23:31:42'),(440520,'SoNM','','Access-Reject','2019-01-07 23:31:53'),(440521,'SoNM','','Access-Reject','2019-01-07 23:32:05'),(440522,'SoNM','','Access-Reject','2019-01-07 23:32:16'),(440523,'SoNM','','Access-Reject','2019-01-07 23:32:27'),(440524,'SoNM','','Access-Reject','2019-01-07 23:32:39'),(440525,'SoNM','','Access-Reject','2019-01-07 23:32:50'),(440526,'SoNM','','Access-Reject','2019-01-07 23:33:02'),(440527,'SoNM','','Access-Reject','2019-01-07 23:33:13'),(440528,'SoNM','','Access-Reject','2019-01-07 23:33:24'),(440529,'SoNM','','Access-Reject','2019-01-07 23:33:36'),(440530,'SoNM','','Access-Reject','2019-01-07 23:33:47'),(440531,'SoNM','','Access-Reject','2019-01-07 23:33:59'),(440532,'SoNM','','Access-Reject','2019-01-07 23:34:10'),(440533,'SoNM','','Access-Reject','2019-01-07 23:34:21'),(440534,'SoNM','','Access-Reject','2019-01-07 23:34:33'),(440535,'SoNM','','Access-Reject','2019-01-07 23:34:44'),(440536,'SoNM','','Access-Reject','2019-01-07 23:34:55'),(440537,'SoNM','','Access-Reject','2019-01-07 23:35:07'),(440538,'SoNM','','Access-Reject','2019-01-07 23:35:19'),(440539,'SoNM','','Access-Reject','2019-01-07 23:35:31'),(440540,'SoNM','','Access-Reject','2019-01-07 23:35:42'),(440541,'SoNM','','Access-Reject','2019-01-07 23:35:54'),(440542,'SoNM','','Access-Reject','2019-01-07 23:36:05'),(440543,'SoNM','','Access-Reject','2019-01-07 23:36:16'),(440544,'SoNM','','Access-Reject','2019-01-07 23:36:28'),(440545,'SoNM','','Access-Reject','2019-01-07 23:36:39'),(440546,'SoNM','','Access-Reject','2019-01-07 23:36:50'),(440547,'SoNM','','Access-Reject','2019-01-07 23:37:02'),(440548,'SoNM','','Access-Reject','2019-01-07 23:37:13'),(440549,'SoNM','','Access-Reject','2019-01-07 23:37:25'),(440550,'SoNM','','Access-Reject','2019-01-07 23:37:36'),(440551,'SoNM','','Access-Reject','2019-01-07 23:37:47'),(440552,'SoNM','','Access-Reject','2019-01-07 23:37:59'),(440553,'SoNM','','Access-Reject','2019-01-07 23:38:10'),(440554,'SoNM','','Access-Reject','2019-01-07 23:38:21'),(440555,'SoNM','','Access-Reject','2019-01-07 23:38:33'),(440556,'SoNM','','Access-Reject','2019-01-07 23:38:44'),(440557,'SoNM','','Access-Reject','2019-01-07 23:38:56'),(440558,'SoNM','','Access-Reject','2019-01-07 23:39:07'),(440559,'SoNM','','Access-Reject','2019-01-07 23:39:18'),(440560,'SoNM','','Access-Reject','2019-01-07 23:39:30'),(440561,'SoNM','','Access-Reject','2019-01-07 23:39:41'),(440562,'SoNM','','Access-Reject','2019-01-07 23:39:52'),(440563,'SoNM','','Access-Reject','2019-01-07 23:40:04'),(440564,'SoNM','','Access-Reject','2019-01-07 23:40:15'),(440565,'SoNM','','Access-Reject','2019-01-07 23:40:27'),(440566,'SoNM','','Access-Reject','2019-01-07 23:40:38'),(440567,'SoNM','','Access-Reject','2019-01-07 23:40:50'),(440568,'SoNM','','Access-Reject','2019-01-07 23:41:01'),(440569,'SoNM','','Access-Reject','2019-01-07 23:41:13'),(440570,'SoNM','','Access-Reject','2019-01-07 23:41:24'),(440571,'SoNM','','Access-Reject','2019-01-07 23:41:35'),(440572,'SoNM','','Access-Reject','2019-01-07 23:41:47'),(440573,'SoNM','','Access-Reject','2019-01-07 23:41:58'),(440574,'SoNM','','Access-Reject','2019-01-07 23:42:09'),(440575,'SoNM','','Access-Reject','2019-01-07 23:42:21'),(440576,'SoNM','','Access-Reject','2019-01-07 23:42:32'),(440577,'SoNM','','Access-Reject','2019-01-07 23:42:44'),(440578,'SoNM','','Access-Reject','2019-01-07 23:42:55'),(440579,'SoNM','','Access-Reject','2019-01-07 23:43:06'),(440580,'SoNM','','Access-Reject','2019-01-07 23:43:18'),(440581,'SoNM','','Access-Reject','2019-01-07 23:43:29'),(440582,'SoNM','','Access-Reject','2019-01-07 23:43:41'),(440583,'SoNM','','Access-Reject','2019-01-07 23:43:52'),(440584,'SoNM','','Access-Reject','2019-01-07 23:44:03'),(440585,'SoNM','','Access-Reject','2019-01-07 23:44:15'),(440586,'SoNM','','Access-Reject','2019-01-07 23:44:26'),(440587,'SoNM','','Access-Reject','2019-01-07 23:44:38'),(440588,'SoNM','','Access-Reject','2019-01-07 23:44:49'),(440589,'SoNM','','Access-Reject','2019-01-07 23:45:00'),(440590,'SoNM','','Access-Reject','2019-01-07 23:45:12'),(440591,'SoNM','','Access-Reject','2019-01-07 23:45:23'),(440592,'SoNM','','Access-Reject','2019-01-07 23:45:34'),(440593,'SoNM','','Access-Reject','2019-01-07 23:45:46'),(440594,'SoNM','','Access-Reject','2019-01-07 23:45:58'),(440595,'SoNM','','Access-Reject','2019-01-07 23:46:09'),(440596,'SoNM','','Access-Reject','2019-01-07 23:46:21'),(440597,'SoNM','','Access-Reject','2019-01-07 23:46:32'),(440598,'SoNM','','Access-Reject','2019-01-07 23:46:44'),(440599,'SoNM','','Access-Reject','2019-01-07 23:46:55'),(440600,'SoNM','','Access-Reject','2019-01-07 23:47:06'),(440601,'SoNM','','Access-Reject','2019-01-07 23:47:18'),(440602,'SoNM','','Access-Reject','2019-01-07 23:47:29'),(440603,'SoNM','','Access-Reject','2019-01-07 23:47:40'),(440604,'SoNM','','Access-Reject','2019-01-07 23:47:52'),(440605,'SoNM','','Access-Reject','2019-01-07 23:48:03'),(440606,'SoNM','','Access-Reject','2019-01-07 23:48:14'),(440607,'SoNM','','Access-Reject','2019-01-07 23:48:26'),(440608,'SoNM','','Access-Reject','2019-01-07 23:48:37'),(440609,'SoNM','','Access-Reject','2019-01-07 23:48:49'),(440610,'SoNM','','Access-Reject','2019-01-07 23:49:00'),(440611,'SoNM','','Access-Reject','2019-01-07 23:49:11'),(440612,'SoNM','','Access-Reject','2019-01-07 23:49:23'),(440613,'SoNM','','Access-Reject','2019-01-07 23:49:34'),(440614,'SoNM','','Access-Reject','2019-01-07 23:49:45'),(440615,'SoNM','','Access-Reject','2019-01-07 23:49:57'),(440616,'SoNM','','Access-Reject','2019-01-07 23:50:08'),(440617,'SoNM','','Access-Reject','2019-01-07 23:50:20'),(440618,'SoNM','','Access-Reject','2019-01-07 23:50:31'),(440619,'SoNM','','Access-Reject','2019-01-07 23:50:42'),(440620,'SoNM','','Access-Reject','2019-01-07 23:50:54'),(440621,'SoNM','','Access-Reject','2019-01-07 23:51:06'),(440622,'SoNM','','Access-Reject','2019-01-07 23:51:17'),(440623,'SoNM','','Access-Reject','2019-01-07 23:51:28'),(440624,'SoNM','','Access-Reject','2019-01-07 23:51:40'),(440625,'SoNM','','Access-Reject','2019-01-07 23:51:51'),(440626,'SoNM','','Access-Reject','2019-01-07 23:52:02'),(440627,'SoNM','','Access-Reject','2019-01-07 23:52:14'),(440628,'SoNM','','Access-Reject','2019-01-07 23:52:25'),(440629,'SoNM','','Access-Reject','2019-01-07 23:52:37'),(440630,'SoNM','','Access-Reject','2019-01-07 23:52:48'),(440631,'SoNM','','Access-Reject','2019-01-07 23:52:59'),(440632,'SoNM','','Access-Reject','2019-01-07 23:53:11'),(440633,'SoNM','','Access-Reject','2019-01-07 23:53:22'),(440634,'SoNM','','Access-Reject','2019-01-07 23:53:34'),(440635,'SoNM','','Access-Reject','2019-01-07 23:53:45'),(440636,'SoNM','','Access-Reject','2019-01-07 23:53:56'),(440637,'SoNM','','Access-Reject','2019-01-07 23:54:08'),(440638,'SoNM','','Access-Reject','2019-01-07 23:54:19'),(440639,'SoNM','','Access-Reject','2019-01-07 23:54:30'),(440640,'SoNM','','Access-Reject','2019-01-07 23:54:42'),(440641,'SoNM','','Access-Reject','2019-01-07 23:54:53'),(440642,'SoNM','','Access-Reject','2019-01-07 23:55:05'),(440643,'SoNM','','Access-Reject','2019-01-07 23:55:16'),(440644,'SoNM','','Access-Reject','2019-01-07 23:55:27'),(440645,'SoNM','','Access-Reject','2019-01-07 23:55:39'),(440646,'SoNM','','Access-Reject','2019-01-07 23:55:50'),(440647,'SoNM','','Access-Reject','2019-01-07 23:56:01'),(440648,'SoNM','','Access-Reject','2019-01-07 23:56:13'),(440649,'SoNM','','Access-Reject','2019-01-07 23:56:25'),(440650,'SoNM','','Access-Reject','2019-01-07 23:56:36'),(440651,'SoNM','','Access-Reject','2019-01-07 23:56:47'),(440652,'SoNM','','Access-Reject','2019-01-07 23:56:59'),(440653,'SoNM','','Access-Reject','2019-01-07 23:57:10'),(440654,'SoNM','','Access-Reject','2019-01-07 23:57:22'),(440655,'SoNM','','Access-Reject','2019-01-07 23:57:33'),(440656,'SoNM','','Access-Reject','2019-01-07 23:57:44'),(440657,'SoNM','','Access-Reject','2019-01-07 23:57:56'),(440658,'SoNM','','Access-Reject','2019-01-07 23:58:07'),(440659,'SoNM','','Access-Reject','2019-01-07 23:58:19'),(440660,'SoNM','','Access-Reject','2019-01-07 23:58:30'),(440661,'SoNM','','Access-Reject','2019-01-07 23:58:41'),(440662,'SoNM','','Access-Reject','2019-01-07 23:58:53'),(440663,'SoNM','','Access-Reject','2019-01-07 23:59:04'),(440664,'SoNM','','Access-Reject','2019-01-07 23:59:15'),(440665,'SoNM','','Access-Reject','2019-01-07 23:59:27'),(440666,'SoNM','','Access-Reject','2019-01-07 23:59:38'),(440667,'SoNM','','Access-Reject','2019-01-07 23:59:50'),(440668,'SoNM','','Access-Reject','2019-01-08 00:00:01'),(440669,'SoNM','','Access-Reject','2019-01-08 00:00:12'),(440670,'SoNM','','Access-Reject','2019-01-08 00:00:24'),(440671,'SoNM','','Access-Reject','2019-01-08 00:00:35'),(440672,'SoNM','','Access-Reject','2019-01-08 00:00:47'),(440673,'SoNM','','Access-Reject','2019-01-08 00:00:59'),(440674,'SoNM','','Access-Reject','2019-01-08 00:01:10'),(440675,'SoNM','','Access-Reject','2019-01-08 00:01:22'),(440676,'SoNM','','Access-Reject','2019-01-08 00:01:34'),(440677,'SoNM','','Access-Reject','2019-01-08 00:01:45'),(440678,'SoNM','','Access-Reject','2019-01-08 00:01:57'),(440679,'SoNM','','Access-Reject','2019-01-08 00:02:08'),(440680,'SoNM','','Access-Reject','2019-01-08 00:02:19'),(440681,'SoNM','','Access-Reject','2019-01-08 00:02:31'),(440682,'SoNM','','Access-Reject','2019-01-08 00:02:42'),(440683,'SoNM','','Access-Reject','2019-01-08 00:02:54'),(440684,'SoNM','','Access-Reject','2019-01-08 00:03:05'),(440685,'SoNM','','Access-Reject','2019-01-08 00:03:16'),(440686,'SoNM','','Access-Reject','2019-01-08 00:03:28'),(440687,'SoNM','','Access-Reject','2019-01-08 00:03:39'),(440688,'SoNM','','Access-Reject','2019-01-08 00:03:50'),(440689,'SoNM','','Access-Reject','2019-01-08 00:04:02'),(440690,'SoNM','','Access-Reject','2019-01-08 00:04:13'),(440691,'SoNM','','Access-Reject','2019-01-08 00:04:25'),(440692,'SoNM','','Access-Reject','2019-01-08 00:04:36'),(440693,'SoNM','','Access-Reject','2019-01-08 00:04:47'),(440694,'SoNM','','Access-Reject','2019-01-08 00:04:59'),(440695,'SoNM','','Access-Reject','2019-01-08 00:05:10'),(440696,'SoNM','','Access-Reject','2019-01-08 00:05:21'),(440697,'SoNM','','Access-Reject','2019-01-08 00:05:33'),(440698,'SoNM','','Access-Reject','2019-01-08 00:05:44'),(440699,'SoNM','','Access-Reject','2019-01-08 00:05:55'),(440700,'SoNM','','Access-Reject','2019-01-08 00:06:07'),(440701,'SoNM','','Access-Reject','2019-01-08 00:06:18'),(440702,'SoNM','','Access-Reject','2019-01-08 00:06:30'),(440703,'SoNM','','Access-Reject','2019-01-08 00:06:42'),(440704,'SoNM','','Access-Reject','2019-01-08 00:06:53'),(440705,'SoNM','','Access-Reject','2019-01-08 00:07:05'),(440706,'SoNM','','Access-Reject','2019-01-08 00:07:16'),(440707,'SoNM','','Access-Reject','2019-01-08 00:07:28'),(440708,'SoNM','','Access-Reject','2019-01-08 00:07:39'),(440709,'SoNM','','Access-Reject','2019-01-08 00:07:50'),(440710,'SoNM','','Access-Reject','2019-01-08 00:08:02'),(440711,'SoNM','','Access-Reject','2019-01-08 00:08:13'),(440712,'SoNM','','Access-Reject','2019-01-08 00:08:24'),(440713,'SoNM','','Access-Reject','2019-01-08 00:08:36'),(440714,'SoNM','','Access-Reject','2019-01-08 00:08:47'),(440715,'SoNM','','Access-Reject','2019-01-08 00:08:58'),(440716,'SoNM','','Access-Reject','2019-01-08 00:09:10'),(440717,'SoNM','','Access-Reject','2019-01-08 00:09:21'),(440718,'SoNM','','Access-Reject','2019-01-08 00:09:33'),(440719,'SoNM','','Access-Reject','2019-01-08 00:09:44'),(440720,'SoNM','','Access-Reject','2019-01-08 00:09:55'),(440721,'SoNM','','Access-Reject','2019-01-08 00:10:07'),(440722,'SoNM','','Access-Reject','2019-01-08 00:10:18'),(440723,'SoNM','','Access-Reject','2019-01-08 00:10:29'),(440724,'SoNM','','Access-Reject','2019-01-08 00:10:41'),(440725,'SoNM','','Access-Reject','2019-01-08 00:10:52'),(440726,'SoNM','','Access-Reject','2019-01-08 00:11:04'),(440727,'SoNM','','Access-Reject','2019-01-08 00:11:15'),(440728,'SoNM','','Access-Reject','2019-01-08 00:11:26'),(440729,'SoNM','','Access-Reject','2019-01-08 00:11:38'),(440730,'SoNM','','Access-Reject','2019-01-08 00:11:49'),(440731,'SoNM','','Access-Reject','2019-01-08 00:12:01'),(440732,'SoNM','','Access-Reject','2019-01-08 00:12:12'),(440733,'SoNM','','Access-Reject','2019-01-08 00:12:24'),(440734,'SoNM','','Access-Reject','2019-01-08 00:12:35'),(440735,'SoNM','','Access-Reject','2019-01-08 00:12:46'),(440736,'SoNM','','Access-Reject','2019-01-08 00:12:58'),(440737,'SoNM','','Access-Reject','2019-01-08 00:13:09'),(440738,'SoNM','','Access-Reject','2019-01-08 00:13:20'),(440739,'SoNM','','Access-Reject','2019-01-08 00:13:32'),(440740,'SoNM','','Access-Reject','2019-01-08 00:13:43'),(440741,'SoNM','','Access-Reject','2019-01-08 00:13:55'),(440742,'SoNM','','Access-Reject','2019-01-08 00:14:06'),(440743,'SoNM','','Access-Reject','2019-01-08 00:14:18'),(440744,'SoNM','','Access-Reject','2019-01-08 00:14:29'),(440745,'SoNM','','Access-Reject','2019-01-08 00:14:40'),(440746,'SoNM','','Access-Reject','2019-01-08 00:14:52'),(440747,'SoNM','','Access-Reject','2019-01-08 00:15:03'),(440748,'SoNM','','Access-Reject','2019-01-08 00:15:14'),(440749,'SoNM','','Access-Reject','2019-01-08 00:15:26'),(440750,'SoNM','','Access-Reject','2019-01-08 00:15:37'),(440751,'SoNM','','Access-Reject','2019-01-08 00:15:48'),(440752,'SoNM','','Access-Reject','2019-01-08 00:16:00'),(440753,'SoNM','','Access-Reject','2019-01-08 00:16:11'),(440754,'SoNM','','Access-Reject','2019-01-08 00:16:23'),(440755,'SoNM','','Access-Reject','2019-01-08 00:16:34'),(440756,'SoNM','','Access-Reject','2019-01-08 00:16:46'),(440757,'SoNM','','Access-Reject','2019-01-08 00:16:58'),(440758,'SoNM','','Access-Reject','2019-01-08 00:17:09'),(440759,'SoNM','','Access-Reject','2019-01-08 00:17:21'),(440760,'SoNM','','Access-Reject','2019-01-08 00:17:33'),(440761,'SoNM','','Access-Reject','2019-01-08 00:17:44'),(440762,'SoNM','','Access-Reject','2019-01-08 00:17:55'),(440763,'SoNM','','Access-Reject','2019-01-08 00:18:07'),(440764,'SoNM','','Access-Reject','2019-01-08 00:18:18'),(440765,'SoNM','','Access-Reject','2019-01-08 00:18:29'),(440766,'SoNM','','Access-Reject','2019-01-08 00:18:41'),(440767,'SoNM','','Access-Reject','2019-01-08 00:18:52'),(440768,'SoNM','','Access-Reject','2019-01-08 00:19:04'),(440769,'SoNM','','Access-Reject','2019-01-08 00:19:16'),(440770,'SoNM','','Access-Reject','2019-01-08 00:19:27'),(440771,'SoNM','','Access-Reject','2019-01-08 00:19:38'),(440772,'SoNM','','Access-Reject','2019-01-08 00:19:50'),(440773,'SoNM','','Access-Reject','2019-01-08 00:20:01'),(440774,'SoNM','','Access-Reject','2019-01-08 00:20:12'),(440775,'SoNM','','Access-Reject','2019-01-08 00:20:24'),(440776,'SoNM','','Access-Reject','2019-01-08 00:20:35'),(440777,'SoNM','','Access-Reject','2019-01-08 00:20:47'),(440778,'SoNM','','Access-Reject','2019-01-08 00:20:58'),(440779,'SoNM','','Access-Reject','2019-01-08 00:21:09'),(440780,'SoNM','','Access-Reject','2019-01-08 00:21:21'),(440781,'SoNM','','Access-Reject','2019-01-08 00:21:33'),(440782,'SoNM','','Access-Reject','2019-01-08 00:21:45'),(440783,'SoNM','','Access-Reject','2019-01-08 00:21:56'),(440784,'SoNM','','Access-Reject','2019-01-08 00:22:07'),(440785,'SoNM','','Access-Reject','2019-01-08 00:22:19'),(440786,'SoNM','','Access-Reject','2019-01-08 00:22:30'),(440787,'SoNM','','Access-Reject','2019-01-08 00:22:42'),(440788,'SoNM','','Access-Reject','2019-01-08 00:22:53'),(440789,'SoNM','','Access-Reject','2019-01-08 00:23:05'),(440790,'SoNM','','Access-Reject','2019-01-08 00:23:16'),(440791,'SoNM','','Access-Reject','2019-01-08 00:23:27'),(440792,'SoNM','','Access-Reject','2019-01-08 00:23:39'),(440793,'SoNM','','Access-Reject','2019-01-08 00:23:50'),(440794,'SoNM','','Access-Reject','2019-01-08 00:24:01'),(440795,'SoNM','','Access-Reject','2019-01-08 00:24:13'),(440796,'SoNM','','Access-Reject','2019-01-08 00:24:24'),(440797,'SoNM','','Access-Reject','2019-01-08 00:24:35'),(440798,'SoNM','','Access-Reject','2019-01-08 00:24:47'),(440799,'SoNM','','Access-Reject','2019-01-08 00:24:58'),(440800,'SoNM','','Access-Reject','2019-01-08 00:25:09'),(440801,'SoNM','','Access-Reject','2019-01-08 00:25:21'),(440802,'SoNM','','Access-Reject','2019-01-08 00:25:32'),(440803,'SoNM','','Access-Reject','2019-01-08 00:25:44'),(440804,'SoNM','','Access-Reject','2019-01-08 00:25:55'),(440805,'SoNM','','Access-Reject','2019-01-08 00:26:06'),(440806,'SoNM','','Access-Reject','2019-01-08 00:26:18'),(440807,'SoNM','','Access-Reject','2019-01-08 00:26:29'),(440808,'SoNM','','Access-Reject','2019-01-08 00:26:40'),(440809,'SoNM','','Access-Reject','2019-01-08 00:26:52'),(440810,'SoNM','','Access-Reject','2019-01-08 00:27:03'),(440811,'SoNM','','Access-Reject','2019-01-08 00:27:14'),(440812,'SoNM','','Access-Reject','2019-01-08 00:27:26'),(440813,'SoNM','','Access-Reject','2019-01-08 00:27:38'),(440814,'SoNM','','Access-Reject','2019-01-08 00:27:49'),(440815,'SoNM','','Access-Reject','2019-01-08 00:28:01'),(440816,'SoNM','','Access-Reject','2019-01-08 00:28:12'),(440817,'SoNM','','Access-Reject','2019-01-08 00:28:24'),(440818,'SoNM','','Access-Reject','2019-01-08 00:28:35'),(440819,'SoNM','','Access-Reject','2019-01-08 00:28:46'),(440820,'SoNM','','Access-Reject','2019-01-08 00:28:58'),(440821,'SoNM','','Access-Reject','2019-01-08 00:29:09'),(440822,'SoNM','','Access-Reject','2019-01-08 00:29:20'),(440823,'SoNM','','Access-Reject','2019-01-08 00:29:32'),(440824,'SoNM','','Access-Reject','2019-01-08 00:29:43'),(440825,'SoNM','','Access-Reject','2019-01-08 00:29:54'),(440826,'SoNM','','Access-Reject','2019-01-08 00:30:06'),(440827,'SoNM','','Access-Reject','2019-01-08 00:30:17'),(440828,'SoNM','','Access-Reject','2019-01-08 00:30:29'),(440829,'SoNM','','Access-Reject','2019-01-08 00:30:40'),(440830,'SoNM','','Access-Reject','2019-01-08 00:30:51'),(440831,'SoNM','','Access-Reject','2019-01-08 00:31:03'),(440832,'SoNM','','Access-Reject','2019-01-08 00:31:14'),(440833,'SoNM','','Access-Reject','2019-01-08 00:31:25'),(440834,'SoNM','','Access-Reject','2019-01-08 00:31:37'),(440835,'SoNM','','Access-Reject','2019-01-08 00:31:48'),(440836,'SoNM','','Access-Reject','2019-01-08 00:32:00'),(440837,'SoNM','','Access-Reject','2019-01-08 00:32:11'),(440838,'SoNM','','Access-Reject','2019-01-08 00:32:23'),(440839,'SoNM','','Access-Reject','2019-01-08 00:32:35'),(440840,'SoNM','','Access-Reject','2019-01-08 00:32:46'),(440841,'SoNM','','Access-Reject','2019-01-08 00:32:58'),(440842,'SoNM','','Access-Reject','2019-01-08 00:33:09'),(440843,'SoNM','','Access-Reject','2019-01-08 00:33:20'),(440844,'SoNM','','Access-Reject','2019-01-08 00:33:32'),(440845,'SoNM','','Access-Reject','2019-01-08 00:33:43'),(440846,'SoNM','','Access-Reject','2019-01-08 00:33:55'),(440847,'SoNM','','Access-Reject','2019-01-08 00:34:06'),(440848,'SoNM','','Access-Reject','2019-01-08 00:34:17'),(440849,'SoNM','','Access-Reject','2019-01-08 00:34:29'),(440850,'SoNM','','Access-Reject','2019-01-08 00:34:40'),(440851,'SoNM','','Access-Reject','2019-01-08 00:34:51'),(440852,'SoNM','','Access-Reject','2019-01-08 00:35:03'),(440853,'SoNM','','Access-Reject','2019-01-08 00:35:14'),(440854,'SoNM','','Access-Reject','2019-01-08 00:35:25'),(440855,'SoNM','','Access-Reject','2019-01-08 00:35:37'),(440856,'SoNM','','Access-Reject','2019-01-08 00:35:48'),(440857,'SoNM','','Access-Reject','2019-01-08 00:36:00'),(440858,'SoNM','','Access-Reject','2019-01-08 00:36:11'),(440859,'SoNM','','Access-Reject','2019-01-08 00:36:22'),(440860,'SoNM','','Access-Reject','2019-01-08 00:36:35'),(440861,'SoNM','','Access-Reject','2019-01-08 00:36:46'),(440862,'SoNM','','Access-Reject','2019-01-08 00:36:57'),(440863,'SoNM','','Access-Reject','2019-01-08 00:37:09'),(440864,'SoNM','','Access-Reject','2019-01-08 00:37:20'),(440865,'SoNM','','Access-Reject','2019-01-08 00:37:31'),(440866,'SoNM','','Access-Reject','2019-01-08 00:37:43'),(440867,'SoNM','','Access-Reject','2019-01-08 00:37:55'),(440868,'SoNM','','Access-Reject','2019-01-08 00:38:06'),(440869,'SoNM','','Access-Reject','2019-01-08 00:38:18'),(440870,'SoNM','','Access-Reject','2019-01-08 00:38:29'),(440871,'SoNM','','Access-Reject','2019-01-08 00:38:41'),(440872,'SoNM','','Access-Reject','2019-01-08 00:38:52'),(440873,'SoNM','','Access-Reject','2019-01-08 00:39:03'),(440874,'SoNM','','Access-Reject','2019-01-08 00:39:15'),(440875,'SoNM','','Access-Reject','2019-01-08 00:39:26'),(440876,'SoNM','','Access-Reject','2019-01-08 00:39:37'),(440877,'SoNM','','Access-Reject','2019-01-08 00:39:49'),(440878,'SoNM','','Access-Reject','2019-01-08 00:40:01'),(440879,'pempamsie','','Access-Accept','2019-01-08 00:40:12'),(440880,'SoNM','','Access-Reject','2019-01-08 00:40:13'),(440881,'SoNM','','Access-Reject','2019-01-08 00:40:24'),(440882,'SoNM','','Access-Reject','2019-01-08 00:40:35'),(440883,'SoNM','','Access-Reject','2019-01-08 00:40:47'),(440884,'SoNM','','Access-Reject','2019-01-08 00:40:58'),(440885,'SoNM','','Access-Reject','2019-01-08 00:41:09'),(440886,'SoNM','','Access-Reject','2019-01-08 00:41:21'),(440887,'SoNM','','Access-Reject','2019-01-08 00:41:32'),(440888,'SoNM','','Access-Reject','2019-01-08 00:41:43'),(440889,'SoNM','','Access-Reject','2019-01-08 00:41:55'),(440890,'SoNM','','Access-Reject','2019-01-08 00:42:06'),(440891,'SoNM','','Access-Reject','2019-01-08 00:42:18'),(440892,'SoNM','','Access-Reject','2019-01-08 00:42:29'),(440893,'SoNM','','Access-Reject','2019-01-08 00:42:40'),(440894,'SoNM','','Access-Reject','2019-01-08 00:42:52'),(440895,'SoNM','','Access-Reject','2019-01-08 00:43:03'),(440896,'SoNM','','Access-Reject','2019-01-08 00:43:15'),(440897,'SoNM','','Access-Reject','2019-01-08 00:43:26'),(440898,'SoNM','','Access-Reject','2019-01-08 00:43:38'),(440899,'SoNM','','Access-Reject','2019-01-08 00:43:49'),(440900,'SoNM','','Access-Reject','2019-01-08 00:44:00'),(440901,'SoNM','','Access-Reject','2019-01-08 00:44:12'),(440902,'SoNM','','Access-Reject','2019-01-08 00:44:23'),(440903,'SoNM','','Access-Reject','2019-01-08 00:44:35'),(440904,'SoNM','','Access-Reject','2019-01-08 00:44:46'),(440905,'SoNM','','Access-Reject','2019-01-08 00:44:57'),(440906,'SoNM','','Access-Reject','2019-01-08 00:45:09'),(440907,'SoNM','','Access-Reject','2019-01-08 00:45:20'),(440908,'SoNM','','Access-Reject','2019-01-08 00:45:31'),(440909,'SoNM','','Access-Reject','2019-01-08 00:45:43'),(440910,'SoNM','','Access-Reject','2019-01-08 00:45:54'),(440911,'SoNM','','Access-Reject','2019-01-08 00:46:06'),(440912,'SoNM','','Access-Reject','2019-01-08 00:46:17'),(440913,'SoNM','','Access-Reject','2019-01-08 00:46:28'),(440914,'SoNM','','Access-Reject','2019-01-08 00:46:40'),(440915,'SoNM','','Access-Reject','2019-01-08 00:46:51'),(440916,'SoNM','','Access-Reject','2019-01-08 00:47:03'),(440917,'SoNM','','Access-Reject','2019-01-08 00:47:14'),(440918,'SoNM','','Access-Reject','2019-01-08 00:47:25'),(440919,'SoNM','','Access-Reject','2019-01-08 00:47:37'),(440920,'SoNM','','Access-Reject','2019-01-08 00:47:48'),(440921,'SoNM','','Access-Reject','2019-01-08 00:47:59'),(440922,'SoNM','','Access-Reject','2019-01-08 00:48:11'),(440923,'SoNM','','Access-Reject','2019-01-08 00:48:22'),(440924,'SoNM','','Access-Reject','2019-01-08 00:48:34'),(440925,'SoNM','','Access-Reject','2019-01-08 00:48:45'),(440926,'SoNM','','Access-Reject','2019-01-08 00:48:57'),(440927,'SoNM','','Access-Reject','2019-01-08 00:49:08'),(440928,'SoNM','','Access-Reject','2019-01-08 00:49:19'),(440929,'SoNM','','Access-Reject','2019-01-08 00:49:31'),(440930,'SoNM','','Access-Reject','2019-01-08 00:49:42'),(440931,'SoNM','','Access-Reject','2019-01-08 00:49:54'),(440932,'SoNM','','Access-Reject','2019-01-08 00:50:05'),(440933,'SoNM','','Access-Reject','2019-01-08 00:50:16'),(440934,'SoNM','','Access-Reject','2019-01-08 00:50:28'),(440935,'SoNM','','Access-Reject','2019-01-08 00:50:39'),(440936,'SoNM','','Access-Reject','2019-01-08 00:50:51'),(440937,'SoNM','','Access-Reject','2019-01-08 00:51:02'),(440938,'SoNM','','Access-Reject','2019-01-08 00:51:13'),(440939,'SoNM','','Access-Reject','2019-01-08 00:51:25'),(440940,'SoNM','','Access-Reject','2019-01-08 00:51:36'),(440941,'SoNM','','Access-Reject','2019-01-08 00:51:47'),(440942,'SoNM','','Access-Reject','2019-01-08 00:51:59'),(440943,'SoNM','','Access-Reject','2019-01-08 00:52:10'),(440944,'SoNM','','Access-Reject','2019-01-08 00:52:22'),(440945,'SoNM','','Access-Reject','2019-01-08 00:52:33'),(440946,'SoNM','','Access-Reject','2019-01-08 00:52:44'),(440947,'SoNM','','Access-Reject','2019-01-08 00:52:56'),(440948,'SoNM','','Access-Reject','2019-01-08 00:53:07'),(440949,'SoNM','','Access-Reject','2019-01-08 00:53:18'),(440950,'SoNM','','Access-Reject','2019-01-08 00:53:30'),(440951,'SoNM','','Access-Reject','2019-01-08 00:53:42'),(440952,'SoNM','','Access-Reject','2019-01-08 00:53:54'),(440953,'SoNM','','Access-Reject','2019-01-08 00:54:05'),(440954,'SoNM','','Access-Reject','2019-01-08 00:54:17'),(440955,'SoNM','','Access-Reject','2019-01-08 00:54:28'),(440956,'SoNM','','Access-Reject','2019-01-08 00:54:39'),(440957,'SoNM','','Access-Reject','2019-01-08 00:54:51'),(440958,'SoNM','','Access-Reject','2019-01-08 00:55:02'),(440959,'SoNM','','Access-Reject','2019-01-08 00:55:14'),(440960,'SoNM','','Access-Reject','2019-01-08 00:55:25'),(440961,'SoNM','','Access-Reject','2019-01-08 00:55:36'),(440962,'SoNM','','Access-Reject','2019-01-08 00:55:48'),(440963,'SoNM','','Access-Reject','2019-01-08 00:55:59'),(440964,'SoNM','','Access-Reject','2019-01-08 00:56:11'),(440965,'SoNM','','Access-Reject','2019-01-08 00:56:22'),(440966,'SoNM','','Access-Reject','2019-01-08 00:56:33'),(440967,'SoNM','','Access-Reject','2019-01-08 00:56:45'),(440968,'SoNM','','Access-Reject','2019-01-08 00:56:56'),(440969,'SoNM','','Access-Reject','2019-01-08 00:57:07'),(440970,'SoNM','','Access-Reject','2019-01-08 00:57:19'),(440971,'SoNM','','Access-Reject','2019-01-08 00:57:30'),(440972,'SoNM','','Access-Reject','2019-01-08 00:57:42'),(440973,'SoNM','','Access-Reject','2019-01-08 00:57:53'),(440974,'SoNM','','Access-Reject','2019-01-08 00:58:04'),(440975,'SoNM','','Access-Reject','2019-01-08 00:58:16'),(440976,'SoNM','','Access-Reject','2019-01-08 00:58:27'),(440977,'SoNM','','Access-Reject','2019-01-08 00:58:39'),(440978,'SoNM','','Access-Reject','2019-01-08 00:58:51'),(440979,'SoNM','','Access-Reject','2019-01-08 00:59:02'),(440980,'SoNM','','Access-Reject','2019-01-08 00:59:14'),(440981,'SoNM','','Access-Reject','2019-01-08 00:59:25'),(440982,'SoNM','','Access-Reject','2019-01-08 00:59:36'),(440983,'SoNM','','Access-Reject','2019-01-08 00:59:48'),(440984,'SoNM','','Access-Reject','2019-01-08 00:59:59'),(440985,'SoNM','','Access-Reject','2019-01-08 01:00:11'),(440986,'SoNM','','Access-Reject','2019-01-08 01:00:22'),(440987,'SoNM','','Access-Reject','2019-01-08 01:00:33'),(440988,'SoNM','','Access-Reject','2019-01-08 01:00:45'),(440989,'SoNM','','Access-Reject','2019-01-08 01:00:56'),(440990,'SoNM','','Access-Reject','2019-01-08 01:01:07'),(440991,'SoNM','','Access-Reject','2019-01-08 01:01:19'),(440992,'SoNM','','Access-Reject','2019-01-08 01:01:30'),(440993,'SoNM','','Access-Reject','2019-01-08 01:01:41'),(440994,'SoNM','','Access-Reject','2019-01-08 01:01:53'),(440995,'SoNM','','Access-Reject','2019-01-08 01:02:04'),(440996,'SoNM','','Access-Reject','2019-01-08 01:02:16'),(440997,'SoNM','','Access-Reject','2019-01-08 01:02:27'),(440998,'SoNM','','Access-Reject','2019-01-08 01:02:38'),(440999,'SoNM','','Access-Reject','2019-01-08 01:02:50'),(441000,'SoNM','','Access-Reject','2019-01-08 01:03:01'),(441001,'SoNM','','Access-Reject','2019-01-08 01:03:12'),(441002,'SoNM','','Access-Reject','2019-01-08 01:03:24'),(441003,'SoNM','','Access-Reject','2019-01-08 01:03:36'),(441004,'SoNM','','Access-Reject','2019-01-08 01:03:47'),(441005,'SoNM','','Access-Reject','2019-01-08 01:03:59'),(441006,'SoNM','','Access-Reject','2019-01-08 01:04:10'),(441007,'SoNM','','Access-Reject','2019-01-08 01:04:22'),(441008,'SoNM','','Access-Reject','2019-01-08 01:04:33'),(441009,'SoNM','','Access-Reject','2019-01-08 01:04:45'),(441010,'SoNM','','Access-Reject','2019-01-08 01:04:56'),(441011,'SoNM','','Access-Reject','2019-01-08 01:05:07'),(441012,'SoNM','','Access-Reject','2019-01-08 01:05:19'),(441013,'SoNM','','Access-Reject','2019-01-08 01:05:30'),(441014,'SoNM','','Access-Reject','2019-01-08 01:05:41'),(441015,'SoNM','','Access-Reject','2019-01-08 01:05:53'),(441016,'SoNM','','Access-Reject','2019-01-08 01:06:04'),(441017,'SoNM','','Access-Reject','2019-01-08 01:06:15'),(441018,'SoNM','','Access-Reject','2019-01-08 01:06:27'),(441019,'SoNM','','Access-Reject','2019-01-08 01:06:38'),(441020,'SoNM','','Access-Reject','2019-01-08 01:06:50'),(441021,'SoNM','','Access-Reject','2019-01-08 01:07:01'),(441022,'SoNM','','Access-Reject','2019-01-08 01:07:12'),(441023,'SoNM','','Access-Reject','2019-01-08 01:07:24'),(441024,'SoNM','','Access-Reject','2019-01-08 01:07:35'),(441025,'SoNM','','Access-Reject','2019-01-08 01:07:47'),(441026,'SoNM','','Access-Reject','2019-01-08 01:07:58'),(441027,'SoNM','','Access-Reject','2019-01-08 01:08:09'),(441028,'SoNM','','Access-Reject','2019-01-08 01:08:21'),(441029,'SoNM','','Access-Reject','2019-01-08 01:08:32'),(441030,'SoNM','','Access-Reject','2019-01-08 01:08:44'),(441031,'SoNM','','Access-Reject','2019-01-08 01:08:55'),(441032,'SoNM','','Access-Reject','2019-01-08 01:09:06'),(441033,'SoNM','','Access-Reject','2019-01-08 01:09:18'),(441034,'SoNM','','Access-Reject','2019-01-08 01:09:29'),(441035,'SoNM','','Access-Reject','2019-01-08 01:09:41'),(441036,'SoNM','','Access-Reject','2019-01-08 01:09:52'),(441037,'SoNM','','Access-Reject','2019-01-08 01:10:03'),(441038,'SoNM','','Access-Reject','2019-01-08 01:10:15'),(441039,'SoNM','','Access-Reject','2019-01-08 01:10:26'),(441040,'SoNM','','Access-Reject','2019-01-08 01:10:38'),(441041,'SoNM','','Access-Reject','2019-01-08 01:10:49'),(441042,'SoNM','','Access-Reject','2019-01-08 01:11:00'),(441043,'SoNM','','Access-Reject','2019-01-08 01:11:12'),(441044,'SoNM','','Access-Reject','2019-01-08 01:11:23'),(441045,'SoNM','','Access-Reject','2019-01-08 01:11:34'),(441046,'SoNM','','Access-Reject','2019-01-08 01:11:46'),(441047,'SoNM','','Access-Reject','2019-01-08 01:11:57'),(441048,'SoNM','','Access-Reject','2019-01-08 01:12:09'),(441049,'SoNM','','Access-Reject','2019-01-08 01:12:20'),(441050,'SoNM','','Access-Reject','2019-01-08 01:12:31'),(441051,'SoNM','','Access-Reject','2019-01-08 01:12:43'),(441052,'SoNM','','Access-Reject','2019-01-08 01:12:54'),(441053,'SoNM','','Access-Reject','2019-01-08 01:13:06'),(441054,'SoNM','','Access-Reject','2019-01-08 01:13:17'),(441055,'SoNM','','Access-Reject','2019-01-08 01:13:28'),(441056,'SoNM','','Access-Reject','2019-01-08 01:13:40'),(441057,'SoNM','','Access-Reject','2019-01-08 01:13:51'),(441058,'SoNM','','Access-Reject','2019-01-08 01:14:03'),(441059,'SoNM','','Access-Reject','2019-01-08 01:14:14'),(441060,'SoNM','','Access-Reject','2019-01-08 01:14:25'),(441061,'SoNM','','Access-Reject','2019-01-08 01:14:37'),(441062,'SoNM','','Access-Reject','2019-01-08 01:14:49'),(441063,'SoNM','','Access-Reject','2019-01-08 01:15:00'),(441064,'SoNM','','Access-Reject','2019-01-08 01:15:12'),(441065,'SoNM','','Access-Reject','2019-01-08 01:15:23'),(441066,'SoNM','','Access-Reject','2019-01-08 01:15:34'),(441067,'SoNM','','Access-Reject','2019-01-08 01:15:46'),(441068,'SoNM','','Access-Reject','2019-01-08 01:15:57'),(441069,'SoNM','','Access-Reject','2019-01-08 01:16:08'),(441070,'SoNM','','Access-Reject','2019-01-08 01:16:20'),(441071,'SoNM','','Access-Reject','2019-01-08 01:16:31'),(441072,'SoNM','','Access-Reject','2019-01-08 01:16:43'),(441073,'SoNM','','Access-Reject','2019-01-08 01:16:54'),(441074,'SoNM','','Access-Reject','2019-01-08 01:17:05'),(441075,'SoNM','','Access-Reject','2019-01-08 01:17:17'),(441076,'SoNM','','Access-Reject','2019-01-08 01:17:28'),(441077,'SoNM','','Access-Reject','2019-01-08 01:17:40'),(441078,'SoNM','','Access-Reject','2019-01-08 01:17:51'),(441079,'SoNM','','Access-Reject','2019-01-08 01:18:02'),(441080,'SoNM','','Access-Reject','2019-01-08 01:18:14'),(441081,'SoNM','','Access-Reject','2019-01-08 01:18:25'),(441082,'SoNM','','Access-Reject','2019-01-08 01:18:36'),(441083,'SoNM','','Access-Reject','2019-01-08 01:18:48'),(441084,'SoNM','','Access-Reject','2019-01-08 01:18:59'),(441085,'SoNM','','Access-Reject','2019-01-08 01:19:11'),(441086,'SoNM','','Access-Reject','2019-01-08 01:19:22'),(441087,'SoNM','','Access-Reject','2019-01-08 01:19:33'),(441088,'SoNM','','Access-Reject','2019-01-08 01:19:45'),(441089,'SoNM','','Access-Reject','2019-01-08 01:19:57'),(441090,'SoNM','','Access-Reject','2019-01-08 01:20:09'),(441091,'SoNM','','Access-Reject','2019-01-08 01:20:20'),(441092,'SoNM','','Access-Reject','2019-01-08 01:20:31'),(441093,'SoNM','','Access-Reject','2019-01-08 01:20:43'),(441094,'SoNM','','Access-Reject','2019-01-08 01:20:54'),(441095,'SoNM','','Access-Reject','2019-01-08 01:21:05'),(441096,'SoNM','','Access-Reject','2019-01-08 01:21:17'),(441097,'SoNM','','Access-Reject','2019-01-08 01:21:28'),(441098,'SoNM','','Access-Reject','2019-01-08 01:21:40'),(441099,'SoNM','','Access-Reject','2019-01-08 01:21:52'),(441100,'SoNM','','Access-Reject','2019-01-08 01:22:03'),(441101,'SoNM','','Access-Reject','2019-01-08 01:22:14'),(441102,'SoNM','','Access-Reject','2019-01-08 01:22:26'),(441103,'SoNM','','Access-Reject','2019-01-08 01:22:37'),(441104,'SoNM','','Access-Reject','2019-01-08 01:22:49'),(441105,'SoNM','','Access-Reject','2019-01-08 01:23:00'),(441106,'SoNM','','Access-Reject','2019-01-08 01:23:11'),(441107,'SoNM','','Access-Reject','2019-01-08 01:23:23'),(441108,'SoNM','','Access-Reject','2019-01-08 01:23:34'),(441109,'SoNM','','Access-Reject','2019-01-08 01:23:46'),(441110,'SoNM','','Access-Reject','2019-01-08 01:23:57'),(441111,'SoNM','','Access-Reject','2019-01-08 01:24:08'),(441112,'SoNM','','Access-Reject','2019-01-08 01:24:20'),(441113,'SoNM','','Access-Reject','2019-01-08 01:24:31'),(441114,'SoNM','','Access-Reject','2019-01-08 01:24:42'),(441115,'SoNM','','Access-Reject','2019-01-08 01:24:54'),(441116,'SoNM','','Access-Reject','2019-01-08 01:25:05'),(441117,'SoNM','','Access-Reject','2019-01-08 01:25:17'),(441118,'SoNM','','Access-Reject','2019-01-08 01:25:28'),(441119,'SoNM','','Access-Reject','2019-01-08 01:25:39'),(441120,'SoNM','','Access-Reject','2019-01-08 01:25:51'),(441121,'SoNM','','Access-Reject','2019-01-08 01:26:02'),(441122,'SoNM','','Access-Reject','2019-01-08 01:26:13'),(441123,'SoNM','','Access-Reject','2019-01-08 01:26:25'),(441124,'SoNM','','Access-Reject','2019-01-08 01:26:36'),(441125,'SoNM','','Access-Reject','2019-01-08 01:26:48'),(441126,'SoNM','','Access-Reject','2019-01-08 01:26:59'),(441127,'SoNM','','Access-Reject','2019-01-08 01:27:10'),(441128,'SoNM','','Access-Reject','2019-01-08 01:27:22'),(441129,'SoNM','','Access-Reject','2019-01-08 01:27:33'),(441130,'SoNM','','Access-Reject','2019-01-08 01:27:45'),(441131,'SoNM','','Access-Reject','2019-01-08 01:27:56'),(441132,'SoNM','','Access-Reject','2019-01-08 01:28:07'),(441133,'SoNM','','Access-Reject','2019-01-08 01:28:19'),(441134,'SoNM','','Access-Reject','2019-01-08 01:28:30'),(441135,'SoNM','','Access-Reject','2019-01-08 01:28:41'),(441136,'SoNM','','Access-Reject','2019-01-08 01:28:53'),(441137,'SoNM','','Access-Reject','2019-01-08 01:29:04'),(441138,'SoNM','','Access-Reject','2019-01-08 01:29:15'),(441139,'SoNM','','Access-Reject','2019-01-08 01:29:27'),(441140,'SoNM','','Access-Reject','2019-01-08 01:29:38'),(441141,'SoNM','','Access-Reject','2019-01-08 01:29:50'),(441142,'SoNM','','Access-Reject','2019-01-08 01:30:01'),(441143,'SoNM','','Access-Reject','2019-01-08 01:30:13'),(441144,'SoNM','','Access-Reject','2019-01-08 01:30:25'),(441145,'SoNM','','Access-Reject','2019-01-08 01:30:37'),(441146,'SoNM','','Access-Reject','2019-01-08 01:30:48'),(441147,'SoNM','','Access-Reject','2019-01-08 01:30:59'),(441148,'SoNM','','Access-Reject','2019-01-08 01:31:11'),(441149,'SoNM','','Access-Reject','2019-01-08 01:31:22'),(441150,'SoNM','','Access-Reject','2019-01-08 01:31:33'),(441151,'SoNM','','Access-Reject','2019-01-08 01:31:45'),(441152,'SoNM','','Access-Reject','2019-01-08 01:31:56'),(441153,'SoNM','','Access-Reject','2019-01-08 01:32:08'),(441154,'SoNM','','Access-Reject','2019-01-08 01:32:19'),(441155,'SoNM','','Access-Reject','2019-01-08 01:32:30'),(441156,'SoNM','','Access-Reject','2019-01-08 01:32:42'),(441157,'SoNM','','Access-Reject','2019-01-08 01:32:53'),(441158,'SoNM','','Access-Reject','2019-01-08 01:33:04'),(441159,'SoNM','','Access-Reject','2019-01-08 01:33:16'),(441160,'SoNM','','Access-Reject','2019-01-08 01:33:27'),(441161,'SoNM','','Access-Reject','2019-01-08 01:33:39'),(441162,'SoNM','','Access-Reject','2019-01-08 01:33:50'),(441163,'SoNM','','Access-Reject','2019-01-08 01:34:01'),(441164,'SoNM','','Access-Reject','2019-01-08 01:34:13'),(441165,'SoNM','','Access-Reject','2019-01-08 01:34:24'),(441166,'SoNM','','Access-Reject','2019-01-08 01:34:35'),(441167,'SoNM','','Access-Reject','2019-01-08 01:34:47'),(441168,'SoNM','','Access-Reject','2019-01-08 01:34:58'),(441169,'SoNM','','Access-Reject','2019-01-08 01:35:10'),(441170,'SoNM','','Access-Reject','2019-01-08 01:35:21'),(441171,'SoNM','','Access-Reject','2019-01-08 01:35:33'),(441172,'SoNM','','Access-Reject','2019-01-08 01:35:45'),(441173,'SoNM','','Access-Reject','2019-01-08 01:35:56'),(441174,'SoNM','','Access-Reject','2019-01-08 01:36:08'),(441175,'SoNM','','Access-Reject','2019-01-08 01:36:19'),(441176,'SoNM','','Access-Reject','2019-01-08 01:36:30'),(441177,'SoNM','','Access-Reject','2019-01-08 01:36:42'),(441178,'SoNM','','Access-Reject','2019-01-08 01:36:53'),(441179,'SoNM','','Access-Reject','2019-01-08 01:37:05'),(441180,'SoNM','','Access-Reject','2019-01-08 01:37:16'),(441181,'SoNM','','Access-Reject','2019-01-08 01:37:27'),(441182,'SoNM','','Access-Reject','2019-01-08 01:37:39'),(441183,'SoNM','','Access-Reject','2019-01-08 01:37:50'),(441184,'SoNM','','Access-Reject','2019-01-08 01:38:01'),(441185,'SoNM','','Access-Reject','2019-01-08 01:38:13'),(441186,'SoNM','','Access-Reject','2019-01-08 01:38:24'),(441187,'SoNM','','Access-Reject','2019-01-08 01:38:35'),(441188,'SoNM','','Access-Reject','2019-01-08 01:38:47'),(441189,'SoNM','','Access-Reject','2019-01-08 01:38:58'),(441190,'SoNM','','Access-Reject','2019-01-08 01:39:10'),(441191,'SoNM','','Access-Reject','2019-01-08 01:39:21'),(441192,'SoNM','','Access-Reject','2019-01-08 01:39:32'),(441193,'SoNM','','Access-Reject','2019-01-08 01:39:44'),(441194,'SoNM','','Access-Reject','2019-01-08 01:39:55'),(441195,'SoNM','','Access-Reject','2019-01-08 01:40:07'),(441196,'SoNM','','Access-Reject','2019-01-08 01:40:18'),(441197,'SoNM','','Access-Reject','2019-01-08 01:40:29'),(441198,'SoNM','','Access-Reject','2019-01-08 01:40:41'),(441199,'SoNM','','Access-Reject','2019-01-08 01:40:53'),(441200,'SoNM','','Access-Reject','2019-01-08 01:41:04'),(441201,'SoNM','','Access-Reject','2019-01-08 01:41:15'),(441202,'SoNM','','Access-Reject','2019-01-08 01:41:27'),(441203,'SoNM','','Access-Reject','2019-01-08 01:41:38'),(441204,'SoNM','','Access-Reject','2019-01-08 01:41:50'),(441205,'SoNM','','Access-Reject','2019-01-08 01:42:01'),(441206,'SoNM','','Access-Reject','2019-01-08 01:42:12'),(441207,'SoNM','','Access-Reject','2019-01-08 01:42:24'),(441208,'SoNM','','Access-Reject','2019-01-08 01:42:35'),(441209,'SoNM','','Access-Reject','2019-01-08 01:42:47'),(441210,'SoNM','','Access-Reject','2019-01-08 01:42:58'),(441211,'SoNM','','Access-Reject','2019-01-08 01:43:09'),(441212,'SoNM','','Access-Reject','2019-01-08 01:43:21'),(441213,'SoNM','','Access-Reject','2019-01-08 01:43:32'),(441214,'SoNM','','Access-Reject','2019-01-08 01:43:43'),(441215,'SoNM','','Access-Reject','2019-01-08 01:43:55'),(441216,'SoNM','','Access-Reject','2019-01-08 01:44:06'),(441217,'SoNM','','Access-Reject','2019-01-08 01:44:18'),(441218,'SoNM','','Access-Reject','2019-01-08 01:44:29'),(441219,'SoNM','','Access-Reject','2019-01-08 01:44:41'),(441220,'SoNM','','Access-Reject','2019-01-08 01:44:52'),(441221,'SoNM','','Access-Reject','2019-01-08 01:45:03'),(441222,'SoNM','','Access-Reject','2019-01-08 01:45:15'),(441223,'SoNM','','Access-Reject','2019-01-08 01:45:26'),(441224,'SoNM','','Access-Reject','2019-01-08 01:45:37'),(441225,'SoNM','','Access-Reject','2019-01-08 01:45:49'),(441226,'SoNM','','Access-Reject','2019-01-08 01:46:01'),(441227,'SoNM','','Access-Reject','2019-01-08 01:46:13'),(441228,'SoNM','','Access-Reject','2019-01-08 01:46:25'),(441229,'SoNM','','Access-Reject','2019-01-08 01:46:36'),(441230,'SoNM','','Access-Reject','2019-01-08 01:46:48'),(441231,'SoNM','','Access-Reject','2019-01-08 01:46:59'),(441232,'SoNM','','Access-Reject','2019-01-08 01:47:10'),(441233,'SoNM','','Access-Reject','2019-01-08 01:47:22'),(441234,'SoNM','','Access-Reject','2019-01-08 01:47:33'),(441235,'SoNM','','Access-Reject','2019-01-08 01:47:44'),(441236,'SoNM','','Access-Reject','2019-01-08 01:47:56'),(441237,'SoNM','','Access-Reject','2019-01-08 01:48:07'),(441238,'SoNM','','Access-Reject','2019-01-08 01:48:18'),(441239,'SoNM','','Access-Reject','2019-01-08 01:48:30'),(441240,'SoNM','','Access-Reject','2019-01-08 01:48:41'),(441241,'SoNM','','Access-Reject','2019-01-08 01:48:53'),(441242,'SoNM','','Access-Reject','2019-01-08 01:49:04'),(441243,'SoNM','','Access-Reject','2019-01-08 01:49:15'),(441244,'SoNM','','Access-Reject','2019-01-08 01:49:27'),(441245,'SoNM','','Access-Reject','2019-01-08 01:49:38'),(441246,'SoNM','','Access-Reject','2019-01-08 01:49:49'),(441247,'SoNM','','Access-Reject','2019-01-08 01:50:01'),(441248,'SoNM','','Access-Reject','2019-01-08 01:50:12'),(441249,'SoNM','','Access-Reject','2019-01-08 01:50:24'),(441250,'SoNM','','Access-Reject','2019-01-08 01:50:35'),(441251,'SoNM','','Access-Reject','2019-01-08 01:50:46'),(441252,'SoNM','','Access-Reject','2019-01-08 01:50:58'),(441253,'SoNM','','Access-Reject','2019-01-08 01:51:10'),(441254,'SoNM','','Access-Reject','2019-01-08 01:51:21'),(441255,'SoNM','','Access-Reject','2019-01-08 01:51:33'),(441256,'SoNM','','Access-Reject','2019-01-08 01:51:44'),(441257,'SoNM','','Access-Reject','2019-01-08 01:51:55'),(441258,'SoNM','','Access-Reject','2019-01-08 01:52:07'),(441259,'SoNM','','Access-Reject','2019-01-08 01:52:18'),(441260,'SoNM','','Access-Reject','2019-01-08 01:52:30'),(441261,'SoNM','','Access-Reject','2019-01-08 01:52:41'),(441262,'SoNM','','Access-Reject','2019-01-08 01:52:52'),(441263,'SoNM','','Access-Reject','2019-01-08 01:53:04'),(441264,'SoNM','','Access-Reject','2019-01-08 01:53:15'),(441265,'SoNM','','Access-Reject','2019-01-08 01:53:26'),(441266,'SoNM','','Access-Reject','2019-01-08 01:53:38'),(441267,'SoNM','','Access-Reject','2019-01-08 01:53:49'),(441268,'SoNM','','Access-Reject','2019-01-08 01:54:01'),(441269,'SoNM','','Access-Reject','2019-01-08 01:54:12'),(441270,'SoNM','','Access-Reject','2019-01-08 01:54:23'),(441271,'SoNM','','Access-Reject','2019-01-08 01:54:35'),(441272,'SoNM','','Access-Reject','2019-01-08 01:54:46'),(441273,'SoNM','','Access-Reject','2019-01-08 01:54:57'),(441274,'SoNM','','Access-Reject','2019-01-08 01:55:09'),(441275,'SoNM','','Access-Reject','2019-01-08 01:55:20'),(441276,'SoNM','','Access-Reject','2019-01-08 01:55:32'),(441277,'SoNM','','Access-Reject','2019-01-08 01:55:43'),(441278,'SoNM','','Access-Reject','2019-01-08 01:55:54'),(441279,'SoNM','','Access-Reject','2019-01-08 01:56:06'),(441280,'SoNM','','Access-Reject','2019-01-08 01:56:18'),(441281,'SoNM','','Access-Reject','2019-01-08 01:56:30'),(441282,'SoNM','','Access-Reject','2019-01-08 01:56:41'),(441283,'SoNM','','Access-Reject','2019-01-08 01:56:52'),(441284,'SoNM','','Access-Reject','2019-01-08 01:57:04'),(441285,'SoNM','','Access-Reject','2019-01-08 01:57:15'),(441286,'SoNM','','Access-Reject','2019-01-08 01:57:27'),(441287,'SoNM','','Access-Reject','2019-01-08 01:57:38'),(441288,'SoNM','','Access-Reject','2019-01-08 01:57:49'),(441289,'SoNM','','Access-Reject','2019-01-08 01:58:01'),(441290,'SoNM','','Access-Reject','2019-01-08 01:58:12'),(441291,'SoNM','','Access-Reject','2019-01-08 01:58:23'),(441292,'SoNM','','Access-Reject','2019-01-08 01:58:35'),(441293,'SoNM','','Access-Reject','2019-01-08 01:58:46'),(441294,'SoNM','','Access-Reject','2019-01-08 01:58:57'),(441295,'SoNM','','Access-Reject','2019-01-08 01:59:09'),(441296,'SoNM','','Access-Reject','2019-01-08 01:59:20'),(441297,'SoNM','','Access-Reject','2019-01-08 01:59:32'),(441298,'SoNM','','Access-Reject','2019-01-08 01:59:43'),(441299,'SoNM','','Access-Reject','2019-01-08 01:59:54'),(441300,'SoNM','','Access-Reject','2019-01-08 02:00:06'),(441301,'SoNM','','Access-Reject','2019-01-08 02:00:17'),(441302,'SoNM','','Access-Reject','2019-01-08 02:00:28'),(441303,'SoNM','','Access-Reject','2019-01-08 02:00:40'),(441304,'SoNM','','Access-Reject','2019-01-08 02:00:51'),(441305,'SoNM','','Access-Reject','2019-01-08 02:01:03'),(441306,'SoNM','','Access-Reject','2019-01-08 02:01:14'),(441307,'SoNM','','Access-Reject','2019-01-08 02:01:25'),(441308,'SoNM','','Access-Reject','2019-01-08 02:01:37'),(441309,'SoNM','','Access-Reject','2019-01-08 02:01:49'),(441310,'SoNM','','Access-Reject','2019-01-08 02:02:00'),(441311,'SoNM','','Access-Reject','2019-01-08 02:02:11'),(441312,'SoNM','','Access-Reject','2019-01-08 02:02:23'),(441313,'SoNM','','Access-Reject','2019-01-08 02:02:34'),(441314,'SoNM','','Access-Reject','2019-01-08 02:02:45'),(441315,'SoNM','','Access-Reject','2019-01-08 02:02:57'),(441316,'SoNM','','Access-Reject','2019-01-08 02:03:08'),(441317,'SoNM','','Access-Reject','2019-01-08 02:03:20'),(441318,'SoNM','','Access-Reject','2019-01-08 02:03:31'),(441319,'SoNM','','Access-Reject','2019-01-08 02:03:42'),(441320,'SoNM','','Access-Reject','2019-01-08 02:03:54'),(441321,'SoNM','','Access-Reject','2019-01-08 02:04:05'),(441322,'SoNM','','Access-Reject','2019-01-08 02:04:17'),(441323,'SoNM','','Access-Reject','2019-01-08 02:04:28'),(441324,'SoNM','','Access-Reject','2019-01-08 02:04:39'),(441325,'SoNM','','Access-Reject','2019-01-08 02:04:51'),(441326,'SoNM','','Access-Reject','2019-01-08 02:05:02'),(441327,'SoNM','','Access-Reject','2019-01-08 02:05:13'),(441328,'SoNM','','Access-Reject','2019-01-08 02:05:25'),(441329,'SoNM','','Access-Reject','2019-01-08 02:05:36'),(441330,'SoNM','','Access-Reject','2019-01-08 02:05:47'),(441331,'SoNM','','Access-Reject','2019-01-08 02:05:59'),(441332,'SoNM','','Access-Reject','2019-01-08 02:06:10'),(441333,'SoNM','','Access-Reject','2019-01-08 02:06:21'),(441334,'SoNM','','Access-Reject','2019-01-08 02:06:33'),(441335,'SoNM','','Access-Reject','2019-01-08 02:06:44'),(441336,'SoNM','','Access-Reject','2019-01-08 02:06:57'),(441337,'SoNM','','Access-Reject','2019-01-08 02:07:08'),(441338,'SoNM','','Access-Reject','2019-01-08 02:07:20'),(441339,'SoNM','','Access-Reject','2019-01-08 02:07:31'),(441340,'SoNM','','Access-Reject','2019-01-08 02:07:42'),(441341,'SoNM','','Access-Reject','2019-01-08 02:07:54'),(441342,'SoNM','','Access-Reject','2019-01-08 02:08:05'),(441343,'SoNM','','Access-Reject','2019-01-08 02:08:17'),(441344,'SoNM','','Access-Reject','2019-01-08 02:08:28'),(441345,'SoNM','','Access-Reject','2019-01-08 02:08:39'),(441346,'SoNM','','Access-Reject','2019-01-08 02:08:51'),(441347,'SoNM','','Access-Reject','2019-01-08 02:09:02'),(441348,'SoNM','','Access-Reject','2019-01-08 02:09:13'),(441349,'SoNM','','Access-Reject','2019-01-08 02:09:25'),(441350,'SoNM','','Access-Reject','2019-01-08 02:09:36'),(441351,'SoNM','','Access-Reject','2019-01-08 02:09:47'),(441352,'SoNM','','Access-Reject','2019-01-08 02:09:59'),(441353,'SoNM','','Access-Reject','2019-01-08 02:10:10'),(441354,'SoNM','','Access-Reject','2019-01-08 02:10:22'),(441355,'SoNM','','Access-Reject','2019-01-08 02:10:33'),(441356,'SoNM','','Access-Reject','2019-01-08 02:10:44'),(441357,'SoNM','','Access-Reject','2019-01-08 02:10:56'),(441358,'SoNM','','Access-Reject','2019-01-08 02:11:07'),(441359,'SoNM','','Access-Reject','2019-01-08 02:11:18'),(441360,'SoNM','','Access-Reject','2019-01-08 02:11:30'),(441361,'SoNM','','Access-Reject','2019-01-08 02:11:41'),(441362,'SoNM','','Access-Reject','2019-01-08 02:11:52'),(441363,'SoNM','','Access-Reject','2019-01-08 02:12:04'),(441364,'SoNM','','Access-Reject','2019-01-08 02:12:16'),(441365,'SoNM','','Access-Reject','2019-01-08 02:12:27'),(441366,'SoNM','','Access-Reject','2019-01-08 02:12:38'),(441367,'SoNM','','Access-Reject','2019-01-08 02:12:50'),(441368,'SoNM','','Access-Reject','2019-01-08 02:13:01'),(441369,'SoNM','','Access-Reject','2019-01-08 02:13:13'),(441370,'SoNM','','Access-Reject','2019-01-08 02:13:24'),(441371,'SoNM','','Access-Reject','2019-01-08 02:13:35'),(441372,'SoNM','','Access-Reject','2019-01-08 02:13:47'),(441373,'SoNM','','Access-Reject','2019-01-08 02:13:58'),(441374,'SoNM','','Access-Reject','2019-01-08 02:14:09'),(441375,'SoNM','','Access-Reject','2019-01-08 02:14:21'),(441376,'SoNM','','Access-Reject','2019-01-08 02:14:32'),(441377,'SoNM','','Access-Reject','2019-01-08 02:14:44'),(441378,'SoNM','','Access-Reject','2019-01-08 02:14:55'),(441379,'SoNM','','Access-Reject','2019-01-08 02:15:07'),(441380,'SoNM','','Access-Reject','2019-01-08 02:15:18'),(441381,'SoNM','','Access-Reject','2019-01-08 02:15:29'),(441382,'SoNM','','Access-Reject','2019-01-08 02:15:41'),(441383,'SoNM','','Access-Reject','2019-01-08 02:15:52'),(441384,'SoNM','','Access-Reject','2019-01-08 02:16:03'),(441385,'SoNM','','Access-Reject','2019-01-08 02:16:15'),(441386,'SoNM','','Access-Reject','2019-01-08 02:16:27'),(441387,'SoNM','','Access-Reject','2019-01-08 02:16:38'),(441388,'SoNM','','Access-Reject','2019-01-08 02:16:50'),(441389,'SoNM','','Access-Reject','2019-01-08 02:17:01'),(441390,'SoNM','','Access-Reject','2019-01-08 02:17:13'),(441391,'SoNM','','Access-Reject','2019-01-08 02:17:25'),(441392,'SoNM','','Access-Reject','2019-01-08 02:17:36'),(441393,'SoNM','','Access-Reject','2019-01-08 02:17:48'),(441394,'SoNM','','Access-Reject','2019-01-08 02:17:59'),(441395,'SoNM','','Access-Reject','2019-01-08 02:18:10'),(441396,'SoNM','','Access-Reject','2019-01-08 02:18:22'),(441397,'SoNM','','Access-Reject','2019-01-08 02:18:33'),(441398,'SoNM','','Access-Reject','2019-01-08 02:18:44'),(441399,'SoNM','','Access-Reject','2019-01-08 02:18:56'),(441400,'SoNM','','Access-Reject','2019-01-08 02:19:07'),(441401,'SoNM','','Access-Reject','2019-01-08 02:19:19'),(441402,'SoNM','','Access-Reject','2019-01-08 02:19:30'),(441403,'SoNM','','Access-Reject','2019-01-08 02:19:41'),(441404,'SoNM','','Access-Reject','2019-01-08 02:19:53'),(441405,'SoNM','','Access-Reject','2019-01-08 02:20:04'),(441406,'SoNM','','Access-Reject','2019-01-08 02:20:15'),(441407,'SoNM','','Access-Reject','2019-01-08 02:20:27'),(441408,'SoNM','','Access-Reject','2019-01-08 02:20:38'),(441409,'SoNM','','Access-Reject','2019-01-08 02:20:49'),(441410,'SoNM','','Access-Reject','2019-01-08 02:21:01'),(441411,'SoNM','','Access-Reject','2019-01-08 02:21:12'),(441412,'SoNM','','Access-Reject','2019-01-08 02:21:23'),(441413,'SoNM','','Access-Reject','2019-01-08 02:21:35'),(441414,'SoNM','','Access-Reject','2019-01-08 02:21:46'),(441415,'SoNM','','Access-Reject','2019-01-08 02:21:58'),(441416,'SoNM','','Access-Reject','2019-01-08 02:22:09'),(441417,'SoNM','','Access-Reject','2019-01-08 02:22:20'),(441418,'SoNM','','Access-Reject','2019-01-08 02:22:32'),(441419,'SoNM','','Access-Reject','2019-01-08 02:22:43'),(441420,'SoNM','','Access-Reject','2019-01-08 02:22:55'),(441421,'SoNM','','Access-Reject','2019-01-08 02:23:06'),(441422,'SoNM','','Access-Reject','2019-01-08 02:23:18'),(441423,'SoNM','','Access-Reject','2019-01-08 02:23:29'),(441424,'SoNM','','Access-Reject','2019-01-08 02:23:40'),(441425,'SoNM','','Access-Reject','2019-01-08 02:23:52'),(441426,'SoNM','','Access-Reject','2019-01-08 02:24:03'),(441427,'SoNM','','Access-Reject','2019-01-08 02:24:14'),(441428,'SoNM','','Access-Reject','2019-01-08 02:24:26'),(441429,'SoNM','','Access-Reject','2019-01-08 02:24:37'),(441430,'SoNM','','Access-Reject','2019-01-08 02:24:49'),(441431,'SoNM','','Access-Reject','2019-01-08 02:25:00'),(441432,'SoNM','','Access-Reject','2019-01-08 02:25:11'),(441433,'SoNM','','Access-Reject','2019-01-08 02:25:23'),(441434,'SoNM','','Access-Reject','2019-01-08 02:25:34'),(441435,'SoNM','','Access-Reject','2019-01-08 02:25:46'),(441436,'SoNM','','Access-Reject','2019-01-08 02:25:57'),(441437,'SoNM','','Access-Reject','2019-01-08 02:26:08'),(441438,'SoNM','','Access-Reject','2019-01-08 02:26:20'),(441439,'SoNM','','Access-Reject','2019-01-08 02:26:31'),(441440,'SoNM','','Access-Reject','2019-01-08 02:26:42'),(441441,'SoNM','','Access-Reject','2019-01-08 02:26:54'),(441442,'SoNM','','Access-Reject','2019-01-08 02:27:05'),(441443,'SoNM','','Access-Reject','2019-01-08 02:27:17'),(441444,'SoNM','','Access-Reject','2019-01-08 02:27:28'),(441445,'SoNM','','Access-Reject','2019-01-08 02:27:39'),(441446,'SoNM','','Access-Reject','2019-01-08 02:27:51'),(441447,'SoNM','','Access-Reject','2019-01-08 02:28:04'),(441448,'SoNM','','Access-Reject','2019-01-08 02:28:15'),(441449,'SoNM','','Access-Reject','2019-01-08 02:28:26'),(441450,'SoNM','','Access-Reject','2019-01-08 02:28:38'),(441451,'SoNM','','Access-Reject','2019-01-08 02:28:49'),(441452,'SoNM','','Access-Reject','2019-01-08 02:29:00'),(441453,'SoNM','','Access-Reject','2019-01-08 02:29:12'),(441454,'SoNM','','Access-Reject','2019-01-08 02:29:24'),(441455,'SoNM','','Access-Reject','2019-01-08 02:29:35'),(441456,'SoNM','','Access-Reject','2019-01-08 02:29:47'),(441457,'SoNM','','Access-Reject','2019-01-08 02:29:58'),(441458,'SoNM','','Access-Reject','2019-01-08 02:30:10'),(441459,'SoNM','','Access-Reject','2019-01-08 02:30:21'),(441460,'SoNM','','Access-Reject','2019-01-08 02:30:32'),(441461,'SoNM','','Access-Reject','2019-01-08 02:30:44'),(441462,'SoNM','','Access-Reject','2019-01-08 02:30:55'),(441463,'SoNM','','Access-Reject','2019-01-08 02:31:06'),(441464,'SoNM','','Access-Reject','2019-01-08 02:31:18'),(441465,'SoNM','','Access-Reject','2019-01-08 02:31:29'),(441466,'SoNM','','Access-Reject','2019-01-08 02:31:41'),(441467,'SoNM','','Access-Reject','2019-01-08 02:31:52'),(441468,'SoNM','','Access-Reject','2019-01-08 02:32:03'),(441469,'SoNM','','Access-Reject','2019-01-08 02:32:15'),(441470,'SoNM','','Access-Reject','2019-01-08 02:32:26'),(441471,'SoNM','','Access-Reject','2019-01-08 02:32:37'),(441472,'SoNM','','Access-Reject','2019-01-08 02:32:49'),(441473,'SoNM','','Access-Reject','2019-01-08 02:33:00'),(441474,'SoNM','','Access-Reject','2019-01-08 02:33:12'),(441475,'SoNM','','Access-Reject','2019-01-08 02:33:24'),(441476,'SoNM','','Access-Reject','2019-01-08 02:33:36'),(441477,'SoNM','','Access-Reject','2019-01-08 02:33:48'),(441478,'SoNM','','Access-Reject','2019-01-08 02:33:59'),(441479,'SoNM','','Access-Reject','2019-01-08 02:34:11'),(441480,'SoNM','','Access-Reject','2019-01-08 02:34:22'),(441481,'SoNM','','Access-Reject','2019-01-08 02:34:34'),(441482,'SoNM','','Access-Reject','2019-01-08 02:34:45'),(441483,'SoNM','','Access-Reject','2019-01-08 02:34:56'),(441484,'SoNM','','Access-Reject','2019-01-08 02:35:08'),(441485,'SoNM','','Access-Reject','2019-01-08 02:35:19'),(441486,'SoNM','','Access-Reject','2019-01-08 02:35:31'),(441487,'SoNM','','Access-Reject','2019-01-08 02:35:42'),(441488,'SoNM','','Access-Reject','2019-01-08 02:35:53'),(441489,'SoNM','','Access-Reject','2019-01-08 02:36:05'),(441490,'SoNM','','Access-Reject','2019-01-08 02:36:16'),(441491,'SoNM','','Access-Reject','2019-01-08 02:36:27'),(441492,'SoNM','','Access-Reject','2019-01-08 02:36:39'),(441493,'SoNM','','Access-Reject','2019-01-08 02:36:50'),(441494,'SoNM','','Access-Reject','2019-01-08 02:37:02'),(441495,'SoNM','','Access-Reject','2019-01-08 02:37:13'),(441496,'SoNM','','Access-Reject','2019-01-08 02:37:24'),(441497,'SoNM','','Access-Reject','2019-01-08 02:37:37'),(441498,'SoNM','','Access-Reject','2019-01-08 02:37:48'),(441499,'SoNM','','Access-Reject','2019-01-08 02:38:00'),(441500,'SoNM','','Access-Reject','2019-01-08 02:38:12'),(441501,'SoNM','','Access-Reject','2019-01-08 02:38:24'),(441502,'SoNM','','Access-Reject','2019-01-08 02:38:35'),(441503,'SoNM','','Access-Reject','2019-01-08 02:38:46'),(441504,'SoNM','','Access-Reject','2019-01-08 02:38:58'),(441505,'SoNM','','Access-Reject','2019-01-08 02:39:09'),(441506,'SoNM','','Access-Reject','2019-01-08 02:39:20'),(441507,'SoNM','','Access-Reject','2019-01-08 02:39:32'),(441508,'SoNM','','Access-Reject','2019-01-08 02:39:43'),(441509,'SoNM','','Access-Reject','2019-01-08 02:39:56'),(441510,'SoNM','','Access-Reject','2019-01-08 02:40:07'),(441511,'pempamsie','','Access-Accept','2019-01-08 02:40:12'),(441512,'SoNM','','Access-Reject','2019-01-08 02:40:18'),(441513,'SoNM','','Access-Reject','2019-01-08 02:40:30'),(441514,'SoNM','','Access-Reject','2019-01-08 02:40:41'),(441515,'SoNM','','Access-Reject','2019-01-08 02:40:53'),(441516,'SoNM','','Access-Reject','2019-01-08 02:41:04'),(441517,'SoNM','','Access-Reject','2019-01-08 02:41:15'),(441518,'SoNM','','Access-Reject','2019-01-08 02:41:27'),(441519,'SoNM','','Access-Reject','2019-01-08 02:41:38'),(441520,'SoNM','','Access-Reject','2019-01-08 02:41:50'),(441521,'SoNM','','Access-Reject','2019-01-08 02:42:01'),(441522,'SoNM','','Access-Reject','2019-01-08 02:42:12'),(441523,'SoNM','','Access-Reject','2019-01-08 02:42:24'),(441524,'SoNM','','Access-Reject','2019-01-08 02:42:36'),(441525,'SoNM','','Access-Reject','2019-01-08 02:42:48'),(441526,'SoNM','','Access-Reject','2019-01-08 02:42:59'),(441527,'SoNM','','Access-Reject','2019-01-08 02:43:10'),(441528,'SoNM','','Access-Reject','2019-01-08 02:43:22'),(441529,'SoNM','','Access-Reject','2019-01-08 02:43:35'),(441530,'SoNM','','Access-Reject','2019-01-08 02:43:46'),(441531,'SoNM','','Access-Reject','2019-01-08 02:43:58'),(441532,'SoNM','','Access-Reject','2019-01-08 02:44:09'),(441533,'SoNM','','Access-Reject','2019-01-08 02:44:21'),(441534,'SoNM','','Access-Reject','2019-01-08 02:44:32'),(441535,'SoNM','','Access-Reject','2019-01-08 02:44:43'),(441536,'SoNM','','Access-Reject','2019-01-08 02:44:55'),(441537,'SoNM','','Access-Reject','2019-01-08 02:45:06'),(441538,'SoNM','','Access-Reject','2019-01-08 02:45:17'),(441539,'SoNM','','Access-Reject','2019-01-08 02:45:29'),(441540,'SoNM','','Access-Reject','2019-01-08 02:45:40'),(441541,'SoNM','','Access-Reject','2019-01-08 02:45:52'),(441542,'SoNM','','Access-Reject','2019-01-08 02:46:03'),(441543,'SoNM','','Access-Reject','2019-01-08 02:46:14'),(441544,'SoNM','','Access-Reject','2019-01-08 02:46:26'),(441545,'SoNM','','Access-Reject','2019-01-08 02:46:37'),(441546,'SoNM','','Access-Reject','2019-01-08 02:46:48'),(441547,'SoNM','','Access-Reject','2019-01-08 02:47:00'),(441548,'SoNM','','Access-Reject','2019-01-08 02:47:11'),(441549,'SoNM','','Access-Reject','2019-01-08 02:47:22'),(441550,'SoNM','','Access-Reject','2019-01-08 02:47:34'),(441551,'SoNM','','Access-Reject','2019-01-08 02:47:45'),(441552,'SoNM','','Access-Reject','2019-01-08 02:47:57'),(441553,'SoNM','','Access-Reject','2019-01-08 02:48:08'),(441554,'SoNM','','Access-Reject','2019-01-08 02:48:20'),(441555,'SoNM','','Access-Reject','2019-01-08 02:48:31'),(441556,'SoNM','','Access-Reject','2019-01-08 02:48:42'),(441557,'SoNM','','Access-Reject','2019-01-08 02:48:54'),(441558,'SoNM','','Access-Reject','2019-01-08 02:49:05'),(441559,'SoNM','','Access-Reject','2019-01-08 02:49:17'),(441560,'SoNM','','Access-Reject','2019-01-08 02:49:28'),(441561,'SoNM','','Access-Reject','2019-01-08 02:49:39'),(441562,'SoNM','','Access-Reject','2019-01-08 02:49:51'),(441563,'SoNM','','Access-Reject','2019-01-08 02:50:02'),(441564,'SoNM','','Access-Reject','2019-01-08 02:50:13'),(441565,'SoNM','','Access-Reject','2019-01-08 02:50:25'),(441566,'SoNM','','Access-Reject','2019-01-08 02:50:36'),(441567,'SoNM','','Access-Reject','2019-01-08 02:50:48'),(441568,'SoNM','','Access-Reject','2019-01-08 02:50:59'),(441569,'SoNM','','Access-Reject','2019-01-08 02:51:10'),(441570,'SoNM','','Access-Reject','2019-01-08 02:51:22'),(441571,'SoNM','','Access-Reject','2019-01-08 02:51:33'),(441572,'SoNM','','Access-Reject','2019-01-08 02:51:45'),(441573,'SoNM','','Access-Reject','2019-01-08 02:51:56'),(441574,'SoNM','','Access-Reject','2019-01-08 02:52:07'),(441575,'SoNM','','Access-Reject','2019-01-08 02:52:19'),(441576,'SoNM','','Access-Reject','2019-01-08 02:52:30'),(441577,'SoNM','','Access-Reject','2019-01-08 02:52:42'),(441578,'SoNM','','Access-Reject','2019-01-08 02:52:53'),(441579,'SoNM','','Access-Reject','2019-01-08 02:53:04'),(441580,'SoNM','','Access-Reject','2019-01-08 02:53:16'),(441581,'SoNM','','Access-Reject','2019-01-08 02:53:27'),(441582,'SoNM','','Access-Reject','2019-01-08 02:53:39'),(441583,'SoNM','','Access-Reject','2019-01-08 02:53:50'),(441584,'SoNM','','Access-Reject','2019-01-08 02:54:02'),(441585,'SoNM','','Access-Reject','2019-01-08 02:54:13'),(441586,'SoNM','','Access-Reject','2019-01-08 02:54:25'),(441587,'SoNM','','Access-Reject','2019-01-08 02:54:36'),(441588,'SoNM','','Access-Reject','2019-01-08 02:54:47'),(441589,'SoNM','','Access-Reject','2019-01-08 02:54:59'),(441590,'SoNM','','Access-Reject','2019-01-08 02:55:10'),(441591,'SoNM','','Access-Reject','2019-01-08 02:55:21'),(441592,'SoNM','','Access-Reject','2019-01-08 02:55:33'),(441593,'SoNM','','Access-Reject','2019-01-08 02:55:44'),(441594,'SoNM','','Access-Reject','2019-01-08 02:55:55'),(441595,'SoNM','','Access-Reject','2019-01-08 02:56:07'),(441596,'SoNM','','Access-Reject','2019-01-08 02:56:18'),(441597,'SoNM','','Access-Reject','2019-01-08 02:56:29'),(441598,'SoNM','','Access-Reject','2019-01-08 02:56:41'),(441599,'SoNM','','Access-Reject','2019-01-08 02:56:52'),(441600,'SoNM','','Access-Reject','2019-01-08 02:57:03'),(441601,'SoNM','','Access-Reject','2019-01-08 02:57:15'),(441602,'SoNM','','Access-Reject','2019-01-08 02:57:26'),(441603,'SoNM','','Access-Reject','2019-01-08 02:57:38'),(441604,'SoNM','','Access-Reject','2019-01-08 02:57:49'),(441605,'SoNM','','Access-Reject','2019-01-08 02:58:00'),(441606,'SoNM','','Access-Reject','2019-01-08 02:58:11'),(441607,'SoNM','','Access-Reject','2019-01-08 02:58:23'),(441608,'SoNM','','Access-Reject','2019-01-08 02:58:34'),(441609,'SoNM','','Access-Reject','2019-01-08 02:58:46'),(441610,'SoNM','','Access-Reject','2019-01-08 02:58:57'),(441611,'SoNM','','Access-Reject','2019-01-08 02:59:08'),(441612,'SoNM','','Access-Reject','2019-01-08 02:59:20'),(441613,'SoNM','','Access-Reject','2019-01-08 02:59:32'),(441614,'SoNM','','Access-Reject','2019-01-08 02:59:43'),(441615,'SoNM','','Access-Reject','2019-01-08 02:59:54'),(441616,'SoNM','','Access-Reject','2019-01-08 03:00:06'),(441617,'SoNM','','Access-Reject','2019-01-08 03:00:17'),(441618,'SoNM','','Access-Reject','2019-01-08 03:00:28'),(441619,'SoNM','','Access-Reject','2019-01-08 03:00:40'),(441620,'SoNM','','Access-Reject','2019-01-08 03:00:51'),(441621,'SoNM','','Access-Reject','2019-01-08 03:01:02'),(441622,'SoNM','','Access-Reject','2019-01-08 03:01:14'),(441623,'SoNM','','Access-Reject','2019-01-08 03:01:25'),(441624,'SoNM','','Access-Reject','2019-01-08 03:01:36'),(441625,'SoNM','','Access-Reject','2019-01-08 03:01:48'),(441626,'SoNM','','Access-Reject','2019-01-08 03:01:59'),(441627,'SoNM','','Access-Reject','2019-01-08 03:02:10'),(441628,'SoNM','','Access-Reject','2019-01-08 03:02:22'),(441629,'SoNM','','Access-Reject','2019-01-08 03:02:33'),(441630,'SoNM','','Access-Reject','2019-01-08 03:02:45'),(441631,'SoNM','','Access-Reject','2019-01-08 03:02:56'),(441632,'SoNM','','Access-Reject','2019-01-08 03:03:07'),(441633,'SoNM','','Access-Reject','2019-01-08 03:03:19'),(441634,'SoNM','','Access-Reject','2019-01-08 03:03:30'),(441635,'SoNM','','Access-Reject','2019-01-08 03:03:41'),(441636,'SoNM','','Access-Reject','2019-01-08 03:03:53'),(441637,'SoNM','','Access-Reject','2019-01-08 03:04:04'),(441638,'SoNM','','Access-Reject','2019-01-08 03:04:16'),(441639,'SoNM','','Access-Reject','2019-01-08 03:04:28'),(441640,'SoNM','','Access-Reject','2019-01-08 03:04:39'),(441641,'SoNM','','Access-Reject','2019-01-08 03:04:50'),(441642,'SoNM','','Access-Reject','2019-01-08 03:05:02'),(441643,'SoNM','','Access-Reject','2019-01-08 03:05:13'),(441644,'SoNM','','Access-Reject','2019-01-08 03:05:25'),(441645,'SoNM','','Access-Reject','2019-01-08 03:05:36'),(441646,'SoNM','','Access-Reject','2019-01-08 03:05:48'),(441647,'SoNM','','Access-Reject','2019-01-08 03:05:59'),(441648,'SoNM','','Access-Reject','2019-01-08 03:06:10'),(441649,'SoNM','','Access-Reject','2019-01-08 03:06:22'),(441650,'SoNM','','Access-Reject','2019-01-08 03:06:33'),(441651,'SoNM','','Access-Reject','2019-01-08 03:06:45'),(441652,'SoNM','','Access-Reject','2019-01-08 03:06:56'),(441653,'SoNM','','Access-Reject','2019-01-08 03:07:07'),(441654,'SoNM','','Access-Reject','2019-01-08 03:07:19'),(441655,'SoNM','','Access-Reject','2019-01-08 03:07:30'),(441656,'SoNM','','Access-Reject','2019-01-08 03:07:41'),(441657,'SoNM','','Access-Reject','2019-01-08 03:07:53'),(441658,'SoNM','','Access-Reject','2019-01-08 03:08:04'),(441659,'SoNM','','Access-Reject','2019-01-08 03:08:15'),(441660,'SoNM','','Access-Reject','2019-01-08 03:08:27'),(441661,'SoNM','','Access-Reject','2019-01-08 03:08:38'),(441662,'SoNM','','Access-Reject','2019-01-08 03:08:50'),(441663,'SoNM','','Access-Reject','2019-01-08 03:09:01'),(441664,'SoNM','','Access-Reject','2019-01-08 03:09:12'),(441665,'SoNM','','Access-Reject','2019-01-08 03:09:24'),(441666,'SoNM','','Access-Reject','2019-01-08 03:09:36'),(441667,'SoNM','','Access-Reject','2019-01-08 03:09:47'),(441668,'SoNM','','Access-Reject','2019-01-08 03:09:59'),(441669,'SoNM','','Access-Reject','2019-01-08 03:10:10'),(441670,'SoNM','','Access-Reject','2019-01-08 03:10:21'),(441671,'SoNM','','Access-Reject','2019-01-08 03:10:33'),(441672,'SoNM','','Access-Reject','2019-01-08 03:10:44'),(441673,'SoNM','','Access-Reject','2019-01-08 03:10:56'),(441674,'SoNM','','Access-Reject','2019-01-08 03:11:07'),(441675,'SoNM','','Access-Reject','2019-01-08 03:11:18'),(441676,'SoNM','','Access-Reject','2019-01-08 03:11:30'),(441677,'SoNM','','Access-Reject','2019-01-08 03:11:41'),(441678,'SoNM','','Access-Reject','2019-01-08 03:11:53'),(441679,'SoNM','','Access-Reject','2019-01-08 03:12:04'),(441680,'SoNM','','Access-Reject','2019-01-08 03:12:15'),(441681,'SoNM','','Access-Reject','2019-01-08 03:12:27'),(441682,'SoNM','','Access-Reject','2019-01-08 03:12:38'),(441683,'SoNM','','Access-Reject','2019-01-08 03:12:49'),(441684,'SoNM','','Access-Reject','2019-01-08 03:13:01'),(441685,'SoNM','','Access-Reject','2019-01-08 03:13:12'),(441686,'SoNM','','Access-Reject','2019-01-08 03:13:24'),(441687,'SoNM','','Access-Reject','2019-01-08 03:13:35'),(441688,'SoNM','','Access-Reject','2019-01-08 03:13:46'),(441689,'SoNM','','Access-Reject','2019-01-08 03:13:58'),(441690,'SoNM','','Access-Reject','2019-01-08 03:14:09'),(441691,'SoNM','','Access-Reject','2019-01-08 03:14:20'),(441692,'SoNM','','Access-Reject','2019-01-08 03:14:32'),(441693,'SoNM','','Access-Reject','2019-01-08 03:14:43'),(441694,'SoNM','','Access-Reject','2019-01-08 03:14:55'),(441695,'SoNM','','Access-Reject','2019-01-08 03:15:06'),(441696,'SoNM','','Access-Reject','2019-01-08 03:15:18'),(441697,'SoNM','','Access-Reject','2019-01-08 03:15:29'),(441698,'SoNM','','Access-Reject','2019-01-08 03:15:40'),(441699,'SoNM','','Access-Reject','2019-01-08 03:15:52'),(441700,'SoNM','','Access-Reject','2019-01-08 03:16:03'),(441701,'SoNM','','Access-Reject','2019-01-08 03:16:15'),(441702,'SoNM','','Access-Reject','2019-01-08 03:16:26'),(441703,'SoNM','','Access-Reject','2019-01-08 03:16:37'),(441704,'SoNM','','Access-Reject','2019-01-08 03:16:49'),(441705,'SoNM','','Access-Reject','2019-01-08 03:17:00'),(441706,'SoNM','','Access-Reject','2019-01-08 03:17:11'),(441707,'SoNM','','Access-Reject','2019-01-08 03:17:23'),(441708,'SoNM','','Access-Reject','2019-01-08 03:17:34'),(441709,'SoNM','','Access-Reject','2019-01-08 03:17:45'),(441710,'SoNM','','Access-Reject','2019-01-08 03:17:57'),(441711,'SoNM','','Access-Reject','2019-01-08 03:18:08'),(441712,'SoNM','','Access-Reject','2019-01-08 03:18:20'),(441713,'SoNM','','Access-Reject','2019-01-08 03:18:31'),(441714,'SoNM','','Access-Reject','2019-01-08 03:18:42'),(441715,'SoNM','','Access-Reject','2019-01-08 03:18:54'),(441716,'SoNM','','Access-Reject','2019-01-08 03:19:05'),(441717,'SoNM','','Access-Reject','2019-01-08 03:19:16'),(441718,'SoNM','','Access-Reject','2019-01-08 03:19:28'),(441719,'SoNM','','Access-Reject','2019-01-08 03:19:39'),(441720,'SoNM','','Access-Reject','2019-01-08 03:19:50'),(441721,'SoNM','','Access-Reject','2019-01-08 03:20:03'),(441722,'SoNM','','Access-Reject','2019-01-08 03:20:15'),(441723,'SoNM','','Access-Reject','2019-01-08 03:20:26'),(441724,'SoNM','','Access-Reject','2019-01-08 03:20:37'),(441725,'SoNM','','Access-Reject','2019-01-08 03:20:49'),(441726,'SoNM','','Access-Reject','2019-01-08 03:21:00'),(441727,'SoNM','','Access-Reject','2019-01-08 03:21:11'),(441728,'SoNM','','Access-Reject','2019-01-08 03:21:23'),(441729,'SoNM','','Access-Reject','2019-01-08 03:21:34'),(441730,'SoNM','','Access-Reject','2019-01-08 03:21:45'),(441731,'SoNM','','Access-Reject','2019-01-08 03:21:57'),(441732,'SoNM','','Access-Reject','2019-01-08 03:22:08'),(441733,'SoNM','','Access-Reject','2019-01-08 03:22:20'),(441734,'SoNM','','Access-Reject','2019-01-08 03:22:31'),(441735,'SoNM','','Access-Reject','2019-01-08 03:22:42'),(441736,'SoNM','','Access-Reject','2019-01-08 03:22:54'),(441737,'SoNM','','Access-Reject','2019-01-08 03:23:05'),(441738,'SoNM','','Access-Reject','2019-01-08 03:23:16'),(441739,'SoNM','','Access-Reject','2019-01-08 03:23:28'),(441740,'SoNM','','Access-Reject','2019-01-08 03:23:39'),(441741,'SoNM','','Access-Reject','2019-01-08 03:23:51'),(441742,'SoNM','','Access-Reject','2019-01-08 03:24:02'),(441743,'SoNM','','Access-Reject','2019-01-08 03:24:13'),(441744,'SoNM','','Access-Reject','2019-01-08 03:24:25'),(441745,'SoNM','','Access-Reject','2019-01-08 03:24:36'),(441746,'SoNM','','Access-Reject','2019-01-08 03:24:47'),(441747,'SoNM','','Access-Reject','2019-01-08 03:24:59'),(441748,'SoNM','','Access-Reject','2019-01-08 03:25:11'),(441749,'SoNM','','Access-Reject','2019-01-08 03:25:23'),(441750,'SoNM','','Access-Reject','2019-01-08 03:25:34'),(441751,'SoNM','','Access-Reject','2019-01-08 03:25:45'),(441752,'SoNM','','Access-Reject','2019-01-08 03:25:57'),(441753,'SoNM','','Access-Reject','2019-01-08 03:26:08'),(441754,'SoNM','','Access-Reject','2019-01-08 03:26:20'),(441755,'SoNM','','Access-Reject','2019-01-08 03:26:31'),(441756,'SoNM','','Access-Reject','2019-01-08 03:26:42'),(441757,'SoNM','','Access-Reject','2019-01-08 03:26:54'),(441758,'SoNM','','Access-Reject','2019-01-08 03:27:05'),(441759,'SoNM','','Access-Reject','2019-01-08 03:27:16'),(441760,'SoNM','','Access-Reject','2019-01-08 03:27:28'),(441761,'SoNM','','Access-Reject','2019-01-08 03:27:39'),(441762,'SoNM','','Access-Reject','2019-01-08 03:27:51'),(441763,'SoNM','','Access-Reject','2019-01-08 03:28:02'),(441764,'SoNM','','Access-Reject','2019-01-08 03:28:13'),(441765,'SoNM','','Access-Reject','2019-01-08 03:28:25'),(441766,'SoNM','','Access-Reject','2019-01-08 03:28:36'),(441767,'SoNM','','Access-Reject','2019-01-08 03:28:48'),(441768,'SoNM','','Access-Reject','2019-01-08 03:28:59'),(441769,'SoNM','','Access-Reject','2019-01-08 03:29:10'),(441770,'SoNM','','Access-Reject','2019-01-08 03:29:23'),(441771,'SoNM','','Access-Reject','2019-01-08 03:29:34'),(441772,'SoNM','','Access-Reject','2019-01-08 03:29:45'),(441773,'SoNM','','Access-Reject','2019-01-08 03:29:57'),(441774,'SoNM','','Access-Reject','2019-01-08 03:30:08'),(441775,'SoNM','','Access-Reject','2019-01-08 03:30:19'),(441776,'SoNM','','Access-Reject','2019-01-08 03:30:31'),(441777,'SoNM','','Access-Reject','2019-01-08 03:30:43'),(441778,'SoNM','','Access-Reject','2019-01-08 03:30:54'),(441779,'SoNM','','Access-Reject','2019-01-08 03:31:05'),(441780,'SoNM','','Access-Reject','2019-01-08 03:31:17'),(441781,'SoNM','','Access-Reject','2019-01-08 03:31:28'),(441782,'SoNM','','Access-Reject','2019-01-08 03:31:40'),(441783,'SoNM','','Access-Reject','2019-01-08 03:31:51'),(441784,'SoNM','','Access-Reject','2019-01-08 03:32:02'),(441785,'SoNM','','Access-Reject','2019-01-08 03:32:14'),(441786,'SoNM','','Access-Reject','2019-01-08 03:32:25'),(441787,'SoNM','','Access-Reject','2019-01-08 03:32:36'),(441788,'SoNM','','Access-Reject','2019-01-08 03:32:48'),(441789,'SoNM','','Access-Reject','2019-01-08 03:32:59'),(441790,'SoNM','','Access-Reject','2019-01-08 03:33:11'),(441791,'SoNM','','Access-Reject','2019-01-08 03:33:22'),(441792,'SoNM','','Access-Reject','2019-01-08 03:33:33'),(441793,'SoNM','','Access-Reject','2019-01-08 03:33:45'),(441794,'SoNM','','Access-Reject','2019-01-08 03:33:56'),(441795,'SoNM','','Access-Reject','2019-01-08 03:34:07'),(441796,'SoNM','','Access-Reject','2019-01-08 03:34:19'),(441797,'SoNM','','Access-Reject','2019-01-08 03:34:30'),(441798,'SoNM','','Access-Reject','2019-01-08 03:34:41'),(441799,'SoNM','','Access-Reject','2019-01-08 03:34:53'),(441800,'SoNM','','Access-Reject','2019-01-08 03:35:04'),(441801,'SoNM','','Access-Reject','2019-01-08 03:35:16'),(441802,'SoNM','','Access-Reject','2019-01-08 03:35:27'),(441803,'SoNM','','Access-Reject','2019-01-08 03:35:39'),(441804,'SoNM','','Access-Reject','2019-01-08 03:35:50'),(441805,'SoNM','','Access-Reject','2019-01-08 03:36:02'),(441806,'SoNM','','Access-Reject','2019-01-08 03:36:13'),(441807,'SoNM','','Access-Reject','2019-01-08 03:36:25'),(441808,'SoNM','','Access-Reject','2019-01-08 03:36:36'),(441809,'SoNM','','Access-Reject','2019-01-08 03:36:47'),(441810,'SoNM','','Access-Reject','2019-01-08 03:36:59'),(441811,'SoNM','','Access-Reject','2019-01-08 03:37:10'),(441812,'SoNM','','Access-Reject','2019-01-08 03:37:21'),(441813,'SoNM','','Access-Reject','2019-01-08 03:37:33'),(441814,'SoNM','','Access-Reject','2019-01-08 03:37:44'),(441815,'SoNM','','Access-Reject','2019-01-08 03:37:56'),(441816,'SoNM','','Access-Reject','2019-01-08 03:38:07'),(441817,'SoNM','','Access-Reject','2019-01-08 03:38:18'),(441818,'SoNM','','Access-Reject','2019-01-08 03:38:30'),(441819,'SoNM','','Access-Reject','2019-01-08 03:38:41'),(441820,'SoNM','','Access-Reject','2019-01-08 03:38:53'),(441821,'SoNM','','Access-Reject','2019-01-08 03:39:04'),(441822,'SoNM','','Access-Reject','2019-01-08 03:39:15'),(441823,'SoNM','','Access-Reject','2019-01-08 03:39:27'),(441824,'SoNM','','Access-Reject','2019-01-08 03:39:39'),(441825,'SoNM','','Access-Reject','2019-01-08 03:39:50'),(441826,'SoNM','','Access-Reject','2019-01-08 03:40:02'),(441827,'SoNM','','Access-Reject','2019-01-08 03:40:13'),(441828,'SoNM','','Access-Reject','2019-01-08 03:40:24'),(441829,'SoNM','','Access-Reject','2019-01-08 03:40:36'),(441830,'SoNM','','Access-Reject','2019-01-08 03:40:47'),(441831,'SoNM','','Access-Reject','2019-01-08 03:40:59'),(441832,'SoNM','','Access-Reject','2019-01-08 03:41:11'),(441833,'SoNM','','Access-Reject','2019-01-08 03:41:22'),(441834,'SoNM','','Access-Reject','2019-01-08 03:41:34'),(441835,'SoNM','','Access-Reject','2019-01-08 03:41:45'),(441836,'SoNM','','Access-Reject','2019-01-08 03:41:56'),(441837,'SoNM','','Access-Reject','2019-01-08 03:42:08'),(441838,'SoNM','','Access-Reject','2019-01-08 03:42:19'),(441839,'SoNM','','Access-Reject','2019-01-08 03:42:31'),(441840,'SoNM','','Access-Reject','2019-01-08 03:42:42'),(441841,'SoNM','','Access-Reject','2019-01-08 03:42:54'),(441842,'SoNM','','Access-Reject','2019-01-08 03:43:05'),(441843,'SoNM','','Access-Reject','2019-01-08 03:43:16'),(441844,'SoNM','','Access-Reject','2019-01-08 03:43:28'),(441845,'SoNM','','Access-Reject','2019-01-08 03:43:39'),(441846,'SoNM','','Access-Reject','2019-01-08 03:43:50'),(441847,'SoNM','','Access-Reject','2019-01-08 03:44:02'),(441848,'SoNM','','Access-Reject','2019-01-08 03:44:13'),(441849,'SoNM','','Access-Reject','2019-01-08 03:44:25'),(441850,'SoNM','','Access-Reject','2019-01-08 03:44:36'),(441851,'SoNM','','Access-Reject','2019-01-08 03:44:47'),(441852,'SoNM','','Access-Reject','2019-01-08 03:44:59'),(441853,'SoNM','','Access-Reject','2019-01-08 03:45:10'),(441854,'SoNM','','Access-Reject','2019-01-08 03:45:21'),(441855,'SoNM','','Access-Reject','2019-01-08 03:45:33'),(441856,'SoNM','','Access-Reject','2019-01-08 03:45:44'),(441857,'SoNM','','Access-Reject','2019-01-08 03:45:56'),(441858,'SoNM','','Access-Reject','2019-01-08 03:46:07'),(441859,'SoNM','','Access-Reject','2019-01-08 03:46:20'),(441860,'SoNM','','Access-Reject','2019-01-08 03:46:31'),(441861,'SoNM','','Access-Reject','2019-01-08 03:46:42'),(441862,'SoNM','','Access-Reject','2019-01-08 03:46:54'),(441863,'SoNM','','Access-Reject','2019-01-08 03:47:05'),(441864,'SoNM','','Access-Reject','2019-01-08 03:47:16'),(441865,'SoNM','','Access-Reject','2019-01-08 03:47:28'),(441866,'SoNM','','Access-Reject','2019-01-08 03:47:39'),(441867,'SoNM','','Access-Reject','2019-01-08 03:47:50'),(441868,'SoNM','','Access-Reject','2019-01-08 03:48:02'),(441869,'SoNM','','Access-Reject','2019-01-08 03:48:13'),(441870,'SoNM','','Access-Reject','2019-01-08 03:48:25'),(441871,'SoNM','','Access-Reject','2019-01-08 03:48:36'),(441872,'SoNM','','Access-Reject','2019-01-08 03:48:47'),(441873,'SoNM','','Access-Reject','2019-01-08 03:48:59'),(441874,'SoNM','','Access-Reject','2019-01-08 03:49:10'),(441875,'SoNM','','Access-Reject','2019-01-08 03:49:21'),(441876,'SoNM','','Access-Reject','2019-01-08 03:49:33'),(441877,'SoNM','','Access-Reject','2019-01-08 03:49:44'),(441878,'SoNM','','Access-Reject','2019-01-08 03:49:55'),(441879,'SoNM','','Access-Reject','2019-01-08 03:50:07'),(441880,'SoNM','','Access-Reject','2019-01-08 03:50:18'),(441881,'SoNM','','Access-Reject','2019-01-08 03:50:30'),(441882,'SoNM','','Access-Reject','2019-01-08 03:50:41'),(441883,'SoNM','','Access-Reject','2019-01-08 03:50:52'),(441884,'SoNM','','Access-Reject','2019-01-08 03:51:04'),(441885,'SoNM','','Access-Reject','2019-01-08 03:51:15'),(441886,'SoNM','','Access-Reject','2019-01-08 03:51:27'),(441887,'SoNM','','Access-Reject','2019-01-08 03:51:39'),(441888,'SoNM','','Access-Reject','2019-01-08 03:51:51'),(441889,'SoNM','','Access-Reject','2019-01-08 03:52:02'),(441890,'SoNM','','Access-Reject','2019-01-08 03:52:13'),(441891,'SoNM','','Access-Reject','2019-01-08 03:52:25'),(441892,'SoNM','','Access-Reject','2019-01-08 03:52:36'),(441893,'SoNM','','Access-Reject','2019-01-08 03:52:47'),(441894,'SoNM','','Access-Reject','2019-01-08 03:52:59'),(441895,'SoNM','','Access-Reject','2019-01-08 03:53:10'),(441896,'SoNM','','Access-Reject','2019-01-08 03:53:22'),(441897,'SoNM','','Access-Reject','2019-01-08 03:53:34'),(441898,'SoNM','','Access-Reject','2019-01-08 03:53:45'),(441899,'SoNM','','Access-Reject','2019-01-08 03:53:57'),(441900,'SoNM','','Access-Reject','2019-01-08 03:54:08'),(441901,'SoNM','','Access-Reject','2019-01-08 03:54:20'),(441902,'SoNM','','Access-Reject','2019-01-08 03:54:31'),(441903,'SoNM','','Access-Reject','2019-01-08 03:54:42'),(441904,'SoNM','','Access-Reject','2019-01-08 03:54:54'),(441905,'SoNM','','Access-Reject','2019-01-08 03:55:05'),(441906,'SoNM','','Access-Reject','2019-01-08 03:55:17'),(441907,'SoNM','','Access-Reject','2019-01-08 03:55:29'),(441908,'SoNM','','Access-Reject','2019-01-08 03:55:40'),(441909,'SoNM','','Access-Reject','2019-01-08 03:55:52'),(441910,'SoNM','','Access-Reject','2019-01-08 03:56:03'),(441911,'SoNM','','Access-Reject','2019-01-08 03:56:14'),(441912,'SoNM','','Access-Reject','2019-01-08 03:56:26'),(441913,'SoNM','','Access-Reject','2019-01-08 03:56:38'),(441914,'SoNM','','Access-Reject','2019-01-08 03:56:50'),(441915,'SoNM','','Access-Reject','2019-01-08 03:57:01'),(441916,'SoNM','','Access-Reject','2019-01-08 03:57:12'),(441917,'SoNM','','Access-Reject','2019-01-08 03:57:24'),(441918,'SoNM','','Access-Reject','2019-01-08 03:57:35'),(441919,'SoNM','','Access-Reject','2019-01-08 03:57:46'),(441920,'SoNM','','Access-Reject','2019-01-08 03:57:58'),(441921,'SoNM','','Access-Reject','2019-01-08 03:58:09'),(441922,'SoNM','','Access-Reject','2019-01-08 03:58:20'),(441923,'SoNM','','Access-Reject','2019-01-08 03:58:32'),(441924,'SoNM','','Access-Reject','2019-01-08 03:58:43'),(441925,'SoNM','','Access-Reject','2019-01-08 03:58:54'),(441926,'SoNM','','Access-Reject','2019-01-08 03:59:06'),(441927,'SoNM','','Access-Reject','2019-01-08 03:59:17'),(441928,'SoNM','','Access-Reject','2019-01-08 03:59:28'),(441929,'SoNM','','Access-Reject','2019-01-08 03:59:40'),(441930,'SoNM','','Access-Reject','2019-01-08 03:59:51'),(441931,'SoNM','','Access-Reject','2019-01-08 04:00:02'),(441932,'SoNM','','Access-Reject','2019-01-08 04:00:14'),(441933,'SoNM','','Access-Reject','2019-01-08 04:00:25'),(441934,'SoNM','','Access-Reject','2019-01-08 04:00:37'),(441935,'SoNM','','Access-Reject','2019-01-08 04:00:48'),(441936,'SoNM','','Access-Reject','2019-01-08 04:00:59'),(441937,'SoNM','','Access-Reject','2019-01-08 04:01:11'),(441938,'SoNM','','Access-Reject','2019-01-08 04:01:22'),(441939,'SoNM','','Access-Reject','2019-01-08 04:01:33'),(441940,'SoNM','','Access-Reject','2019-01-08 04:01:45'),(441941,'SoNM','','Access-Reject','2019-01-08 04:01:57'),(441942,'SoNM','','Access-Reject','2019-01-08 04:02:08'),(441943,'SoNM','','Access-Reject','2019-01-08 04:02:19'),(441944,'SoNM','','Access-Reject','2019-01-08 04:02:31'),(441945,'SoNM','','Access-Reject','2019-01-08 04:02:42'),(441946,'SoNM','','Access-Reject','2019-01-08 04:02:55'),(441947,'SoNM','','Access-Reject','2019-01-08 04:03:06'),(441948,'SoNM','','Access-Reject','2019-01-08 04:03:17'),(441949,'SoNM','','Access-Reject','2019-01-08 04:03:29'),(441950,'SoNM','','Access-Reject','2019-01-08 04:03:40'),(441951,'SoNM','','Access-Reject','2019-01-08 04:03:52'),(441952,'SoNM','','Access-Reject','2019-01-08 04:04:04'),(441953,'SoNM','','Access-Reject','2019-01-08 04:04:15'),(441954,'SoNM','','Access-Reject','2019-01-08 04:04:27'),(441955,'SoNM','','Access-Reject','2019-01-08 04:04:38'),(441956,'SoNM','','Access-Reject','2019-01-08 04:04:50'),(441957,'SoNM','','Access-Reject','2019-01-08 04:05:01'),(441958,'SoNM','','Access-Reject','2019-01-08 04:05:12'),(441959,'SoNM','','Access-Reject','2019-01-08 04:05:24'),(441960,'SoNM','','Access-Reject','2019-01-08 04:05:35'),(441961,'SoNM','','Access-Reject','2019-01-08 04:05:46'),(441962,'SoNM','','Access-Reject','2019-01-08 04:05:58'),(441963,'SoNM','','Access-Reject','2019-01-08 04:06:09'),(441964,'SoNM','','Access-Reject','2019-01-08 04:06:20'),(441965,'SoNM','','Access-Reject','2019-01-08 04:06:32'),(441966,'SoNM','','Access-Reject','2019-01-08 04:06:43'),(441967,'SoNM','','Access-Reject','2019-01-08 04:06:54'),(441968,'SoNM','','Access-Reject','2019-01-08 04:07:06'),(441969,'SoNM','','Access-Reject','2019-01-08 04:07:18'),(441970,'SoNM','','Access-Reject','2019-01-08 04:07:30'),(441971,'SoNM','','Access-Reject','2019-01-08 04:07:42'),(441972,'SoNM','','Access-Reject','2019-01-08 04:07:53'),(441973,'SoNM','','Access-Reject','2019-01-08 04:08:04'),(441974,'SoNM','','Access-Reject','2019-01-08 04:08:16'),(441975,'SoNM','','Access-Reject','2019-01-08 04:08:27'),(441976,'SoNM','','Access-Reject','2019-01-08 04:08:38'),(441977,'SoNM','','Access-Reject','2019-01-08 04:08:50'),(441978,'SoNM','','Access-Reject','2019-01-08 04:09:01'),(441979,'SoNM','','Access-Reject','2019-01-08 04:09:12'),(441980,'SoNM','','Access-Reject','2019-01-08 04:09:24'),(441981,'SoNM','','Access-Reject','2019-01-08 04:09:35'),(441982,'SoNM','','Access-Reject','2019-01-08 04:09:46'),(441983,'SoNM','','Access-Reject','2019-01-08 04:09:58'),(441984,'SoNM','','Access-Reject','2019-01-08 04:10:09'),(441985,'SoNM','','Access-Reject','2019-01-08 04:10:21'),(441986,'SoNM','','Access-Reject','2019-01-08 04:10:32'),(441987,'SoNM','','Access-Reject','2019-01-08 04:10:43'),(441988,'SoNM','','Access-Reject','2019-01-08 04:10:55'),(441989,'SoNM','','Access-Reject','2019-01-08 04:11:06'),(441990,'SoNM','','Access-Reject','2019-01-08 04:11:18'),(441991,'SoNM','','Access-Reject','2019-01-08 04:11:29'),(441992,'SoNM','','Access-Reject','2019-01-08 04:11:40'),(441993,'SoNM','','Access-Reject','2019-01-08 04:11:52'),(441994,'SoNM','','Access-Reject','2019-01-08 04:12:03'),(441995,'SoNM','','Access-Reject','2019-01-08 04:12:15'),(441996,'SoNM','','Access-Reject','2019-01-08 04:12:27'),(441997,'SoNM','','Access-Reject','2019-01-08 04:12:38'),(441998,'SoNM','','Access-Reject','2019-01-08 04:12:49'),(441999,'SoNM','','Access-Reject','2019-01-08 04:13:01'),(442000,'SoNM','','Access-Reject','2019-01-08 04:13:12'),(442001,'SoNM','','Access-Reject','2019-01-08 04:13:24'),(442002,'SoNM','','Access-Reject','2019-01-08 04:13:35'),(442003,'SoNM','','Access-Reject','2019-01-08 04:13:47'),(442004,'SoNM','','Access-Reject','2019-01-08 04:13:58'),(442005,'SoNM','','Access-Reject','2019-01-08 04:14:10'),(442006,'SoNM','','Access-Reject','2019-01-08 04:14:21'),(442007,'SoNM','','Access-Reject','2019-01-08 04:14:32'),(442008,'SoNM','','Access-Reject','2019-01-08 04:14:44'),(442009,'SoNM','','Access-Reject','2019-01-08 04:14:55'),(442010,'SoNM','','Access-Reject','2019-01-08 04:15:07'),(442011,'SoNM','','Access-Reject','2019-01-08 04:15:18'),(442012,'SoNM','','Access-Reject','2019-01-08 04:15:29'),(442013,'SoNM','','Access-Reject','2019-01-08 04:15:41'),(442014,'SoNM','','Access-Reject','2019-01-08 04:15:52'),(442015,'SoNM','','Access-Reject','2019-01-08 04:16:03'),(442016,'SoNM','','Access-Reject','2019-01-08 04:16:47'),(442017,'SoNM','','Access-Reject','2019-01-08 04:16:58'),(442018,'SoNM','','Access-Reject','2019-01-08 04:17:10'),(442019,'SoNM','','Access-Reject','2019-01-08 04:17:21'),(442020,'SoNM','','Access-Reject','2019-01-08 04:17:33'),(442021,'SoNM','','Access-Reject','2019-01-08 04:17:44'),(442022,'SoNM','','Access-Reject','2019-01-08 04:17:56'),(442023,'SoNM','','Access-Reject','2019-01-08 04:18:07'),(442024,'SoNM','','Access-Reject','2019-01-08 04:18:19'),(442025,'SoNM','','Access-Reject','2019-01-08 04:18:30'),(442026,'SoNM','','Access-Reject','2019-01-08 04:18:41'),(442027,'SoNM','','Access-Reject','2019-01-08 04:18:53'),(442028,'SoNM','','Access-Reject','2019-01-08 04:19:04'),(442029,'SoNM','','Access-Reject','2019-01-08 04:19:15'),(442030,'SoNM','','Access-Reject','2019-01-08 04:19:27'),(442031,'SoNM','','Access-Reject','2019-01-08 04:19:38'),(442032,'SoNM','','Access-Reject','2019-01-08 04:19:50'),(442033,'SoNM','','Access-Reject','2019-01-08 04:20:01'),(442034,'SoNM','','Access-Reject','2019-01-08 04:20:12'),(442035,'SoNM','','Access-Reject','2019-01-08 04:20:24'),(442036,'SoNM','','Access-Reject','2019-01-08 04:20:35'),(442037,'SoNM','','Access-Reject','2019-01-08 04:20:46'),(442038,'SoNM','','Access-Reject','2019-01-08 04:20:58'),(442039,'SoNM','','Access-Reject','2019-01-08 04:21:10'),(442040,'SoNM','','Access-Reject','2019-01-08 04:21:22'),(442041,'SoNM','','Access-Reject','2019-01-08 04:21:33'),(442042,'SoNM','','Access-Reject','2019-01-08 04:21:44'),(442043,'SoNM','','Access-Reject','2019-01-08 04:21:56'),(442044,'SoNM','','Access-Reject','2019-01-08 04:22:07'),(442045,'SoNM','','Access-Reject','2019-01-08 04:22:19'),(442046,'SoNM','','Access-Reject','2019-01-08 04:22:30'),(442047,'SoNM','','Access-Reject','2019-01-08 04:22:42'),(442048,'SoNM','','Access-Reject','2019-01-08 04:22:53'),(442049,'SoNM','','Access-Reject','2019-01-08 04:23:04'),(442050,'SoNM','','Access-Reject','2019-01-08 04:23:16'),(442051,'SoNM','','Access-Reject','2019-01-08 04:23:27'),(442052,'SoNM','','Access-Reject','2019-01-08 04:23:39'),(442053,'SoNM','','Access-Reject','2019-01-08 04:23:51'),(442054,'SoNM','','Access-Reject','2019-01-08 04:24:02'),(442055,'SoNM','','Access-Reject','2019-01-08 04:24:13'),(442056,'SoNM','','Access-Reject','2019-01-08 04:24:25'),(442057,'SoNM','','Access-Reject','2019-01-08 04:24:36'),(442058,'SoNM','','Access-Reject','2019-01-08 04:24:48'),(442059,'SoNM','','Access-Reject','2019-01-08 04:24:59'),(442060,'SoNM','','Access-Reject','2019-01-08 04:25:11'),(442061,'SoNM','','Access-Reject','2019-01-08 04:25:22'),(442062,'SoNM','','Access-Reject','2019-01-08 04:25:33'),(442063,'SoNM','','Access-Reject','2019-01-08 04:25:45'),(442064,'SoNM','','Access-Reject','2019-01-08 04:25:57'),(442065,'SoNM','','Access-Reject','2019-01-08 04:26:08'),(442066,'SoNM','','Access-Reject','2019-01-08 04:26:20'),(442067,'SoNM','','Access-Reject','2019-01-08 04:26:31'),(442068,'SoNM','','Access-Reject','2019-01-08 04:26:43'),(442069,'SoNM','','Access-Reject','2019-01-08 04:26:54'),(442070,'SoNM','','Access-Reject','2019-01-08 04:27:05'),(442071,'SoNM','','Access-Reject','2019-01-08 04:27:17'),(442072,'SoNM','','Access-Reject','2019-01-08 04:27:28'),(442073,'SoNM','','Access-Reject','2019-01-08 04:27:39'),(442074,'SoNM','','Access-Reject','2019-01-08 04:27:51'),(442075,'SoNM','','Access-Reject','2019-01-08 04:28:04'),(442076,'SoNM','','Access-Reject','2019-01-08 04:28:15'),(442077,'SoNM','','Access-Reject','2019-01-08 04:28:27'),(442078,'SoNM','','Access-Reject','2019-01-08 04:28:38'),(442079,'SoNM','','Access-Reject','2019-01-08 04:28:49'),(442080,'SoNM','','Access-Reject','2019-01-08 04:29:01'),(442081,'SoNM','','Access-Reject','2019-01-08 04:29:12'),(442082,'SoNM','','Access-Reject','2019-01-08 04:29:23'),(442083,'SoNM','','Access-Reject','2019-01-08 04:29:35'),(442084,'SoNM','','Access-Reject','2019-01-08 04:29:46'),(442085,'SoNM','','Access-Reject','2019-01-08 04:29:57'),(442086,'SoNM','','Access-Reject','2019-01-08 04:30:09'),(442087,'SoNM','','Access-Reject','2019-01-08 04:30:20'),(442088,'SoNM','','Access-Reject','2019-01-08 04:30:31'),(442089,'SoNM','','Access-Reject','2019-01-08 04:30:43'),(442090,'SoNM','','Access-Reject','2019-01-08 04:30:54'),(442091,'SoNM','','Access-Reject','2019-01-08 04:31:06'),(442092,'SoNM','','Access-Reject','2019-01-08 04:31:17'),(442093,'SoNM','','Access-Reject','2019-01-08 04:31:28'),(442094,'SoNM','','Access-Reject','2019-01-08 04:31:40'),(442095,'SoNM','','Access-Reject','2019-01-08 04:31:51'),(442096,'SoNM','','Access-Reject','2019-01-08 04:32:02'),(442097,'SoNM','','Access-Reject','2019-01-08 04:32:14'),(442098,'SoNM','','Access-Reject','2019-01-08 04:32:25'),(442099,'SoNM','','Access-Reject','2019-01-08 04:32:36'),(442100,'SoNM','','Access-Reject','2019-01-08 04:32:48'),(442101,'SoNM','','Access-Reject','2019-01-08 04:32:59'),(442102,'SoNM','','Access-Reject','2019-01-08 04:33:11'),(442103,'SoNM','','Access-Reject','2019-01-08 04:33:22'),(442104,'SoNM','','Access-Reject','2019-01-08 04:33:34'),(442105,'SoNM','','Access-Reject','2019-01-08 04:33:45'),(442106,'SoNM','','Access-Reject','2019-01-08 04:33:57'),(442107,'SoNM','','Access-Reject','2019-01-08 04:34:08'),(442108,'SoNM','','Access-Reject','2019-01-08 04:34:19'),(442109,'SoNM','','Access-Reject','2019-01-08 04:34:31'),(442110,'SoNM','','Access-Reject','2019-01-08 04:34:42'),(442111,'SoNM','','Access-Reject','2019-01-08 04:34:54'),(442112,'SoNM','','Access-Reject','2019-01-08 04:35:06'),(442113,'SoNM','','Access-Reject','2019-01-08 04:35:17'),(442114,'SoNM','','Access-Reject','2019-01-08 04:35:28'),(442115,'SoNM','','Access-Reject','2019-01-08 04:35:40'),(442116,'SoNM','','Access-Reject','2019-01-08 04:35:51'),(442117,'SoNM','','Access-Reject','2019-01-08 04:36:02'),(442118,'SoNM','','Access-Reject','2019-01-08 04:36:14'),(442119,'SoNM','','Access-Reject','2019-01-08 04:36:25'),(442120,'SoNM','','Access-Reject','2019-01-08 04:36:37'),(442121,'SoNM','','Access-Reject','2019-01-08 04:36:48'),(442122,'SoNM','','Access-Reject','2019-01-08 04:36:59'),(442123,'SoNM','','Access-Reject','2019-01-08 04:37:11'),(442124,'SoNM','','Access-Reject','2019-01-08 04:37:22'),(442125,'SoNM','','Access-Reject','2019-01-08 04:37:34'),(442126,'SoNM','','Access-Reject','2019-01-08 04:37:45'),(442127,'SoNM','','Access-Reject','2019-01-08 04:37:56'),(442128,'SoNM','','Access-Reject','2019-01-08 04:38:08'),(442129,'SoNM','','Access-Reject','2019-01-08 04:38:20'),(442130,'SoNM','','Access-Reject','2019-01-08 04:38:31'),(442131,'SoNM','','Access-Reject','2019-01-08 04:38:43'),(442132,'SoNM','','Access-Reject','2019-01-08 04:38:54'),(442133,'SoNM','','Access-Reject','2019-01-08 04:39:06'),(442134,'SoNM','','Access-Reject','2019-01-08 04:39:17'),(442135,'SoNM','','Access-Reject','2019-01-08 04:39:28'),(442136,'SoNM','','Access-Reject','2019-01-08 04:39:40'),(442137,'SoNM','','Access-Reject','2019-01-08 04:39:51'),(442138,'SoNM','','Access-Reject','2019-01-08 04:40:03'),(442139,'pempamsie','','Access-Accept','2019-01-08 04:40:12'),(442140,'SoNM','','Access-Reject','2019-01-08 04:40:14'),(442141,'SoNM','','Access-Reject','2019-01-08 04:40:25'),(442142,'SoNM','','Access-Reject','2019-01-08 04:40:37'),(442143,'SoNM','','Access-Reject','2019-01-08 04:40:48'),(442144,'SoNM','','Access-Reject','2019-01-08 04:40:59'),(442145,'SoNM','','Access-Reject','2019-01-08 04:41:11'),(442146,'SoNM','','Access-Reject','2019-01-08 04:41:22'),(442147,'SoNM','','Access-Reject','2019-01-08 04:41:33'),(442148,'SoNM','','Access-Reject','2019-01-08 04:41:45'),(442149,'SoNM','','Access-Reject','2019-01-08 04:41:56'),(442150,'SoNM','','Access-Reject','2019-01-08 04:42:08'),(442151,'SoNM','','Access-Reject','2019-01-08 04:42:19'),(442152,'SoNM','','Access-Reject','2019-01-08 04:42:30'),(442153,'SoNM','','Access-Reject','2019-01-08 04:42:42'),(442154,'SoNM','','Access-Reject','2019-01-08 04:42:53'),(442155,'SoNM','','Access-Reject','2019-01-08 04:43:04'),(442156,'SoNM','','Access-Reject','2019-01-08 04:43:16'),(442157,'SoNM','','Access-Reject','2019-01-08 04:43:27'),(442158,'SoNM','','Access-Reject','2019-01-08 04:43:39'),(442159,'SoNM','','Access-Reject','2019-01-08 04:43:51'),(442160,'SoNM','','Access-Reject','2019-01-08 04:44:02'),(442161,'SoNM','','Access-Reject','2019-01-08 04:44:13'),(442162,'SoNM','','Access-Reject','2019-01-08 04:44:25'),(442163,'SoNM','','Access-Reject','2019-01-08 04:44:36'),(442164,'SoNM','','Access-Reject','2019-01-08 04:44:48'),(442165,'SoNM','','Access-Reject','2019-01-08 04:44:59'),(442166,'SoNM','','Access-Reject','2019-01-08 04:45:10'),(442167,'SoNM','','Access-Reject','2019-01-08 04:45:22'),(442168,'SoNM','','Access-Reject','2019-01-08 04:45:33'),(442169,'SoNM','','Access-Reject','2019-01-08 04:45:45'),(442170,'SoNM','','Access-Reject','2019-01-08 04:45:56'),(442171,'SoNM','','Access-Reject','2019-01-08 04:46:07'),(442172,'SoNM','','Access-Reject','2019-01-08 04:46:19'),(442173,'SoNM','','Access-Reject','2019-01-08 04:46:30'),(442174,'SoNM','','Access-Reject','2019-01-08 04:46:42'),(442175,'SoNM','','Access-Reject','2019-01-08 04:46:53'),(442176,'SoNM','','Access-Reject','2019-01-08 04:47:04'),(442177,'SoNM','','Access-Reject','2019-01-08 04:47:16'),(442178,'SoNM','','Access-Reject','2019-01-08 04:47:27'),(442179,'SoNM','','Access-Reject','2019-01-08 04:47:38'),(442180,'SoNM','','Access-Reject','2019-01-08 04:47:50'),(442181,'SoNM','','Access-Reject','2019-01-08 04:48:01'),(442182,'SoNM','','Access-Reject','2019-01-08 04:48:13'),(442183,'SoNM','','Access-Reject','2019-01-08 04:48:24'),(442184,'SoNM','','Access-Reject','2019-01-08 04:48:35'),(442185,'SoNM','','Access-Reject','2019-01-08 04:48:47'),(442186,'SoNM','','Access-Reject','2019-01-08 04:48:59'),(442187,'SoNM','','Access-Reject','2019-01-08 04:49:10'),(442188,'SoNM','','Access-Reject','2019-01-08 04:49:22'),(442189,'SoNM','','Access-Reject','2019-01-08 04:49:33'),(442190,'SoNM','','Access-Reject','2019-01-08 04:49:45'),(442191,'SoNM','','Access-Reject','2019-01-08 04:49:56'),(442192,'SoNM','','Access-Reject','2019-01-08 04:50:07'),(442193,'SoNM','','Access-Reject','2019-01-08 04:50:19'),(442194,'SoNM','','Access-Reject','2019-01-08 04:50:30'),(442195,'SoNM','','Access-Reject','2019-01-08 04:50:41'),(442196,'SoNM','','Access-Reject','2019-01-08 04:50:53'),(442197,'SoNM','','Access-Reject','2019-01-08 04:51:04'),(442198,'SoNM','','Access-Reject','2019-01-08 04:51:15'),(442199,'SoNM','','Access-Reject','2019-01-08 04:51:27'),(442200,'SoNM','','Access-Reject','2019-01-08 04:51:38'),(442201,'SoNM','','Access-Reject','2019-01-08 04:51:49'),(442202,'SoNM','','Access-Reject','2019-01-08 04:52:01'),(442203,'SoNM','','Access-Reject','2019-01-08 04:52:12'),(442204,'SoNM','','Access-Reject','2019-01-08 04:52:24'),(442205,'SoNM','','Access-Reject','2019-01-08 04:52:35'),(442206,'SoNM','','Access-Reject','2019-01-08 04:52:46'),(442207,'SoNM','','Access-Reject','2019-01-08 04:52:58'),(442208,'SoNM','','Access-Reject','2019-01-08 04:53:09'),(442209,'SoNM','','Access-Reject','2019-01-08 04:53:21'),(442210,'SoNM','','Access-Reject','2019-01-08 04:53:32'),(442211,'SoNM','','Access-Reject','2019-01-08 04:53:43'),(442212,'SoNM','','Access-Reject','2019-01-08 04:53:55'),(442213,'SoNM','','Access-Reject','2019-01-08 04:54:06'),(442214,'SoNM','','Access-Reject','2019-01-08 04:54:18'),(442215,'SoNM','','Access-Reject','2019-01-08 04:54:29'),(442216,'SoNM','','Access-Reject','2019-01-08 04:54:41'),(442217,'SoNM','','Access-Reject','2019-01-08 04:54:52'),(442218,'SoNM','','Access-Reject','2019-01-08 04:55:04'),(442219,'SoNM','','Access-Reject','2019-01-08 04:55:15'),(442220,'SoNM','','Access-Reject','2019-01-08 04:55:26'),(442221,'SoNM','','Access-Reject','2019-01-08 04:55:38'),(442222,'SoNM','','Access-Reject','2019-01-08 04:55:49'),(442223,'SoNM','','Access-Reject','2019-01-08 04:56:00'),(442224,'SoNM','','Access-Reject','2019-01-08 04:56:12'),(442225,'SoNM','','Access-Reject','2019-01-08 04:56:23'),(442226,'SoNM','','Access-Reject','2019-01-08 04:56:34'),(442227,'SoNM','','Access-Reject','2019-01-08 04:56:46'),(442228,'SoNM','','Access-Reject','2019-01-08 04:56:57'),(442229,'SoNM','','Access-Reject','2019-01-08 04:57:09'),(442230,'SoNM','','Access-Reject','2019-01-08 04:57:20'),(442231,'SoNM','','Access-Reject','2019-01-08 04:57:31'),(442232,'SoNM','','Access-Reject','2019-01-08 04:57:43'),(442233,'SoNM','','Access-Reject','2019-01-08 04:57:54'),(442234,'SoNM','','Access-Reject','2019-01-08 04:58:06'),(442235,'SoNM','','Access-Reject','2019-01-08 04:58:17'),(442236,'SoNM','','Access-Reject','2019-01-08 04:58:28'),(442237,'SoNM','','Access-Reject','2019-01-08 04:58:40'),(442238,'SoNM','','Access-Reject','2019-01-08 04:58:51'),(442239,'SoNM','','Access-Reject','2019-01-08 04:59:02'),(442240,'SoNM','','Access-Reject','2019-01-08 04:59:14'),(442241,'SoNM','','Access-Reject','2019-01-08 04:59:26'),(442242,'SoNM','','Access-Reject','2019-01-08 04:59:37'),(442243,'SoNM','','Access-Reject','2019-01-08 04:59:49'),(442244,'SoNM','','Access-Reject','2019-01-08 05:00:00'),(442245,'SoNM','','Access-Reject','2019-01-08 05:00:12'),(442246,'SoNM','','Access-Reject','2019-01-08 05:00:23'),(442247,'SoNM','','Access-Reject','2019-01-08 05:00:34'),(442248,'SoNM','','Access-Reject','2019-01-08 05:00:46'),(442249,'SoNM','','Access-Reject','2019-01-08 05:00:57'),(442250,'SoNM','','Access-Reject','2019-01-08 05:01:08'),(442251,'SoNM','','Access-Reject','2019-01-08 05:01:20'),(442252,'SoNM','','Access-Reject','2019-01-08 05:01:31'),(442253,'SoNM','','Access-Reject','2019-01-08 05:01:43'),(442254,'SoNM','','Access-Reject','2019-01-08 05:01:54'),(442255,'SoNM','','Access-Reject','2019-01-08 05:02:05'),(442256,'SoNM','','Access-Reject','2019-01-08 05:02:17'),(442257,'SoNM','','Access-Reject','2019-01-08 05:02:28'),(442258,'SoNM','','Access-Reject','2019-01-08 05:02:39'),(442259,'SoNM','','Access-Reject','2019-01-08 05:02:51'),(442260,'SoNM','','Access-Reject','2019-01-08 05:03:02'),(442261,'SoNM','','Access-Reject','2019-01-08 05:03:14'),(442262,'SoNM','','Access-Reject','2019-01-08 05:03:25'),(442263,'SoNM','','Access-Reject','2019-01-08 05:03:36'),(442264,'SoNM','','Access-Reject','2019-01-08 05:03:48'),(442265,'SoNM','','Access-Reject','2019-01-08 05:03:59'),(442266,'SoNM','','Access-Reject','2019-01-08 05:04:10'),(442267,'SoNM','','Access-Reject','2019-01-08 05:04:22'),(442268,'SoNM','','Access-Reject','2019-01-08 05:04:33'),(442269,'SoNM','','Access-Reject','2019-01-08 05:04:45'),(442270,'SoNM','','Access-Reject','2019-01-08 05:04:56'),(442271,'SoNM','','Access-Reject','2019-01-08 05:05:08'),(442272,'SoNM','','Access-Reject','2019-01-08 05:05:19'),(442273,'SoNM','','Access-Reject','2019-01-08 05:05:30'),(442274,'SoNM','','Access-Reject','2019-01-08 05:05:42'),(442275,'SoNM','','Access-Reject','2019-01-08 05:05:53'),(442276,'SoNM','','Access-Reject','2019-01-08 05:06:04'),(442277,'SoNM','','Access-Reject','2019-01-08 05:06:16'),(442278,'SoNM','','Access-Reject','2019-01-08 05:06:27'),(442279,'SoNM','','Access-Reject','2019-01-08 05:06:39'),(442280,'SoNM','','Access-Reject','2019-01-08 05:06:50'),(442281,'SoNM','','Access-Reject','2019-01-08 05:07:01'),(442282,'SoNM','','Access-Reject','2019-01-08 05:07:13'),(442283,'SoNM','','Access-Reject','2019-01-08 05:07:24'),(442284,'SoNM','','Access-Reject','2019-01-08 05:07:35'),(442285,'SoNM','','Access-Reject','2019-01-08 05:07:47'),(442286,'SoNM','','Access-Reject','2019-01-08 05:07:58'),(442287,'SoNM','','Access-Reject','2019-01-08 05:08:09'),(442288,'SoNM','','Access-Reject','2019-01-08 05:08:21'),(442289,'SoNM','','Access-Reject','2019-01-08 05:08:32'),(442290,'SoNM','','Access-Reject','2019-01-08 05:08:44'),(442291,'SoNM','','Access-Reject','2019-01-08 05:08:55'),(442292,'SoNM','','Access-Reject','2019-01-08 05:09:06'),(442293,'SoNM','','Access-Reject','2019-01-08 05:09:18'),(442294,'SoNM','','Access-Reject','2019-01-08 05:09:29'),(442295,'SoNM','','Access-Reject','2019-01-08 05:09:41'),(442296,'SoNM','','Access-Reject','2019-01-08 05:09:53'),(442297,'SoNM','','Access-Reject','2019-01-08 05:10:04'),(442298,'SoNM','','Access-Reject','2019-01-08 05:10:16'),(442299,'SoNM','','Access-Reject','2019-01-08 05:10:27'),(442300,'SoNM','','Access-Reject','2019-01-08 05:10:38'),(442301,'SoNM','','Access-Reject','2019-01-08 05:10:50'),(442302,'SoNM','','Access-Reject','2019-01-08 05:11:01'),(442303,'SoNM','','Access-Reject','2019-01-08 05:11:13'),(442304,'SoNM','','Access-Reject','2019-01-08 05:11:24'),(442305,'SoNM','','Access-Reject','2019-01-08 05:11:35'),(442306,'SoNM','','Access-Reject','2019-01-08 05:11:47'),(442307,'SoNM','','Access-Reject','2019-01-08 05:11:58'),(442308,'SoNM','','Access-Reject','2019-01-08 05:12:10'),(442309,'SoNM','','Access-Reject','2019-01-08 05:12:21'),(442310,'SoNM','','Access-Reject','2019-01-08 05:12:32'),(442311,'SoNM','','Access-Reject','2019-01-08 05:12:44'),(442312,'SoNM','','Access-Reject','2019-01-08 05:12:55'),(442313,'SoNM','','Access-Reject','2019-01-08 05:13:06'),(442314,'SoNM','','Access-Reject','2019-01-08 05:13:18'),(442315,'SoNM','','Access-Reject','2019-01-08 05:13:29'),(442316,'SoNM','','Access-Reject','2019-01-08 05:13:40'),(442317,'SoNM','','Access-Reject','2019-01-08 05:13:52'),(442318,'SoNM','','Access-Reject','2019-01-08 05:14:03'),(442319,'SoNM','','Access-Reject','2019-01-08 05:14:15'),(442320,'SoNM','','Access-Reject','2019-01-08 05:14:26'),(442321,'SoNM','','Access-Reject','2019-01-08 05:14:37'),(442322,'SoNM','','Access-Reject','2019-01-08 05:14:49'),(442323,'SoNM','','Access-Reject','2019-01-08 05:15:01'),(442324,'SoNM','','Access-Reject','2019-01-08 05:15:12'),(442325,'SoNM','','Access-Reject','2019-01-08 05:15:24'),(442326,'SoNM','','Access-Reject','2019-01-08 05:15:35'),(442327,'SoNM','','Access-Reject','2019-01-08 05:15:46'),(442328,'SoNM','','Access-Reject','2019-01-08 05:15:58'),(442329,'SoNM','','Access-Reject','2019-01-08 05:16:09'),(442330,'SoNM','','Access-Reject','2019-01-08 05:16:20'),(442331,'SoNM','','Access-Reject','2019-01-08 05:16:32'),(442332,'SoNM','','Access-Reject','2019-01-08 05:16:43'),(442333,'SoNM','','Access-Reject','2019-01-08 05:16:55'),(442334,'SoNM','','Access-Reject','2019-01-08 05:17:06'),(442335,'SoNM','','Access-Reject','2019-01-08 05:17:17'),(442336,'SoNM','','Access-Reject','2019-01-08 05:17:29'),(442337,'SoNM','','Access-Reject','2019-01-08 05:17:40'),(442338,'SoNM','','Access-Reject','2019-01-08 05:17:53'),(442339,'SoNM','','Access-Reject','2019-01-08 05:18:04'),(442340,'SoNM','','Access-Reject','2019-01-08 05:18:15'),(442341,'SoNM','','Access-Reject','2019-01-08 05:18:27'),(442342,'SoNM','','Access-Reject','2019-01-08 05:18:38'),(442343,'SoNM','','Access-Reject','2019-01-08 05:18:49'),(442344,'SoNM','','Access-Reject','2019-01-08 05:19:01'),(442345,'SoNM','','Access-Reject','2019-01-08 05:19:12'),(442346,'SoNM','','Access-Reject','2019-01-08 05:19:24'),(442347,'SoNM','','Access-Reject','2019-01-08 05:19:35'),(442348,'SoNM','','Access-Reject','2019-01-08 05:19:46'),(442349,'SoNM','','Access-Reject','2019-01-08 05:19:58'),(442350,'SoNM','','Access-Reject','2019-01-08 05:20:10'),(442351,'SoNM','','Access-Reject','2019-01-08 05:20:22'),(442352,'SoNM','','Access-Reject','2019-01-08 05:20:33'),(442353,'SoNM','','Access-Reject','2019-01-08 05:20:44'),(442354,'SoNM','','Access-Reject','2019-01-08 05:20:56'),(442355,'SoNM','','Access-Reject','2019-01-08 05:21:07'),(442356,'SoNM','','Access-Reject','2019-01-08 05:21:18'),(442357,'SoNM','','Access-Reject','2019-01-08 05:21:30'),(442358,'SoNM','','Access-Reject','2019-01-08 05:21:41'),(442359,'SoNM','','Access-Reject','2019-01-08 05:21:52'),(442360,'SoNM','','Access-Reject','2019-01-08 05:22:04'),(442361,'SoNM','','Access-Reject','2019-01-08 05:22:15'),(442362,'SoNM','','Access-Reject','2019-01-08 05:22:26'),(442363,'SoNM','','Access-Reject','2019-01-08 05:22:38'),(442364,'SoNM','','Access-Reject','2019-01-08 05:22:49'),(442365,'SoNM','','Access-Reject','2019-01-08 05:23:01'),(442366,'SoNM','','Access-Reject','2019-01-08 05:23:12'),(442367,'SoNM','','Access-Reject','2019-01-08 05:23:23'),(442368,'SoNM','','Access-Reject','2019-01-08 05:23:35'),(442369,'SoNM','','Access-Reject','2019-01-08 05:23:46'),(442370,'SoNM','','Access-Reject','2019-01-08 05:23:57'),(442371,'SoNM','','Access-Reject','2019-01-08 05:24:09'),(442372,'SoNM','','Access-Reject','2019-01-08 05:24:20'),(442373,'SoNM','','Access-Reject','2019-01-08 05:24:31'),(442374,'SoNM','','Access-Reject','2019-01-08 05:24:43'),(442375,'SoNM','','Access-Reject','2019-01-08 05:24:54'),(442376,'SoNM','','Access-Reject','2019-01-08 05:25:05'),(442377,'SoNM','','Access-Reject','2019-01-08 05:25:17'),(442378,'SoNM','','Access-Reject','2019-01-08 05:25:29'),(442379,'SoNM','','Access-Reject','2019-01-08 05:25:40'),(442380,'SoNM','','Access-Reject','2019-01-08 05:25:52'),(442381,'SoNM','','Access-Reject','2019-01-08 05:26:03'),(442382,'SoNM','','Access-Reject','2019-01-08 05:26:15'),(442383,'SoNM','','Access-Reject','2019-01-08 05:26:26'),(442384,'SoNM','','Access-Reject','2019-01-08 05:26:37'),(442385,'SoNM','','Access-Reject','2019-01-08 05:26:49'),(442386,'SoNM','','Access-Reject','2019-01-08 05:27:00'),(442387,'SoNM','','Access-Reject','2019-01-08 05:27:11'),(442388,'SoNM','','Access-Reject','2019-01-08 05:27:23'),(442389,'SoNM','','Access-Reject','2019-01-08 05:27:34'),(442390,'SoNM','','Access-Reject','2019-01-08 05:27:46'),(442391,'SoNM','','Access-Reject','2019-01-08 05:27:57'),(442392,'SoNM','','Access-Reject','2019-01-08 05:28:08'),(442393,'SoNM','','Access-Reject','2019-01-08 05:28:20'),(442394,'SoNM','','Access-Reject','2019-01-08 05:28:31'),(442395,'SoNM','','Access-Reject','2019-01-08 05:28:42'),(442396,'SoNM','','Access-Reject','2019-01-08 05:28:54'),(442397,'SoNM','','Access-Reject','2019-01-08 05:29:05'),(442398,'SoNM','','Access-Reject','2019-01-08 05:29:16'),(442399,'SoNM','','Access-Reject','2019-01-08 05:29:28'),(442400,'SoNM','','Access-Reject','2019-01-08 05:29:39'),(442401,'SoNM','','Access-Reject','2019-01-08 05:29:51'),(442402,'SoNM','','Access-Reject','2019-01-08 05:30:02'),(442403,'SoNM','','Access-Reject','2019-01-08 05:30:14'),(442404,'SoNM','','Access-Reject','2019-01-08 05:30:26'),(442405,'SoNM','','Access-Reject','2019-01-08 05:30:38'),(442406,'SoNM','','Access-Reject','2019-01-08 05:30:49'),(442407,'SoNM','','Access-Reject','2019-01-08 05:31:01'),(442408,'SoNM','','Access-Reject','2019-01-08 05:31:12'),(442409,'SoNM','','Access-Reject','2019-01-08 05:31:23'),(442410,'SoNM','','Access-Reject','2019-01-08 05:31:35'),(442411,'SoNM','','Access-Reject','2019-01-08 05:31:46'),(442412,'SoNM','','Access-Reject','2019-01-08 05:31:57'),(442413,'SoNM','','Access-Reject','2019-01-08 05:32:09'),(442414,'SoNM','','Access-Reject','2019-01-08 05:32:20'),(442415,'SoNM','','Access-Reject','2019-01-08 05:32:31'),(442416,'SoNM','','Access-Reject','2019-01-08 05:32:43'),(442417,'SoNM','','Access-Reject','2019-01-08 05:32:54'),(442418,'SoNM','','Access-Reject','2019-01-08 05:33:06'),(442419,'SoNM','','Access-Reject','2019-01-08 05:33:17'),(442420,'SoNM','','Access-Reject','2019-01-08 05:33:28'),(442421,'SoNM','','Access-Reject','2019-01-08 05:33:40'),(442422,'SoNM','','Access-Reject','2019-01-08 05:33:51'),(442423,'SoNM','','Access-Reject','2019-01-08 05:34:02'),(442424,'SoNM','','Access-Reject','2019-01-08 05:34:14'),(442425,'SoNM','','Access-Reject','2019-01-08 05:34:25'),(442426,'SoNM','','Access-Reject','2019-01-08 05:34:37'),(442427,'SoNM','','Access-Reject','2019-01-08 05:34:48'),(442428,'SoNM','','Access-Reject','2019-01-08 05:34:59'),(442429,'SoNM','','Access-Reject','2019-01-08 05:35:11'),(442430,'SoNM','','Access-Reject','2019-01-08 05:35:22'),(442431,'SoNM','','Access-Reject','2019-01-08 05:35:33'),(442432,'SoNM','','Access-Reject','2019-01-08 05:35:45'),(442433,'SoNM','','Access-Reject','2019-01-08 05:35:57'),(442434,'SoNM','','Access-Reject','2019-01-08 05:36:08'),(442435,'SoNM','','Access-Reject','2019-01-08 05:36:20'),(442436,'SoNM','','Access-Reject','2019-01-08 05:36:31'),(442437,'SoNM','','Access-Reject','2019-01-08 05:36:42'),(442438,'SoNM','','Access-Reject','2019-01-08 05:36:54'),(442439,'SoNM','','Access-Reject','2019-01-08 05:37:05'),(442440,'SoNM','','Access-Reject','2019-01-08 05:37:17'),(442441,'SoNM','','Access-Reject','2019-01-08 05:37:28'),(442442,'SoNM','','Access-Reject','2019-01-08 05:37:39'),(442443,'SoNM','','Access-Reject','2019-01-08 05:37:51'),(442444,'SoNM','','Access-Reject','2019-01-08 05:38:02'),(442445,'SoNM','','Access-Reject','2019-01-08 05:38:13'),(442446,'SoNM','','Access-Reject','2019-01-08 05:38:25'),(442447,'SoNM','','Access-Reject','2019-01-08 05:38:36'),(442448,'SoNM','','Access-Reject','2019-01-08 05:38:47'),(442449,'SoNM','','Access-Reject','2019-01-08 05:38:59'),(442450,'SoNM','','Access-Reject','2019-01-08 05:39:10'),(442451,'SoNM','','Access-Reject','2019-01-08 05:39:22'),(442452,'SoNM','','Access-Reject','2019-01-08 05:39:33'),(442453,'SoNM','','Access-Reject','2019-01-08 05:39:45'),(442454,'SoNM','','Access-Reject','2019-01-08 05:39:57'),(442455,'SoNM','','Access-Reject','2019-01-08 05:40:08'),(442456,'SoNM','','Access-Reject','2019-01-08 05:40:19'),(442457,'SoNM','','Access-Reject','2019-01-08 05:40:31'),(442458,'SoNM','','Access-Reject','2019-01-08 05:40:42'),(442459,'SoNM','','Access-Reject','2019-01-08 05:40:53'),(442460,'SoNM','','Access-Reject','2019-01-08 05:41:06'),(442461,'SoNM','','Access-Reject','2019-01-08 05:41:17'),(442462,'SoNM','','Access-Reject','2019-01-08 05:41:29'),(442463,'SoNM','','Access-Reject','2019-01-08 05:41:40'),(442464,'SoNM','','Access-Reject','2019-01-08 05:41:51'),(442465,'SoNM','','Access-Reject','2019-01-08 05:42:03'),(442466,'SoNM','','Access-Reject','2019-01-08 05:42:14'),(442467,'SoNM','','Access-Reject','2019-01-08 05:42:26'),(442468,'SoNM','','Access-Reject','2019-01-08 05:42:37'),(442469,'SoNM','','Access-Reject','2019-01-08 05:42:48'),(442470,'SoNM','','Access-Reject','2019-01-08 05:43:00'),(442471,'SoNM','','Access-Reject','2019-01-08 05:43:11'),(442472,'SoNM','','Access-Reject','2019-01-08 05:43:22'),(442473,'SoNM','','Access-Reject','2019-01-08 05:43:34'),(442474,'SoNM','','Access-Reject','2019-01-08 05:43:45'),(442475,'SoNM','','Access-Reject','2019-01-08 05:43:57'),(442476,'SoNM','','Access-Reject','2019-01-08 05:44:08'),(442477,'SoNM','','Access-Reject','2019-01-08 05:44:19'),(442478,'SoNM','','Access-Reject','2019-01-08 05:44:31'),(442479,'SoNM','','Access-Reject','2019-01-08 05:44:42'),(442480,'SoNM','','Access-Reject','2019-01-08 05:44:54'),(442481,'SoNM','','Access-Reject','2019-01-08 05:45:05'),(442482,'SoNM','','Access-Reject','2019-01-08 05:45:16'),(442483,'SoNM','','Access-Reject','2019-01-08 05:45:28'),(442484,'SoNM','','Access-Reject','2019-01-08 05:45:39'),(442485,'SoNM','','Access-Reject','2019-01-08 05:45:50'),(442486,'SoNM','','Access-Reject','2019-01-08 05:46:02'),(442487,'SoNM','','Access-Reject','2019-01-08 05:46:13'),(442488,'SoNM','','Access-Reject','2019-01-08 05:46:25'),(442489,'SoNM','','Access-Reject','2019-01-08 05:46:37'),(442490,'SoNM','','Access-Reject','2019-01-08 05:46:48'),(442491,'SoNM','','Access-Reject','2019-01-08 05:47:00'),(442492,'SoNM','','Access-Reject','2019-01-08 05:47:11'),(442493,'SoNM','','Access-Reject','2019-01-08 05:47:23'),(442494,'SoNM','','Access-Reject','2019-01-08 05:47:34'),(442495,'SoNM','','Access-Reject','2019-01-08 05:47:45'),(442496,'SoNM','','Access-Reject','2019-01-08 05:47:57'),(442497,'SoNM','','Access-Reject','2019-01-08 05:48:08'),(442498,'SoNM','','Access-Reject','2019-01-08 05:48:19'),(442499,'SoNM','','Access-Reject','2019-01-08 05:48:31'),(442500,'SoNM','','Access-Reject','2019-01-08 05:48:42'),(442501,'SoNM','','Access-Reject','2019-01-08 05:48:54'),(442502,'SoNM','','Access-Reject','2019-01-08 05:49:05'),(442503,'SoNM','','Access-Reject','2019-01-08 05:49:16'),(442504,'SoNM','','Access-Reject','2019-01-08 05:49:28'),(442505,'SoNM','','Access-Reject','2019-01-08 05:49:39'),(442506,'SoNM','','Access-Reject','2019-01-08 05:49:50'),(442507,'SoNM','','Access-Reject','2019-01-08 05:50:02'),(442508,'SoNM','','Access-Reject','2019-01-08 05:50:13'),(442509,'SoNM','','Access-Reject','2019-01-08 05:50:25'),(442510,'SoNM','','Access-Reject','2019-01-08 05:50:36'),(442511,'SoNM','','Access-Reject','2019-01-08 05:50:47'),(442512,'SoNM','','Access-Reject','2019-01-08 05:50:59'),(442513,'SoNM','','Access-Reject','2019-01-08 05:51:10'),(442514,'SoNM','','Access-Reject','2019-01-08 05:51:21'),(442515,'SoNM','','Access-Reject','2019-01-08 05:51:33'),(442516,'SoNM','','Access-Reject','2019-01-08 05:51:45'),(442517,'SoNM','','Access-Reject','2019-01-08 05:51:56'),(442518,'SoNM','','Access-Reject','2019-01-08 05:52:07'),(442519,'SoNM','','Access-Reject','2019-01-08 05:52:19'),(442520,'SoNM','','Access-Reject','2019-01-08 05:52:30'),(442521,'SoNM','','Access-Reject','2019-01-08 05:52:42'),(442522,'SoNM','','Access-Reject','2019-01-08 05:52:53'),(442523,'SoNM','','Access-Reject','2019-01-08 05:53:04'),(442524,'SoNM','','Access-Reject','2019-01-08 05:53:16'),(442525,'SoNM','','Access-Reject','2019-01-08 05:53:27'),(442526,'SoNM','','Access-Reject','2019-01-08 05:53:38'),(442527,'SoNM','','Access-Reject','2019-01-08 05:53:50'),(442528,'SoNM','','Access-Reject','2019-01-08 05:54:01'),(442529,'SoNM','','Access-Reject','2019-01-08 05:54:13'),(442530,'SoNM','','Access-Reject','2019-01-08 05:54:24'),(442531,'SoNM','','Access-Reject','2019-01-08 05:54:35'),(442532,'SoNM','','Access-Reject','2019-01-08 05:54:47'),(442533,'SoNM','','Access-Reject','2019-01-08 05:54:58'),(442534,'SoNM','','Access-Reject','2019-01-08 05:55:10'),(442535,'SoNM','','Access-Reject','2019-01-08 05:55:21'),(442536,'SoNM','','Access-Reject','2019-01-08 05:55:32'),(442537,'SoNM','','Access-Reject','2019-01-08 05:55:44'),(442538,'SoNM','','Access-Reject','2019-01-08 05:55:56'),(442539,'SoNM','','Access-Reject','2019-01-08 05:56:07'),(442540,'SoNM','','Access-Reject','2019-01-08 05:56:19'),(442541,'SoNM','','Access-Reject','2019-01-08 05:56:30'),(442542,'SoNM','','Access-Reject','2019-01-08 05:56:41'),(442543,'SoNM','','Access-Reject','2019-01-08 05:56:53'),(442544,'SoNM','','Access-Reject','2019-01-08 05:57:06'),(442545,'SoNM','','Access-Reject','2019-01-08 05:57:18'),(442546,'SoNM','','Access-Reject','2019-01-08 05:57:29'),(442547,'SoNM','','Access-Reject','2019-01-08 05:57:41'),(442548,'SoNM','','Access-Reject','2019-01-08 05:57:52'),(442549,'SoNM','','Access-Reject','2019-01-08 05:58:03'),(442550,'SoNM','','Access-Reject','2019-01-08 05:58:15'),(442551,'SoNM','','Access-Reject','2019-01-08 05:58:26'),(442552,'SoNM','','Access-Reject','2019-01-08 05:58:37'),(442553,'SoNM','','Access-Reject','2019-01-08 05:58:49'),(442554,'SoNM','','Access-Reject','2019-01-08 05:59:00'),(442555,'SoNM','','Access-Reject','2019-01-08 05:59:11'),(442556,'SoNM','','Access-Reject','2019-01-08 05:59:23'),(442557,'SoNM','','Access-Reject','2019-01-08 05:59:34'),(442558,'SoNM','','Access-Reject','2019-01-08 05:59:45'),(442559,'SoNM','','Access-Reject','2019-01-08 05:59:57'),(442560,'SoNM','','Access-Reject','2019-01-08 06:00:08'),(442561,'SoNM','','Access-Reject','2019-01-08 06:00:20'),(442562,'SoNM','','Access-Reject','2019-01-08 06:00:31'),(442563,'SoNM','','Access-Reject','2019-01-08 06:00:42'),(442564,'SoNM','','Access-Reject','2019-01-08 06:00:54'),(442565,'SoNM','','Access-Reject','2019-01-08 06:01:05'),(442566,'SoNM','','Access-Reject','2019-01-08 06:01:16'),(442567,'SoNM','','Access-Reject','2019-01-08 06:01:28'),(442568,'SoNM','','Access-Reject','2019-01-08 06:01:39'),(442569,'SoNM','','Access-Reject','2019-01-08 06:01:51'),(442570,'SoNM','','Access-Reject','2019-01-08 06:02:02'),(442571,'SoNM','','Access-Reject','2019-01-08 06:02:14'),(442572,'SoNM','','Access-Reject','2019-01-08 06:02:25'),(442573,'SoNM','','Access-Reject','2019-01-08 06:02:37'),(442574,'SoNM','','Access-Reject','2019-01-08 06:02:48'),(442575,'SoNM','','Access-Reject','2019-01-08 06:02:59'),(442576,'SoNM','','Access-Reject','2019-01-08 06:03:12'),(442577,'SoNM','','Access-Reject','2019-01-08 06:03:23'),(442578,'SoNM','','Access-Reject','2019-01-08 06:03:35'),(442579,'SoNM','','Access-Reject','2019-01-08 06:03:46'),(442580,'SoNM','','Access-Reject','2019-01-08 06:03:57'),(442581,'SoNM','','Access-Reject','2019-01-08 06:04:09'),(442582,'SoNM','','Access-Reject','2019-01-08 06:04:20'),(442583,'SoNM','','Access-Reject','2019-01-08 06:04:32'),(442584,'SoNM','','Access-Reject','2019-01-08 06:04:43'),(442585,'SoNM','','Access-Reject','2019-01-08 06:04:54'),(442586,'SoNM','','Access-Reject','2019-01-08 06:05:06'),(442587,'SoNM','','Access-Reject','2019-01-08 06:05:17'),(442588,'SoNM','','Access-Reject','2019-01-08 06:05:28'),(442589,'SoNM','','Access-Reject','2019-01-08 06:05:40'),(442590,'SoNM','','Access-Reject','2019-01-08 06:05:51'),(442591,'SoNM','','Access-Reject','2019-01-08 06:06:02'),(442592,'SoNM','','Access-Reject','2019-01-08 06:06:14'),(442593,'SoNM','','Access-Reject','2019-01-08 06:06:25'),(442594,'SoNM','','Access-Reject','2019-01-08 06:06:37'),(442595,'SoNM','','Access-Reject','2019-01-08 06:06:48'),(442596,'SoNM','','Access-Reject','2019-01-08 06:06:59'),(442597,'SoNM','','Access-Reject','2019-01-08 06:07:11'),(442598,'SoNM','','Access-Reject','2019-01-08 06:07:23'),(442599,'SoNM','','Access-Reject','2019-01-08 06:07:34'),(442600,'SoNM','','Access-Reject','2019-01-08 06:07:45'),(442601,'SoNM','','Access-Reject','2019-01-08 06:07:57'),(442602,'SoNM','','Access-Reject','2019-01-08 06:08:08'),(442603,'SoNM','','Access-Reject','2019-01-08 06:08:19'),(442604,'SoNM','','Access-Reject','2019-01-08 06:08:31'),(442605,'SoNM','','Access-Reject','2019-01-08 06:08:42'),(442606,'SoNM','','Access-Reject','2019-01-08 06:08:53'),(442607,'SoNM','','Access-Reject','2019-01-08 06:09:05'),(442608,'SoNM','','Access-Reject','2019-01-08 06:09:16'),(442609,'SoNM','','Access-Reject','2019-01-08 06:09:28'),(442610,'SoNM','','Access-Reject','2019-01-08 06:09:39'),(442611,'SoNM','','Access-Reject','2019-01-08 06:09:50'),(442612,'SoNM','','Access-Reject','2019-01-08 06:10:02'),(442613,'SoNM','','Access-Reject','2019-01-08 06:10:13'),(442614,'SoNM','','Access-Reject','2019-01-08 06:10:24'),(442615,'SoNM','','Access-Reject','2019-01-08 06:10:36'),(442616,'SoNM','','Access-Reject','2019-01-08 06:10:47'),(442617,'SoNM','','Access-Reject','2019-01-08 06:10:59'),(442618,'SoNM','','Access-Reject','2019-01-08 06:11:10'),(442619,'SoNM','','Access-Reject','2019-01-08 06:11:21'),(442620,'SoNM','','Access-Reject','2019-01-08 06:11:33'),(442621,'SoNM','','Access-Reject','2019-01-08 06:11:44'),(442622,'SoNM','','Access-Reject','2019-01-08 06:11:55'),(442623,'SoNM','','Access-Reject','2019-01-08 06:12:07'),(442624,'SoNM','','Access-Reject','2019-01-08 06:12:18'),(442625,'SoNM','','Access-Reject','2019-01-08 06:12:30'),(442626,'SoNM','','Access-Reject','2019-01-08 06:12:42'),(442627,'SoNM','','Access-Reject','2019-01-08 06:12:53'),(442628,'SoNM','','Access-Reject','2019-01-08 06:13:04'),(442629,'SoNM','','Access-Reject','2019-01-08 06:13:16'),(442630,'SoNM','','Access-Reject','2019-01-08 06:13:27'),(442631,'SoNM','','Access-Reject','2019-01-08 06:13:39'),(442632,'SoNM','','Access-Reject','2019-01-08 06:13:50'),(442633,'SoNM','','Access-Reject','2019-01-08 06:14:01'),(442634,'SoNM','','Access-Reject','2019-01-08 06:14:13'),(442635,'SoNM','','Access-Reject','2019-01-08 06:14:24'),(442636,'SoNM','','Access-Reject','2019-01-08 06:14:35'),(442637,'SoNM','','Access-Reject','2019-01-08 06:14:47'),(442638,'SoNM','','Access-Reject','2019-01-08 06:14:58'),(442639,'SoNM','','Access-Reject','2019-01-08 06:15:09'),(442640,'SoNM','','Access-Reject','2019-01-08 06:15:21'),(442641,'SoNM','','Access-Reject','2019-01-08 06:15:32'),(442642,'SoNM','','Access-Reject','2019-01-08 06:15:43'),(442643,'SoNM','','Access-Reject','2019-01-08 06:15:55'),(442644,'SoNM','','Access-Reject','2019-01-08 06:16:06'),(442645,'SoNM','','Access-Reject','2019-01-08 06:16:18'),(442646,'SoNM','','Access-Reject','2019-01-08 06:16:29'),(442647,'SoNM','','Access-Reject','2019-01-08 06:16:40'),(442648,'SoNM','','Access-Reject','2019-01-08 06:16:52'),(442649,'SoNM','','Access-Reject','2019-01-08 06:17:03'),(442650,'SoNM','','Access-Reject','2019-01-08 06:17:15'),(442651,'SoNM','','Access-Reject','2019-01-08 06:17:26'),(442652,'SoNM','','Access-Reject','2019-01-08 06:17:38'),(442653,'SoNM','','Access-Reject','2019-01-08 06:17:49'),(442654,'SoNM','','Access-Reject','2019-01-08 06:18:01'),(442655,'SoNM','','Access-Reject','2019-01-08 06:18:12'),(442656,'SoNM','','Access-Reject','2019-01-08 06:18:24'),(442657,'SoNM','','Access-Reject','2019-01-08 06:18:35'),(442658,'SoNM','','Access-Reject','2019-01-08 06:18:46'),(442659,'SoNM','','Access-Reject','2019-01-08 06:18:58'),(442660,'SoNM','','Access-Reject','2019-01-08 06:19:09'),(442661,'SoNM','','Access-Reject','2019-01-08 06:19:21'),(442662,'SoNM','','Access-Reject','2019-01-08 06:19:32'),(442663,'SoNM','','Access-Reject','2019-01-08 06:19:43'),(442664,'SoNM','','Access-Reject','2019-01-08 06:19:55'),(442665,'SoNM','','Access-Reject','2019-01-08 06:20:06'),(442666,'SoNM','','Access-Reject','2019-01-08 06:20:17'),(442667,'SoNM','','Access-Reject','2019-01-08 06:20:29'),(442668,'SoNM','','Access-Reject','2019-01-08 06:20:40'),(442669,'SoNM','','Access-Reject','2019-01-08 06:20:52'),(442670,'SoNM','','Access-Reject','2019-01-08 06:21:03'),(442671,'SoNM','','Access-Reject','2019-01-08 06:21:14'),(442672,'SoNM','','Access-Reject','2019-01-08 06:21:26'),(442673,'SoNM','','Access-Reject','2019-01-08 06:21:37'),(442674,'SoNM','','Access-Reject','2019-01-08 06:21:48'),(442675,'SoNM','','Access-Reject','2019-01-08 06:22:00'),(442676,'SoNM','','Access-Reject','2019-01-08 06:22:11'),(442677,'SoNM','','Access-Reject','2019-01-08 06:22:22'),(442678,'SoNM','','Access-Reject','2019-01-08 06:22:34'),(442679,'SoNM','','Access-Reject','2019-01-08 06:22:45'),(442680,'SoNM','','Access-Reject','2019-01-08 06:22:57'),(442681,'SoNM','','Access-Reject','2019-01-08 06:23:09'),(442682,'SoNM','','Access-Reject','2019-01-08 06:23:20'),(442683,'SoNM','','Access-Reject','2019-01-08 06:23:32'),(442684,'SoNM','','Access-Reject','2019-01-08 06:23:43'),(442685,'SoNM','','Access-Reject','2019-01-08 06:23:54'),(442686,'SoNM','','Access-Reject','2019-01-08 06:24:06'),(442687,'SoNM','','Access-Reject','2019-01-08 06:24:17'),(442688,'SoNM','','Access-Reject','2019-01-08 06:24:28'),(442689,'SoNM','','Access-Reject','2019-01-08 06:24:40'),(442690,'SoNM','','Access-Reject','2019-01-08 06:24:51'),(442691,'SoNM','','Access-Reject','2019-01-08 06:25:03'),(442692,'SoNM','','Access-Reject','2019-01-08 06:25:14'),(442693,'SoNM','','Access-Reject','2019-01-08 06:25:25'),(442694,'SoNM','','Access-Reject','2019-01-08 06:25:37'),(442695,'SoNM','','Access-Reject','2019-01-08 06:25:48'),(442696,'SoNM','','Access-Reject','2019-01-08 06:26:00'),(442697,'SoNM','','Access-Reject','2019-01-08 06:26:11'),(442698,'SoNM','','Access-Reject','2019-01-08 06:26:22'),(442699,'SoNM','','Access-Reject','2019-01-08 06:26:34'),(442700,'SoNM','','Access-Reject','2019-01-08 06:26:45'),(442701,'SoNM','','Access-Reject','2019-01-08 06:26:57'),(442702,'SoNM','','Access-Reject','2019-01-08 06:27:09'),(442703,'SoNM','','Access-Reject','2019-01-08 06:27:20'),(442704,'SoNM','','Access-Reject','2019-01-08 06:27:31'),(442705,'SoNM','','Access-Reject','2019-01-08 06:27:43'),(442706,'SoNM','','Access-Reject','2019-01-08 06:27:54'),(442707,'SoNM','','Access-Reject','2019-01-08 06:28:06'),(442708,'SoNM','','Access-Reject','2019-01-08 06:28:18'),(442709,'SoNM','','Access-Reject','2019-01-08 06:28:29'),(442710,'SoNM','','Access-Reject','2019-01-08 06:28:40'),(442711,'SoNM','','Access-Reject','2019-01-08 06:28:52'),(442712,'SoNM','','Access-Reject','2019-01-08 06:29:03'),(442713,'SoNM','','Access-Reject','2019-01-08 06:29:14'),(442714,'SoNM','','Access-Reject','2019-01-08 06:29:26'),(442715,'SoNM','','Access-Reject','2019-01-08 06:29:37'),(442716,'SoNM','','Access-Reject','2019-01-08 06:29:49'),(442717,'SoNM','','Access-Reject','2019-01-08 06:30:00'),(442718,'SoNM','','Access-Reject','2019-01-08 06:30:11'),(442719,'SoNM','','Access-Reject','2019-01-08 06:30:23'),(442720,'SoNM','','Access-Reject','2019-01-08 06:30:34'),(442721,'SoNM','','Access-Reject','2019-01-08 06:30:46'),(442722,'SoNM','','Access-Reject','2019-01-08 06:30:57'),(442723,'SoNM','','Access-Reject','2019-01-08 06:31:08'),(442724,'SoNM','','Access-Reject','2019-01-08 06:31:20'),(442725,'SoNM','','Access-Reject','2019-01-08 06:31:31'),(442726,'SoNM','','Access-Reject','2019-01-08 06:31:42'),(442727,'SoNM','','Access-Reject','2019-01-08 06:31:54'),(442728,'SoNM','','Access-Reject','2019-01-08 06:32:05'),(442729,'SoNM','','Access-Reject','2019-01-08 06:32:16'),(442730,'SoNM','','Access-Reject','2019-01-08 06:32:28'),(442731,'SoNM','','Access-Reject','2019-01-08 06:32:39'),(442732,'SoNM','','Access-Reject','2019-01-08 06:32:51'),(442733,'SoNM','','Access-Reject','2019-01-08 06:33:02'),(442734,'SoNM','','Access-Reject','2019-01-08 06:33:14'),(442735,'SoNM','','Access-Reject','2019-01-08 06:33:26'),(442736,'SoNM','','Access-Reject','2019-01-08 06:33:38'),(442737,'SoNM','','Access-Reject','2019-01-08 06:33:49'),(442738,'SoNM','','Access-Reject','2019-01-08 06:34:00'),(442739,'SoNM','','Access-Reject','2019-01-08 06:34:12'),(442740,'SoNM','','Access-Reject','2019-01-08 06:34:23'),(442741,'SoNM','','Access-Reject','2019-01-08 06:34:35'),(442742,'SoNM','','Access-Reject','2019-01-08 06:34:46'),(442743,'SoNM','','Access-Reject','2019-01-08 06:34:57'),(442744,'SoNM','','Access-Reject','2019-01-08 06:35:09'),(442745,'SoNM','','Access-Reject','2019-01-08 06:35:20'),(442746,'SoNM','','Access-Reject','2019-01-08 06:35:31'),(442747,'SoNM','','Access-Reject','2019-01-08 06:35:43'),(442748,'SoNM','','Access-Reject','2019-01-08 06:35:54'),(442749,'SoNM','','Access-Reject','2019-01-08 06:36:06'),(442750,'SoNM','','Access-Reject','2019-01-08 06:36:17'),(442751,'SoNM','','Access-Reject','2019-01-08 06:36:28'),(442752,'SoNM','','Access-Reject','2019-01-08 06:36:40'),(442753,'SoNM','','Access-Reject','2019-01-08 06:36:51'),(442754,'SoNM','','Access-Reject','2019-01-08 06:37:03'),(442755,'SoNM','','Access-Reject','2019-01-08 06:37:14'),(442756,'SoNM','','Access-Reject','2019-01-08 06:37:25'),(442757,'SoNM','','Access-Reject','2019-01-08 06:37:37'),(442758,'SoNM','','Access-Reject','2019-01-08 06:37:48'),(442759,'SoNM','','Access-Reject','2019-01-08 06:37:59'),(442760,'SoNM','','Access-Reject','2019-01-08 06:38:11'),(442761,'SoNM','','Access-Reject','2019-01-08 06:38:22'),(442762,'SoNM','','Access-Reject','2019-01-08 06:38:34'),(442763,'SoNM','','Access-Reject','2019-01-08 06:38:46'),(442764,'SoNM','','Access-Reject','2019-01-08 06:38:57'),(442765,'SoNM','','Access-Reject','2019-01-08 06:39:09'),(442766,'SoNM','','Access-Reject','2019-01-08 06:39:20'),(442767,'SoNM','','Access-Reject','2019-01-08 06:39:31'),(442768,'SoNM','','Access-Reject','2019-01-08 06:39:43'),(442769,'SoNM','','Access-Reject','2019-01-08 06:39:54'),(442770,'SoNM','','Access-Reject','2019-01-08 06:40:05'),(442771,'pempamsie','','Access-Accept','2019-01-08 06:40:12'),(442772,'SoNM','','Access-Reject','2019-01-08 06:40:17'),(442773,'SoNM','','Access-Reject','2019-01-08 06:40:28'),(442774,'SoNM','','Access-Reject','2019-01-08 06:40:39'),(442775,'SoNM','','Access-Reject','2019-01-08 06:40:51'),(442776,'SoNM','','Access-Reject','2019-01-08 06:41:02'),(442777,'SoNM','','Access-Reject','2019-01-08 06:41:14'),(442778,'SoNM','','Access-Reject','2019-01-08 06:41:25'),(442779,'SoNM','','Access-Reject','2019-01-08 06:41:36'),(442780,'SoNM','','Access-Reject','2019-01-08 06:41:48'),(442781,'SoNM','','Access-Reject','2019-01-08 06:41:59'),(442782,'SoNM','','Access-Reject','2019-01-08 06:42:11'),(442783,'SoNM','','Access-Reject','2019-01-08 06:42:22'),(442784,'SoNM','','Access-Reject','2019-01-08 06:42:33'),(442785,'SoNM','','Access-Reject','2019-01-08 06:42:45'),(442786,'SoNM','','Access-Reject','2019-01-08 06:42:56'),(442787,'SoNM','','Access-Reject','2019-01-08 06:43:07'),(442788,'SoNM','','Access-Reject','2019-01-08 06:43:19'),(442789,'SoNM','','Access-Reject','2019-01-08 06:43:30'),(442790,'SoNM','','Access-Reject','2019-01-08 06:43:41'),(442791,'SoNM','','Access-Reject','2019-01-08 06:43:53'),(442792,'SoNM','','Access-Reject','2019-01-08 06:44:05'),(442793,'SoNM','','Access-Reject','2019-01-08 06:44:16'),(442794,'SoNM','','Access-Reject','2019-01-08 06:44:28'),(442795,'SoNM','','Access-Reject','2019-01-08 06:44:39'),(442796,'SoNM','','Access-Reject','2019-01-08 06:44:50'),(442797,'SoNM','','Access-Reject','2019-01-08 06:45:02'),(442798,'SoNM','','Access-Reject','2019-01-08 06:45:13'),(442799,'SoNM','','Access-Reject','2019-01-08 06:45:24'),(442800,'SoNM','','Access-Reject','2019-01-08 06:45:36'),(442801,'SoNM','','Access-Reject','2019-01-08 06:45:47'),(442802,'SoNM','','Access-Reject','2019-01-08 06:45:59'),(442803,'SoNM','','Access-Reject','2019-01-08 06:46:10'),(442804,'SoNM','','Access-Reject','2019-01-08 06:46:21'),(442805,'SoNM','','Access-Reject','2019-01-08 06:46:33'),(442806,'SoNM','','Access-Reject','2019-01-08 06:46:44'),(442807,'SoNM','','Access-Reject','2019-01-08 06:46:56'),(442808,'SoNM','','Access-Reject','2019-01-08 06:47:07'),(442809,'SoNM','','Access-Reject','2019-01-08 06:47:18'),(442810,'SoNM','','Access-Reject','2019-01-08 06:47:30'),(442811,'SoNM','','Access-Reject','2019-01-08 06:47:41'),(442812,'SoNM','','Access-Reject','2019-01-08 06:47:53'),(442813,'SoNM','','Access-Reject','2019-01-08 06:48:04'),(442814,'SoNM','','Access-Reject','2019-01-08 06:48:15'),(442815,'SoNM','','Access-Reject','2019-01-08 06:48:27'),(442816,'SoNM','','Access-Reject','2019-01-08 06:48:38'),(442817,'SoNM','','Access-Reject','2019-01-08 06:48:49'),(442818,'SoNM','','Access-Reject','2019-01-08 06:49:01'),(442819,'SoNM','','Access-Reject','2019-01-08 06:49:12'),(442820,'SoNM','','Access-Reject','2019-01-08 06:49:24'),(442821,'SoNM','','Access-Reject','2019-01-08 06:49:35'),(442822,'SoNM','','Access-Reject','2019-01-08 06:49:47'),(442823,'SoNM','','Access-Reject','2019-01-08 06:49:58'),(442824,'SoNM','','Access-Reject','2019-01-08 06:50:09'),(442825,'SoNM','','Access-Reject','2019-01-08 06:50:21'),(442826,'SoNM','','Access-Reject','2019-01-08 06:50:32'),(442827,'SoNM','','Access-Reject','2019-01-08 06:50:43'),(442828,'SoNM','','Access-Reject','2019-01-08 06:50:55'),(442829,'SoNM','','Access-Reject','2019-01-08 06:51:06'),(442830,'SoNM','','Access-Reject','2019-01-08 06:51:18'),(442831,'SoNM','','Access-Reject','2019-01-08 06:51:29'),(442832,'SoNM','','Access-Reject','2019-01-08 06:51:40'),(442833,'SoNM','','Access-Reject','2019-01-08 06:51:52'),(442834,'SoNM','','Access-Reject','2019-01-08 06:52:03'),(442835,'SoNM','','Access-Reject','2019-01-08 06:52:14'),(442836,'SoNM','','Access-Reject','2019-01-08 06:52:26'),(442837,'SoNM','','Access-Reject','2019-01-08 06:52:37'),(442838,'SoNM','','Access-Reject','2019-01-08 06:52:49'),(442839,'SoNM','','Access-Reject','2019-01-08 06:53:00'),(442840,'SoNM','','Access-Reject','2019-01-08 06:53:11'),(442841,'SoNM','','Access-Reject','2019-01-08 06:53:23'),(442842,'SoNM','','Access-Reject','2019-01-08 06:53:34'),(442843,'SoNM','','Access-Reject','2019-01-08 06:53:45'),(442844,'SoNM','','Access-Reject','2019-01-08 06:53:57'),(442845,'SoNM','','Access-Reject','2019-01-08 06:54:08'),(442846,'SoNM','','Access-Reject','2019-01-08 06:54:20'),(442847,'SoNM','','Access-Reject','2019-01-08 06:54:32'),(442848,'SoNM','','Access-Reject','2019-01-08 06:54:43'),(442849,'SoNM','','Access-Reject','2019-01-08 06:54:55'),(442850,'SoNM','','Access-Reject','2019-01-08 06:55:06'),(442851,'SoNM','','Access-Reject','2019-01-08 06:55:17'),(442852,'SoNM','','Access-Reject','2019-01-08 06:55:29'),(442853,'SoNM','','Access-Reject','2019-01-08 06:55:40'),(442854,'SoNM','','Access-Reject','2019-01-08 06:55:52'),(442855,'SoNM','','Access-Reject','2019-01-08 06:56:03'),(442856,'SoNM','','Access-Reject','2019-01-08 06:56:15'),(442857,'SoNM','','Access-Reject','2019-01-08 06:56:27'),(442858,'SoNM','','Access-Reject','2019-01-08 06:56:38'),(442859,'SoNM','','Access-Reject','2019-01-08 06:56:49'),(442860,'SoNM','','Access-Reject','2019-01-08 06:57:01'),(442861,'SoNM','','Access-Reject','2019-01-08 06:57:12'),(442862,'SoNM','','Access-Reject','2019-01-08 06:57:23'),(442863,'SoNM','','Access-Reject','2019-01-08 06:57:35'),(442864,'SoNM','','Access-Reject','2019-01-08 06:57:46'),(442865,'SoNM','','Access-Reject','2019-01-08 06:57:57'),(442866,'SoNM','','Access-Reject','2019-01-08 06:58:09'),(442867,'SoNM','','Access-Reject','2019-01-08 06:58:20'),(442868,'SoNM','','Access-Reject','2019-01-08 06:58:32'),(442869,'SoNM','','Access-Reject','2019-01-08 06:58:43'),(442870,'SoNM','','Access-Reject','2019-01-08 06:58:54'),(442871,'SoNM','','Access-Reject','2019-01-08 06:59:06'),(442872,'SoNM','','Access-Reject','2019-01-08 06:59:17'),(442873,'SoNM','','Access-Reject','2019-01-08 06:59:29'),(442874,'SoNM','','Access-Reject','2019-01-08 06:59:41'),(442875,'SoNM','','Access-Reject','2019-01-08 06:59:52'),(442876,'SoNM','','Access-Reject','2019-01-08 07:00:03'),(442877,'SoNM','','Access-Reject','2019-01-08 07:00:15'),(442878,'SoNM','','Access-Reject','2019-01-08 07:00:26'),(442879,'SoNM','','Access-Reject','2019-01-08 07:00:37'),(442880,'SoNM','','Access-Reject','2019-01-08 07:00:49'),(442881,'SoNM','','Access-Reject','2019-01-08 07:01:00'),(442882,'SoNM','','Access-Reject','2019-01-08 07:01:11'),(442883,'SoNM','','Access-Reject','2019-01-08 07:01:23'),(442884,'SoNM','','Access-Reject','2019-01-08 07:01:34'),(442885,'SoNM','','Access-Reject','2019-01-08 07:01:46'),(442886,'SoNM','','Access-Reject','2019-01-08 07:01:57'),(442887,'SoNM','','Access-Reject','2019-01-08 07:02:08'),(442888,'SoNM','','Access-Reject','2019-01-08 07:02:20'),(442889,'SoNM','','Access-Reject','2019-01-08 07:02:31'),(442890,'SoNM','','Access-Reject','2019-01-08 07:02:42'),(442891,'SoNM','','Access-Reject','2019-01-08 07:02:54'),(442892,'britwums','','Access-Accept','2019-01-08 07:03:05'),(442893,'SoNM','','Access-Reject','2019-01-08 07:03:05'),(442894,'SoNM','','Access-Reject','2019-01-08 07:03:17'),(442895,'SoNM','','Access-Reject','2019-01-08 07:03:28'),(442896,'SoNM','','Access-Reject','2019-01-08 07:03:39'),(442897,'SoNM','','Access-Reject','2019-01-08 07:03:51'),(442898,'SoNM','','Access-Reject','2019-01-08 07:04:02'),(442899,'SoNM','','Access-Reject','2019-01-08 07:04:14'),(442900,'SoNM','','Access-Reject','2019-01-08 07:04:25'),(442901,'SoNM','','Access-Reject','2019-01-08 07:04:36'),(442902,'SoNM','','Access-Reject','2019-01-08 07:04:48'),(442903,'SoNM','','Access-Reject','2019-01-08 07:05:00'),(442904,'SoNM','','Access-Reject','2019-01-08 07:05:12'),(442905,'SoNM','','Access-Reject','2019-01-08 07:05:23'),(442906,'SoNM','','Access-Reject','2019-01-08 07:05:35'),(442907,'SoNM','','Access-Reject','2019-01-08 07:05:47'),(442908,'SoNM','','Access-Reject','2019-01-08 07:05:58'),(442909,'SoNM','','Access-Reject','2019-01-08 07:06:10'),(442910,'SoNM','','Access-Reject','2019-01-08 07:06:21'),(442911,'SoNM','','Access-Reject','2019-01-08 07:06:32'),(442912,'SoNM','','Access-Reject','2019-01-08 07:06:44'),(442913,'SoNM','','Access-Reject','2019-01-08 07:06:55'),(442914,'SoNM','','Access-Reject','2019-01-08 07:07:06'),(442915,'SoNM','','Access-Reject','2019-01-08 07:07:18'),(442916,'SoNM','','Access-Reject','2019-01-08 07:07:29'),(442917,'SoNM','','Access-Reject','2019-01-08 07:07:41'),(442918,'SoNM','','Access-Reject','2019-01-08 07:07:52'),(442919,'SoNM','','Access-Reject','2019-01-08 07:08:03'),(442920,'SoNM','','Access-Reject','2019-01-08 07:08:15'),(442921,'SoNM','','Access-Reject','2019-01-08 07:08:26'),(442922,'SoNM','','Access-Reject','2019-01-08 07:08:37'),(442923,'SoNM','','Access-Reject','2019-01-08 07:08:49'),(442924,'SoNM','','Access-Reject','2019-01-08 07:09:00'),(442925,'SoNM','','Access-Reject','2019-01-08 07:09:12'),(442926,'SoNM','','Access-Reject','2019-01-08 07:09:23'),(442927,'SoNM','','Access-Reject','2019-01-08 07:09:34'),(442928,'SoNM','','Access-Reject','2019-01-08 07:09:46'),(442929,'SoNM','','Access-Reject','2019-01-08 07:09:57'),(442930,'SoNM','','Access-Reject','2019-01-08 07:10:09'),(442931,'SoNM','','Access-Reject','2019-01-08 07:10:20'),(442932,'SoNM','','Access-Reject','2019-01-08 07:10:32'),(442933,'SoNM','','Access-Reject','2019-01-08 07:10:43'),(442934,'SoNM','','Access-Reject','2019-01-08 07:10:54'),(442935,'SoNM','','Access-Reject','2019-01-08 07:11:06'),(442936,'SoNM','','Access-Reject','2019-01-08 07:11:17'),(442937,'SoNM','','Access-Reject','2019-01-08 07:11:28'),(442938,'SoNM','','Access-Reject','2019-01-08 07:11:40'),(442939,'SoNM','','Access-Reject','2019-01-08 07:11:51'),(442940,'SoNM','','Access-Reject','2019-01-08 07:12:03'),(442941,'SoNM','','Access-Reject','2019-01-08 07:12:14'),(442942,'SoNM','','Access-Reject','2019-01-08 07:12:25'),(442943,'SoNM','','Access-Reject','2019-01-08 07:12:37'),(442944,'SoNM','','Access-Reject','2019-01-08 07:12:48'),(442945,'SoNM','','Access-Reject','2019-01-08 07:13:00'),(442946,'SoNM','','Access-Reject','2019-01-08 07:13:11'),(442947,'SoNM','','Access-Reject','2019-01-08 07:13:22'),(442948,'SoNM','','Access-Reject','2019-01-08 07:13:34'),(442949,'SoNM','','Access-Reject','2019-01-08 07:13:45'),(442950,'SoNM','','Access-Reject','2019-01-08 07:13:56'),(442951,'SoNM','','Access-Reject','2019-01-08 07:14:08'),(442952,'SoNM','','Access-Reject','2019-01-08 07:14:19'),(442953,'SoNM','','Access-Reject','2019-01-08 07:14:31'),(442954,'SoNM','','Access-Reject','2019-01-08 07:14:42'),(442955,'SoNM','','Access-Reject','2019-01-08 07:14:53'),(442956,'SoNM','','Access-Reject','2019-01-08 07:15:05'),(442957,'SoNM','','Access-Reject','2019-01-08 07:15:16'),(442958,'SoNM','','Access-Reject','2019-01-08 07:15:28'),(442959,'SoNM','','Access-Reject','2019-01-08 07:15:39'),(442960,'SoNM','','Access-Reject','2019-01-08 07:15:51'),(442961,'SoNM','','Access-Reject','2019-01-08 07:16:02'),(442962,'SoNM','','Access-Reject','2019-01-08 07:16:13'),(442963,'SoNM','','Access-Reject','2019-01-08 07:16:25'),(442964,'SoNM','','Access-Reject','2019-01-08 07:16:36'),(442965,'SoNM','','Access-Reject','2019-01-08 07:16:47'),(442966,'SoNM','','Access-Reject','2019-01-08 07:16:59'),(442967,'SoNM','','Access-Reject','2019-01-08 07:17:10'),(442968,'SoNM','','Access-Reject','2019-01-08 07:17:22'),(442969,'SoNM','','Access-Reject','2019-01-08 07:17:33'),(442970,'SoNM','','Access-Reject','2019-01-08 07:17:44'),(442971,'SoNM','','Access-Reject','2019-01-08 07:17:56'),(442972,'SoNM','','Access-Reject','2019-01-08 07:18:07'),(442973,'SoNM','','Access-Reject','2019-01-08 07:18:18'),(442974,'SoNM','','Access-Reject','2019-01-08 07:18:30'),(442975,'SoNM','','Access-Reject','2019-01-08 07:18:41'),(442976,'SoNM','','Access-Reject','2019-01-08 07:18:53'),(442977,'SoNM','','Access-Reject','2019-01-08 07:19:04'),(442978,'SoNM','','Access-Reject','2019-01-08 07:19:15'),(442979,'SoNM','','Access-Reject','2019-01-08 07:19:27'),(442980,'SoNM','','Access-Reject','2019-01-08 07:19:38'),(442981,'SoNM','','Access-Reject','2019-01-08 07:19:49'),(442982,'SoNM','','Access-Reject','2019-01-08 07:20:01'),(442983,'SoNM','','Access-Reject','2019-01-08 07:20:13'),(442984,'SoNM','','Access-Reject','2019-01-08 07:20:25'),(442985,'SoNM','','Access-Reject','2019-01-08 07:20:37'),(442986,'SoNM','','Access-Reject','2019-01-08 07:20:48'),(442987,'SoNM','','Access-Reject','2019-01-08 07:20:59'),(442988,'SoNM','','Access-Reject','2019-01-08 07:21:11'),(442989,'SoNM','','Access-Reject','2019-01-08 07:21:22'),(442990,'SoNM','','Access-Reject','2019-01-08 07:21:34'),(442991,'SoNM','','Access-Reject','2019-01-08 07:21:45'),(442992,'SoNM','','Access-Reject','2019-01-08 07:21:56'),(442993,'SoNM','','Access-Reject','2019-01-08 07:22:08'),(442994,'SoNM','','Access-Reject','2019-01-08 07:22:19'),(442995,'SoNM','','Access-Reject','2019-01-08 07:22:30'),(442996,'SoNM','','Access-Reject','2019-01-08 07:22:42'),(442997,'SoNM','','Access-Reject','2019-01-08 07:22:53'),(442998,'SoNM','','Access-Reject','2019-01-08 07:23:04'),(442999,'SoNM','','Access-Reject','2019-01-08 07:23:16'),(443000,'SoNM','','Access-Reject','2019-01-08 07:23:27'),(443001,'SoNM','','Access-Reject','2019-01-08 07:23:39'),(443002,'SoNM','','Access-Reject','2019-01-08 07:23:50'),(443003,'SoNM','','Access-Reject','2019-01-08 07:24:01'),(443004,'SoNM','','Access-Reject','2019-01-08 07:24:13'),(443005,'SoNM','','Access-Reject','2019-01-08 07:24:24'),(443006,'SoNM','','Access-Reject','2019-01-08 07:24:36'),(443007,'SoNM','','Access-Reject','2019-01-08 07:24:47'),(443008,'SoNM','','Access-Reject','2019-01-08 07:24:58'),(443009,'SoNM','','Access-Reject','2019-01-08 07:25:10'),(443010,'SoNM','','Access-Reject','2019-01-08 07:25:21'),(443011,'SoNM','','Access-Reject','2019-01-08 07:25:34'),(443012,'SoNM','','Access-Reject','2019-01-08 07:25:46'),(443013,'SoNM','','Access-Reject','2019-01-08 07:25:57'),(443014,'SoNM','','Access-Reject','2019-01-08 07:26:09'),(443015,'SoNM','','Access-Reject','2019-01-08 07:26:20'),(443016,'SoNM','','Access-Reject','2019-01-08 07:26:32'),(443017,'SoNM','','Access-Reject','2019-01-08 07:26:43'),(443018,'SoNM','','Access-Reject','2019-01-08 07:26:54'),(443019,'SoNM','','Access-Reject','2019-01-08 07:27:06'),(443020,'SoNM','','Access-Reject','2019-01-08 07:27:17'),(443021,'SoNM','','Access-Reject','2019-01-08 07:27:29'),(443022,'SoNM','','Access-Reject','2019-01-08 07:27:40'),(443023,'SoNM','','Access-Reject','2019-01-08 07:27:51'),(443024,'SoNM','','Access-Reject','2019-01-08 07:28:03'),(443025,'SoNM','','Access-Reject','2019-01-08 07:28:14'),(443026,'SoNM','','Access-Reject','2019-01-08 07:28:25'),(443027,'SoNM','','Access-Reject','2019-01-08 07:28:37'),(443028,'SoNM','','Access-Reject','2019-01-08 07:28:48'),(443029,'SoNM','','Access-Reject','2019-01-08 07:29:00'),(443030,'SoNM','','Access-Reject','2019-01-08 07:29:11'),(443031,'SoNM','','Access-Reject','2019-01-08 07:29:22'),(443032,'SoNM','','Access-Reject','2019-01-08 07:29:34'),(443033,'SoNM','','Access-Reject','2019-01-08 07:29:45'),(443034,'SoNM','','Access-Reject','2019-01-08 07:29:56'),(443035,'SoNM','','Access-Reject','2019-01-08 07:30:08'),(443036,'SoNM','','Access-Reject','2019-01-08 07:30:19'),(443037,'SoNM','','Access-Reject','2019-01-08 07:30:30'),(443038,'SoNM','','Access-Reject','2019-01-08 07:30:42'),(443039,'SoNM','','Access-Reject','2019-01-08 07:30:53'),(443040,'SoNM','','Access-Reject','2019-01-08 07:31:05'),(443041,'SoNM','','Access-Reject','2019-01-08 07:31:16'),(443042,'SoNM','','Access-Reject','2019-01-08 07:31:28'),(443043,'SoNM','','Access-Reject','2019-01-08 07:31:39'),(443044,'SoNM','','Access-Reject','2019-01-08 07:31:50'),(443045,'SoNM','','Access-Reject','2019-01-08 07:32:02'),(443046,'SoNM','','Access-Reject','2019-01-08 07:32:13'),(443047,'SoNM','','Access-Reject','2019-01-08 07:32:24'),(443048,'SoNM','','Access-Reject','2019-01-08 07:32:36'),(443049,'SoNM','','Access-Reject','2019-01-08 07:32:47'),(443050,'SoNM','','Access-Reject','2019-01-08 07:32:58'),(443051,'SoNM','','Access-Reject','2019-01-08 07:33:10'),(443052,'SoNM','','Access-Reject','2019-01-08 07:33:21'),(443053,'SoNM','','Access-Reject','2019-01-08 07:33:33'),(443054,'SoNM','','Access-Reject','2019-01-08 07:33:44'),(443055,'SoNM','','Access-Reject','2019-01-08 07:33:55'),(443056,'SoNM','','Access-Reject','2019-01-08 07:34:07'),(443057,'SoNM','','Access-Reject','2019-01-08 07:34:18'),(443058,'SoNM','','Access-Reject','2019-01-08 07:34:29'),(443059,'SoNM','','Access-Reject','2019-01-08 07:34:41'),(443060,'SoNM','','Access-Reject','2019-01-08 07:34:52'),(443061,'SoNM','','Access-Reject','2019-01-08 07:35:03'),(443062,'SoNM','','Access-Reject','2019-01-08 07:35:15'),(443063,'SoNM','','Access-Reject','2019-01-08 07:35:26'),(443064,'SoNM','','Access-Reject','2019-01-08 07:35:37'),(443065,'SoNM','','Access-Reject','2019-01-08 07:35:49'),(443066,'SoNM','','Access-Reject','2019-01-08 07:36:00'),(443067,'SoNM','','Access-Reject','2019-01-08 07:36:12'),(443068,'SoNM','','Access-Reject','2019-01-08 07:36:24'),(443069,'SoNM','','Access-Reject','2019-01-08 07:36:35'),(443070,'SoNM','','Access-Reject','2019-01-08 07:36:46'),(443071,'SoNM','','Access-Reject','2019-01-08 07:36:58'),(443072,'SoNM','','Access-Reject','2019-01-08 07:37:09'),(443073,'SoNM','','Access-Reject','2019-01-08 07:37:20'),(443074,'SoNM','','Access-Reject','2019-01-08 07:37:32'),(443075,'SoNM','','Access-Reject','2019-01-08 07:37:43'),(443076,'SoNM','','Access-Reject','2019-01-08 07:37:55'),(443077,'SoNM','','Access-Reject','2019-01-08 07:38:06'),(443078,'SoNM','','Access-Reject','2019-01-08 07:38:17'),(443079,'SoNM','','Access-Reject','2019-01-08 07:38:29'),(443080,'SoNM','','Access-Reject','2019-01-08 07:38:40'),(443081,'SoNM','','Access-Reject','2019-01-08 07:38:51'),(443082,'SoNM','','Access-Reject','2019-01-08 07:39:03'),(443083,'SoNM','','Access-Reject','2019-01-08 07:39:14'),(443084,'SoNM','','Access-Reject','2019-01-08 07:39:25'),(443085,'SoNM','','Access-Reject','2019-01-08 07:39:37'),(443086,'SoNM','','Access-Reject','2019-01-08 07:39:48'),(443087,'SoNM','','Access-Reject','2019-01-08 07:39:59'),(443088,'SoNM','','Access-Reject','2019-01-08 07:40:11'),(443089,'SoNM','','Access-Reject','2019-01-08 07:40:22'),(443090,'SoNM','','Access-Reject','2019-01-08 07:40:33'),(443091,'SoNM','','Access-Reject','2019-01-08 07:40:45'),(443092,'SoNM','','Access-Reject','2019-01-08 07:40:56'),(443093,'SoNM','','Access-Reject','2019-01-08 07:41:08'),(443094,'SoNM','','Access-Reject','2019-01-08 07:41:20'),(443095,'SoNM','','Access-Reject','2019-01-08 07:41:32'),(443096,'SoNM','','Access-Reject','2019-01-08 07:41:43'),(443097,'SoNM','','Access-Reject','2019-01-08 07:41:54'),(443098,'SoNM','','Access-Reject','2019-01-08 07:42:06'),(443099,'SoNM','','Access-Reject','2019-01-08 07:42:17'),(443100,'SoNM','','Access-Reject','2019-01-08 07:42:29'),(443101,'SoNM','','Access-Reject','2019-01-08 07:42:40'),(443102,'SoNM','','Access-Reject','2019-01-08 07:42:51'),(443103,'SoNM','','Access-Reject','2019-01-08 07:43:03'),(443104,'SoNM','','Access-Reject','2019-01-08 07:43:14'),(443105,'SoNM','','Access-Reject','2019-01-08 07:43:25'),(443106,'SoNM','','Access-Reject','2019-01-08 07:43:37'),(443107,'SoNM','','Access-Reject','2019-01-08 07:43:48'),(443108,'SoNM','','Access-Reject','2019-01-08 07:44:00'),(443109,'SoNM','','Access-Reject','2019-01-08 07:44:11'),(443110,'SoNM','','Access-Reject','2019-01-08 07:44:22'),(443111,'SoNM','','Access-Reject','2019-01-08 07:44:34'),(443112,'SoNM','','Access-Reject','2019-01-08 07:44:45'),(443113,'SoNM','','Access-Reject','2019-01-08 07:44:56'),(443114,'SoNM','','Access-Reject','2019-01-08 07:45:08'),(443115,'SoNM','','Access-Reject','2019-01-08 07:45:19'),(443116,'SoNM','','Access-Reject','2019-01-08 07:45:30'),(443117,'SoNM','','Access-Reject','2019-01-08 07:45:42'),(443118,'SoNM','','Access-Reject','2019-01-08 07:45:53'),(443119,'SoNM','','Access-Reject','2019-01-08 07:46:05'),(443120,'SoNM','','Access-Reject','2019-01-08 07:46:16'),(443121,'SoNM','','Access-Reject','2019-01-08 07:46:27'),(443122,'SoNM','','Access-Reject','2019-01-08 07:46:39'),(443123,'SoNM','','Access-Reject','2019-01-08 07:46:51'),(443124,'SoNM','','Access-Reject','2019-01-08 07:47:02'),(443125,'SoNM','','Access-Reject','2019-01-08 07:47:14'),(443126,'SoNM','','Access-Reject','2019-01-08 07:47:25'),(443127,'SoNM','','Access-Reject','2019-01-08 07:47:36'),(443128,'SoNM','','Access-Reject','2019-01-08 07:47:48'),(443129,'SoNM','','Access-Reject','2019-01-08 07:47:59'),(443130,'SoNM','','Access-Reject','2019-01-08 07:48:10'),(443131,'SoNM','','Access-Reject','2019-01-08 07:48:22'),(443132,'SoNM','','Access-Reject','2019-01-08 07:48:33'),(443133,'SoNM','','Access-Reject','2019-01-08 07:48:44'),(443134,'SoNM','','Access-Reject','2019-01-08 07:48:56'),(443135,'SoNM','','Access-Reject','2019-01-08 07:49:07'),(443136,'SoNM','','Access-Reject','2019-01-08 07:49:19'),(443137,'SoNM','','Access-Reject','2019-01-08 07:49:30'),(443138,'SoNM','','Access-Reject','2019-01-08 07:49:41'),(443139,'SoNM','','Access-Reject','2019-01-08 07:49:53'),(443140,'SoNM','','Access-Reject','2019-01-08 07:50:04'),(443141,'SoNM','','Access-Reject','2019-01-08 07:50:16'),(443142,'SoNM','','Access-Reject','2019-01-08 07:50:27'),(443143,'SoNM','','Access-Reject','2019-01-08 07:50:38'),(443144,'SoNM','','Access-Reject','2019-01-08 07:50:50'),(443145,'SoNM','','Access-Reject','2019-01-08 07:51:01'),(443146,'SoNM','','Access-Reject','2019-01-08 07:51:13'),(443147,'SoNM','','Access-Reject','2019-01-08 07:51:24'),(443148,'SoNM','','Access-Reject','2019-01-08 07:51:35'),(443149,'SoNM','','Access-Reject','2019-01-08 07:52:23'),(443150,'SoNM','','Access-Reject','2019-01-08 07:52:34'),(443151,'SoNM','','Access-Reject','2019-01-08 07:52:45'),(443152,'SoNM','','Access-Reject','2019-01-08 07:52:57'),(443153,'SoNM','','Access-Reject','2019-01-08 07:53:08'),(443154,'SoNM','','Access-Reject','2019-01-08 07:53:19'),(443155,'SoNM','','Access-Reject','2019-01-08 07:53:31'),(443156,'SoNM','','Access-Reject','2019-01-08 07:53:42'),(443157,'SoNM','','Access-Reject','2019-01-08 07:53:53'),(443158,'SoNM','','Access-Reject','2019-01-08 07:54:05'),(443159,'SoNM','','Access-Reject','2019-01-08 07:54:16'),(443160,'SoNM','','Access-Reject','2019-01-08 07:54:28'),(443161,'SoNM','','Access-Reject','2019-01-08 07:54:39'),(443162,'SoNM','','Access-Reject','2019-01-08 07:54:50'),(443163,'SoNM','','Access-Reject','2019-01-08 07:55:02'),(443164,'SoNM','','Access-Reject','2019-01-08 07:55:13'),(443165,'SoNM','','Access-Reject','2019-01-08 07:55:24'),(443166,'SoNM','','Access-Reject','2019-01-08 07:55:36'),(443167,'SoNM','','Access-Reject','2019-01-08 07:55:47'),(443168,'SoNM','','Access-Reject','2019-01-08 07:55:58'),(443169,'SoNM','','Access-Reject','2019-01-08 07:56:10'),(443170,'SoNM','','Access-Reject','2019-01-08 07:56:21'),(443171,'SoNM','','Access-Reject','2019-01-08 07:56:32'),(443172,'SoNM','','Access-Reject','2019-01-08 07:56:44'),(443173,'SoNM','','Access-Reject','2019-01-08 07:56:56'),(443174,'SoNM','','Access-Reject','2019-01-08 07:57:08'),(443175,'SoNM','','Access-Reject','2019-01-08 07:57:19'),(443176,'SoNM','','Access-Reject','2019-01-08 07:57:30'),(443177,'SoNM','','Access-Reject','2019-01-08 07:57:42'),(443178,'SoNM','','Access-Reject','2019-01-08 07:57:53'),(443179,'SoNM','','Access-Reject','2019-01-08 07:58:04'),(443180,'SoNM','','Access-Reject','2019-01-08 07:58:16'),(443181,'SoNM','','Access-Reject','2019-01-08 07:58:27'),(443182,'SoNM','','Access-Reject','2019-01-08 07:58:39'),(443183,'SoNM','','Access-Reject','2019-01-08 07:58:50'),(443184,'SoNM','','Access-Reject','2019-01-08 07:59:01'),(443185,'SoNM','','Access-Reject','2019-01-08 07:59:13'),(443186,'SoNM','','Access-Reject','2019-01-08 07:59:24'),(443187,'SoNM','','Access-Reject','2019-01-08 07:59:35'),(443188,'SoNM','','Access-Reject','2019-01-08 07:59:47'),(443189,'SoNM','','Access-Reject','2019-01-08 07:59:58'),(443190,'SoNM','','Access-Reject','2019-01-08 08:00:09'),(443191,'SoNM','','Access-Reject','2019-01-08 08:00:21'),(443192,'SoNM','','Access-Reject','2019-01-08 08:00:32'),(443193,'SoNM','','Access-Reject','2019-01-08 08:00:44'),(443194,'SoNM','','Access-Reject','2019-01-08 08:00:55'),(443195,'SoNM','','Access-Reject','2019-01-08 08:01:06'),(443196,'SoNM','','Access-Reject','2019-01-08 08:01:18'),(443197,'SoNM','','Access-Reject','2019-01-08 08:01:29'),(443198,'SoNM','','Access-Reject','2019-01-08 08:01:40'),(443199,'SoNM','','Access-Reject','2019-01-08 08:01:52'),(443200,'SoNM','','Access-Reject','2019-01-08 08:02:03'),(443201,'SoNM','','Access-Reject','2019-01-08 08:02:15'),(443202,'SoNM','','Access-Reject','2019-01-08 08:02:26'),(443203,'SoNM','','Access-Reject','2019-01-08 08:02:38'),(443204,'SoNM','','Access-Reject','2019-01-08 08:02:49'),(443205,'SoNM','','Access-Reject','2019-01-08 08:03:00'),(443206,'SoNM','','Access-Reject','2019-01-08 08:03:12'),(443207,'SoNM','','Access-Reject','2019-01-08 08:03:23'),(443208,'SoNM','','Access-Reject','2019-01-08 08:03:35'),(443209,'SoNM','','Access-Reject','2019-01-08 08:03:46'),(443210,'SoNM','','Access-Reject','2019-01-08 08:03:57'),(443211,'SoNM','','Access-Reject','2019-01-08 08:04:09'),(443212,'SoNM','','Access-Reject','2019-01-08 08:04:20'),(443213,'SoNM','','Access-Reject','2019-01-08 08:04:31'),(443214,'SoNM','','Access-Reject','2019-01-08 08:04:43'),(443215,'SoNM','','Access-Reject','2019-01-08 08:04:54'),(443216,'SoNM','','Access-Reject','2019-01-08 08:05:06'),(443217,'SoNM','','Access-Reject','2019-01-08 08:05:17'),(443218,'SoNM','','Access-Reject','2019-01-08 08:05:28'),(443219,'SoNM','','Access-Reject','2019-01-08 08:05:40'),(443220,'SoNM','','Access-Reject','2019-01-08 08:05:51'),(443221,'SoNM','','Access-Reject','2019-01-08 08:06:03'),(443222,'SoNM','','Access-Reject','2019-01-08 08:06:14'),(443223,'SoNM','','Access-Reject','2019-01-08 08:06:25'),(443224,'SoNM','','Access-Reject','2019-01-08 08:06:37'),(443225,'SoNM','','Access-Reject','2019-01-08 08:06:48'),(443226,'SoNM','','Access-Reject','2019-01-08 08:06:59'),(443227,'SoNM','','Access-Reject','2019-01-08 08:07:10'),(443228,'SoNM','','Access-Reject','2019-01-08 08:07:22'),(443229,'SoNM','','Access-Reject','2019-01-08 08:07:35'),(443230,'SoNM','','Access-Reject','2019-01-08 08:07:46'),(443231,'SoNM','','Access-Reject','2019-01-08 08:07:57'),(443232,'SoNM','','Access-Reject','2019-01-08 08:08:09'),(443233,'SoNM','','Access-Reject','2019-01-08 08:08:20'),(443234,'SoNM','','Access-Reject','2019-01-08 08:08:32'),(443235,'SoNM','','Access-Reject','2019-01-08 08:08:43'),(443236,'SoNM','','Access-Reject','2019-01-08 08:08:54'),(443237,'SoNM','','Access-Reject','2019-01-08 08:09:06'),(443238,'SoNM','','Access-Reject','2019-01-08 08:09:17'),(443239,'SoNM','','Access-Reject','2019-01-08 08:09:28'),(443240,'SoNM','','Access-Reject','2019-01-08 08:09:40'),(443241,'SoNM','','Access-Reject','2019-01-08 08:09:51'),(443242,'SoNM','','Access-Reject','2019-01-08 08:10:02'),(443243,'SoNM','','Access-Reject','2019-01-08 08:10:14'),(443244,'SoNM','','Access-Reject','2019-01-08 08:10:25'),(443245,'SoNM','','Access-Reject','2019-01-08 08:10:36'),(443246,'SoNM','','Access-Reject','2019-01-08 08:10:48'),(443247,'SoNM','','Access-Reject','2019-01-08 08:10:59'),(443248,'SoNM','','Access-Reject','2019-01-08 08:11:10'),(443249,'SoNM','','Access-Reject','2019-01-08 08:11:22'),(443250,'SoNM','','Access-Reject','2019-01-08 08:11:33'),(443251,'SoNM','','Access-Reject','2019-01-08 08:11:44'),(443252,'SoNM','','Access-Reject','2019-01-08 08:11:56'),(443253,'SoNM','','Access-Reject','2019-01-08 08:12:07'),(443254,'SoNM','','Access-Reject','2019-01-08 08:12:19'),(443255,'SoNM','','Access-Reject','2019-01-08 08:12:30'),(443256,'SoNM','','Access-Reject','2019-01-08 08:12:42'),(443257,'SoNM','','Access-Reject','2019-01-08 08:12:53'),(443258,'SoNM','','Access-Reject','2019-01-08 08:13:05'),(443259,'SoNM','','Access-Reject','2019-01-08 08:13:16'),(443260,'SoNM','','Access-Reject','2019-01-08 08:13:28'),(443261,'SoNM','','Access-Reject','2019-01-08 08:13:39'),(443262,'SoNM','','Access-Reject','2019-01-08 08:13:50'),(443263,'SoNM','','Access-Reject','2019-01-08 08:14:02'),(443264,'SoNM','','Access-Reject','2019-01-08 08:14:13'),(443265,'SoNM','','Access-Reject','2019-01-08 08:14:24'),(443266,'SoNM','','Access-Reject','2019-01-08 08:14:36'),(443267,'SoNM','','Access-Reject','2019-01-08 08:14:47'),(443268,'SoNM','','Access-Reject','2019-01-08 08:14:59'),(443269,'SoNM','','Access-Reject','2019-01-08 08:15:10'),(443270,'SoNM','','Access-Reject','2019-01-08 08:15:21'),(443271,'SoNM','','Access-Reject','2019-01-08 08:15:33'),(443272,'SoNM','','Access-Reject','2019-01-08 08:15:44'),(443273,'SoNM','','Access-Reject','2019-01-08 08:15:55'),(443274,'SoNM','','Access-Reject','2019-01-08 08:16:07'),(443275,'SoNM','','Access-Reject','2019-01-08 08:16:18'),(443276,'SoNM','','Access-Reject','2019-01-08 08:16:29'),(443277,'SoNM','','Access-Reject','2019-01-08 08:16:41'),(443278,'SoNM','','Access-Reject','2019-01-08 08:16:52'),(443279,'SoNM','','Access-Reject','2019-01-08 08:17:04'),(443280,'SoNM','','Access-Reject','2019-01-08 08:17:15'),(443281,'SoNM','','Access-Reject','2019-01-08 08:17:26'),(443282,'SoNM','','Access-Reject','2019-01-08 08:17:38'),(443283,'SoNM','','Access-Reject','2019-01-08 08:17:50'),(443284,'SoNM','','Access-Reject','2019-01-08 08:18:02'),(443285,'SoNM','','Access-Reject','2019-01-08 08:18:14'),(443286,'SoNM','','Access-Reject','2019-01-08 08:18:25'),(443287,'SoNM','','Access-Reject','2019-01-08 08:18:36'),(443288,'SoNM','','Access-Reject','2019-01-08 08:18:48'),(443289,'SoNM','','Access-Reject','2019-01-08 08:18:59'),(443290,'SoNM','','Access-Reject','2019-01-08 08:19:10'),(443291,'SoNM','','Access-Reject','2019-01-08 08:19:22'),(443292,'SoNM','','Access-Reject','2019-01-08 08:19:33'),(443293,'SoNM','','Access-Reject','2019-01-08 08:19:45'),(443294,'SoNM','','Access-Reject','2019-01-08 08:19:56'),(443295,'SoNM','','Access-Reject','2019-01-08 08:20:07'),(443296,'SoNM','','Access-Reject','2019-01-08 08:20:19'),(443297,'SoNM','','Access-Reject','2019-01-08 08:20:30'),(443298,'SoNM','','Access-Reject','2019-01-08 08:20:41'),(443299,'SoNM','','Access-Reject','2019-01-08 08:20:53'),(443300,'SoNM','','Access-Reject','2019-01-08 08:21:04'),(443301,'SoNM','','Access-Reject','2019-01-08 08:21:16'),(443302,'SoNM','','Access-Reject','2019-01-08 08:21:27'),(443303,'SoNM','','Access-Reject','2019-01-08 08:21:38'),(443304,'SoNM','','Access-Reject','2019-01-08 08:21:50'),(443305,'SoNM','','Access-Reject','2019-01-08 08:22:01'),(443306,'SoNM','','Access-Reject','2019-01-08 08:22:12'),(443307,'SoNM','','Access-Reject','2019-01-08 08:22:25'),(443308,'SoNM','','Access-Reject','2019-01-08 08:22:36'),(443309,'SoNM','','Access-Reject','2019-01-08 08:22:47'),(443310,'SoNM','','Access-Reject','2019-01-08 08:22:59'),(443311,'SoNM','','Access-Reject','2019-01-08 08:23:11'),(443312,'SoNM','','Access-Reject','2019-01-08 08:23:22'),(443313,'SoNM','','Access-Reject','2019-01-08 08:23:34'),(443314,'SoNM','','Access-Reject','2019-01-08 08:23:45'),(443315,'SoNM','','Access-Reject','2019-01-08 08:23:57'),(443316,'SoNM','','Access-Reject','2019-01-08 08:24:08'),(443317,'SoNM','','Access-Reject','2019-01-08 08:24:19'),(443318,'SoNM','','Access-Reject','2019-01-08 08:24:31'),(443319,'SoNM','','Access-Reject','2019-01-08 08:24:42'),(443320,'SoNM','','Access-Reject','2019-01-08 08:24:54'),(443321,'SoNM','','Access-Reject','2019-01-08 08:25:05'),(443322,'SoNM','','Access-Reject','2019-01-08 08:25:16'),(443323,'SoNM','','Access-Reject','2019-01-08 08:25:28'),(443324,'SoNM','','Access-Reject','2019-01-08 08:25:39'),(443325,'SoNM','','Access-Reject','2019-01-08 08:25:51'),(443326,'SoNM','','Access-Reject','2019-01-08 08:26:02'),(443327,'SoNM','','Access-Reject','2019-01-08 08:26:13'),(443328,'SoNM','','Access-Reject','2019-01-08 08:26:25'),(443329,'SoNM','','Access-Reject','2019-01-08 08:26:36'),(443330,'SoNM','','Access-Reject','2019-01-08 08:26:47'),(443331,'SoNM','','Access-Reject','2019-01-08 08:26:59'),(443332,'SoNM','','Access-Reject','2019-01-08 08:27:10'),(443333,'SoNM','','Access-Reject','2019-01-08 08:27:21'),(443334,'SoNM','','Access-Reject','2019-01-08 08:27:33'),(443335,'SoNM','','Access-Reject','2019-01-08 08:27:44'),(443336,'SoNM','','Access-Reject','2019-01-08 08:27:56'),(443337,'SoNM','','Access-Reject','2019-01-08 08:28:07'),(443338,'SoNM','','Access-Reject','2019-01-08 08:28:19'),(443339,'SoNM','','Access-Reject','2019-01-08 08:28:31'),(443340,'SoNM','','Access-Reject','2019-01-08 08:28:42'),(443341,'SoNM','','Access-Reject','2019-01-08 08:28:53'),(443342,'SoNM','','Access-Reject','2019-01-08 08:29:05'),(443343,'SoNM','','Access-Reject','2019-01-08 08:29:16'),(443344,'SoNM','','Access-Reject','2019-01-08 08:29:27'),(443345,'SoNM','','Access-Reject','2019-01-08 08:29:39'),(443346,'SoNM','','Access-Reject','2019-01-08 08:29:50'),(443347,'SoNM','','Access-Reject','2019-01-08 08:30:01'),(443348,'SoNM','','Access-Reject','2019-01-08 08:30:13'),(443349,'SoNM','','Access-Reject','2019-01-08 08:30:25'),(443350,'SoNM','','Access-Reject','2019-01-08 08:30:37'),(443351,'SoNM','','Access-Reject','2019-01-08 08:30:48'),(443352,'SoNM','','Access-Reject','2019-01-08 08:30:59'),(443353,'SoNM','','Access-Reject','2019-01-08 08:31:11'),(443354,'SoNM','','Access-Reject','2019-01-08 08:31:22'),(443355,'SoNM','','Access-Reject','2019-01-08 08:31:33'),(443356,'SoNM','','Access-Reject','2019-01-08 08:31:45'),(443357,'SoNM','','Access-Reject','2019-01-08 08:31:56'),(443358,'SoNM','','Access-Reject','2019-01-08 08:32:08'),(443359,'SoNM','','Access-Reject','2019-01-08 08:32:19'),(443360,'SoNM','','Access-Reject','2019-01-08 08:32:30'),(443361,'SoNM','','Access-Reject','2019-01-08 08:32:42'),(443362,'SoNM','','Access-Reject','2019-01-08 08:32:53'),(443363,'SoNM','','Access-Reject','2019-01-08 08:33:05'),(443364,'SoNM','','Access-Reject','2019-01-08 08:33:16'),(443365,'SoNM','','Access-Reject','2019-01-08 08:33:27'),(443366,'SoNM','','Access-Reject','2019-01-08 08:33:39'),(443367,'SoNM','','Access-Reject','2019-01-08 08:33:51'),(443368,'SoNM','','Access-Reject','2019-01-08 08:34:02'),(443369,'SoNM','','Access-Reject','2019-01-08 08:34:13'),(443370,'SoNM','','Access-Reject','2019-01-08 08:34:25'),(443371,'SoNM','','Access-Reject','2019-01-08 08:34:36'),(443372,'SoNM','','Access-Reject','2019-01-08 08:34:47'),(443373,'SoNM','','Access-Reject','2019-01-08 08:34:59'),(443374,'SoNM','','Access-Reject','2019-01-08 08:35:10'),(443375,'SoNM','','Access-Reject','2019-01-08 08:35:22'),(443376,'SoNM','','Access-Reject','2019-01-08 08:35:33'),(443377,'SoNM','','Access-Reject','2019-01-08 08:35:44'),(443378,'SoNM','','Access-Reject','2019-01-08 08:35:56'),(443379,'SoNM','','Access-Reject','2019-01-08 08:36:08'),(443380,'SoNM','','Access-Reject','2019-01-08 08:36:19'),(443381,'SoNM','','Access-Reject','2019-01-08 08:36:31'),(443382,'SoNM','','Access-Reject','2019-01-08 08:36:42'),(443383,'SoNM','','Access-Reject','2019-01-08 08:36:53'),(443384,'SoNM','','Access-Reject','2019-01-08 08:37:05'),(443385,'SoNM','','Access-Reject','2019-01-08 08:37:16'),(443386,'SoNM','','Access-Reject','2019-01-08 08:37:27'),(443387,'SoNM','','Access-Reject','2019-01-08 08:37:39'),(443388,'SoNM','','Access-Reject','2019-01-08 08:37:50'),(443389,'SoNM','','Access-Reject','2019-01-08 08:38:01'),(443390,'SoNM','','Access-Reject','2019-01-08 08:38:13'),(443391,'SoNM','','Access-Reject','2019-01-08 08:38:24'),(443392,'SoNM','','Access-Reject','2019-01-08 08:38:35'),(443393,'SoNM','','Access-Reject','2019-01-08 08:38:48'),(443394,'SoNM','','Access-Reject','2019-01-08 08:38:59'),(443395,'SoNM','','Access-Reject','2019-01-08 08:39:11'),(443396,'SoNM','','Access-Reject','2019-01-08 08:39:22'),(443397,'SoNM','','Access-Reject','2019-01-08 08:39:33'),(443398,'SoNM','','Access-Reject','2019-01-08 08:39:45'),(443399,'gadukpoh','0xd22cb39bf013927485e77b8c4d39982932','Access-Accept','2019-01-08 08:39:51'),(443400,'SoNM','','Access-Reject','2019-01-08 08:39:56'),(443401,'SoNM','','Access-Reject','2019-01-08 08:40:07'),(443402,'pempamsie','','Access-Accept','2019-01-08 08:40:12'),(443403,'SoNM','','Access-Reject','2019-01-08 08:40:19'),(443404,'SoNM','','Access-Reject','2019-01-08 08:40:31'),(443405,'SoNM','','Access-Reject','2019-01-08 08:40:43'),(443406,'SoNM','','Access-Reject','2019-01-08 08:40:54'),(443407,'SoNM','','Access-Reject','2019-01-08 08:41:05'),(443408,'SoNM','','Access-Reject','2019-01-08 08:41:17'),(443409,'SoNM','','Access-Reject','2019-01-08 08:41:28'),(443410,'SoNM','','Access-Reject','2019-01-08 08:41:39'),(443411,'SoNM','','Access-Reject','2019-01-08 08:41:51'),(443412,'SoNM','','Access-Reject','2019-01-08 08:42:02'),(443413,'SoNM','','Access-Reject','2019-01-08 08:42:13'),(443414,'SoNM','','Access-Reject','2019-01-08 08:42:25'),(443415,'SoNM','','Access-Reject','2019-01-08 08:42:36'),(443416,'SoNM','','Access-Reject','2019-01-08 08:42:47'),(443417,'SoNM','','Access-Reject','2019-01-08 08:42:59'),(443418,'SoNM','','Access-Reject','2019-01-08 08:43:10'),(443419,'SoNM','','Access-Reject','2019-01-08 08:43:22'),(443420,'SoNM','','Access-Reject','2019-01-08 08:43:33'),(443421,'SoNM','','Access-Reject','2019-01-08 08:43:44'),(443422,'SoNM','','Access-Reject','2019-01-08 08:43:56'),(443423,'SoNM','','Access-Reject','2019-01-08 08:44:08'),(443424,'SoNM','','Access-Reject','2019-01-08 08:44:20'),(443425,'SoNM','','Access-Reject','2019-01-08 08:44:31'),(443426,'SoNM','','Access-Reject','2019-01-08 08:44:43'),(443427,'SoNM','','Access-Reject','2019-01-08 08:44:54'),(443428,'SoNM','','Access-Reject','2019-01-08 08:45:05'),(443429,'SoNM','','Access-Reject','2019-01-08 08:45:17'),(443430,'SoNM','','Access-Reject','2019-01-08 08:45:28'),(443431,'SoNM','','Access-Reject','2019-01-08 08:45:39'),(443432,'SoNM','','Access-Reject','2019-01-08 08:45:51'),(443433,'SoNM','','Access-Reject','2019-01-08 08:46:02'),(443434,'SoNM','','Access-Reject','2019-01-08 08:46:14'),(443435,'SoNM','','Access-Reject','2019-01-08 08:46:25'),(443436,'SoNM','','Access-Reject','2019-01-08 08:46:36'),(443437,'SoNM','','Access-Reject','2019-01-08 08:46:48'),(443438,'SoNM','','Access-Reject','2019-01-08 08:46:59'),(443439,'SoNM','','Access-Reject','2019-01-08 08:47:11'),(443440,'SoNM','','Access-Reject','2019-01-08 08:47:22'),(443441,'SoNM','','Access-Reject','2019-01-08 08:47:33'),(443442,'SoNM','','Access-Reject','2019-01-08 08:47:45'),(443443,'SoNM','','Access-Reject','2019-01-08 08:47:56'),(443444,'SoNM','','Access-Reject','2019-01-08 08:48:07'),(443445,'SoNM','','Access-Reject','2019-01-08 08:48:19'),(443446,'SoNM','','Access-Reject','2019-01-08 08:48:30'),(443447,'SoNM','','Access-Reject','2019-01-08 08:48:42'),(443448,'SoNM','','Access-Reject','2019-01-08 08:48:53'),(443449,'SoNM','','Access-Reject','2019-01-08 08:49:04'),(443450,'SoNM','','Access-Reject','2019-01-08 08:49:16'),(443451,'SoNM','','Access-Reject','2019-01-08 08:49:28'),(443452,'SoNM','','Access-Reject','2019-01-08 08:49:39'),(443453,'SoNM','','Access-Reject','2019-01-08 08:49:51'),(443454,'SoNM','','Access-Reject','2019-01-08 08:50:02'),(443455,'SoNM','','Access-Reject','2019-01-08 08:50:14'),(443456,'SoNM','','Access-Reject','2019-01-08 08:50:25'),(443457,'SoNM','','Access-Reject','2019-01-08 08:50:36'),(443458,'SoNM','','Access-Reject','2019-01-08 08:50:48'),(443459,'SoNM','','Access-Reject','2019-01-08 08:51:00'),(443460,'mfantsipim','','Access-Accept','2019-01-08 08:51:02'),(443461,'SoNM','','Access-Reject','2019-01-08 08:51:12'),(443462,'SoNM','','Access-Reject','2019-01-08 08:51:23'),(443463,'SoNM','','Access-Reject','2019-01-08 08:51:34'),(443464,'SoNM','','Access-Reject','2019-01-08 08:51:46'),(443465,'SoNM','','Access-Reject','2019-01-08 08:51:57'),(443466,'SoNM','','Access-Reject','2019-01-08 08:52:08'),(443467,'SoNM','','Access-Reject','2019-01-08 08:52:20'),(443468,'SoNM','','Access-Reject','2019-01-08 08:52:32'),(443469,'SoNM','','Access-Reject','2019-01-08 08:52:43'),(443470,'SoNM','','Access-Reject','2019-01-08 08:52:55'),(443471,'SoNM','','Access-Reject','2019-01-08 08:53:06'),(443472,'SoNM','','Access-Reject','2019-01-08 08:53:18'),(443473,'SoNM','','Access-Reject','2019-01-08 08:53:29'),(443474,'SoNM','','Access-Reject','2019-01-08 08:53:40'),(443475,'SoNM','','Access-Reject','2019-01-08 08:53:52'),(443476,'SoNM','','Access-Reject','2019-01-08 08:54:03'),(443477,'SoNM','','Access-Reject','2019-01-08 08:54:15'),(443478,'SoNM','','Access-Reject','2019-01-08 08:54:27'),(443479,'SoNM','','Access-Reject','2019-01-08 08:54:38'),(443480,'SoNM','','Access-Reject','2019-01-08 08:54:50'),(443481,'SoNM','','Access-Reject','2019-01-08 08:55:01'),(443482,'SoNM','','Access-Reject','2019-01-08 08:55:12'),(443483,'SoNM','','Access-Reject','2019-01-08 08:55:24'),(443484,'SoNM','','Access-Reject','2019-01-08 08:55:35'),(443485,'SoNM','','Access-Reject','2019-01-08 08:55:47'),(443486,'SoNM','','Access-Reject','2019-01-08 08:55:58'),(443487,'SoNM','','Access-Reject','2019-01-08 08:56:09'),(443488,'SoNM','','Access-Reject','2019-01-08 08:56:21'),(443489,'SoNM','','Access-Reject','2019-01-08 08:56:32'),(443490,'SoNM','','Access-Reject','2019-01-08 08:56:44'),(443491,'SoNM','','Access-Reject','2019-01-08 08:56:55'),(443492,'SoNM','','Access-Reject','2019-01-08 08:57:06'),(443493,'SoNM','','Access-Reject','2019-01-08 08:57:18'),(443494,'SoNM','','Access-Reject','2019-01-08 08:57:29'),(443495,'SoNM','','Access-Reject','2019-01-08 08:57:40'),(443496,'SoNM','','Access-Reject','2019-01-08 08:57:52'),(443497,'SoNM','','Access-Reject','2019-01-08 08:58:03'),(443498,'SoNM','','Access-Reject','2019-01-08 08:58:15'),(443499,'SoNM','','Access-Reject','2019-01-08 08:58:26'),(443500,'SoNM','','Access-Reject','2019-01-08 08:58:37'),(443501,'SoNM','','Access-Reject','2019-01-08 08:58:49'),(443502,'SoNM','','Access-Reject','2019-01-08 08:59:00'),(443503,'SoNM','','Access-Reject','2019-01-08 08:59:12'),(443504,'SoNM','','Access-Reject','2019-01-08 08:59:24'),(443505,'SoNM','','Access-Reject','2019-01-08 08:59:35'),(443506,'SoNM','','Access-Reject','2019-01-08 08:59:47'),(443507,'SoNM','','Access-Reject','2019-01-08 08:59:58'),(443508,'SoNM','','Access-Reject','2019-01-08 09:00:10'),(443509,'SoNM','','Access-Reject','2019-01-08 09:00:21'),(443510,'SoNM','','Access-Reject','2019-01-08 09:00:33'),(443511,'SoNM','','Access-Reject','2019-01-08 09:00:44'),(443512,'SoNM','','Access-Reject','2019-01-08 09:00:55'),(443513,'SoNM','','Access-Reject','2019-01-08 09:01:07'),(443514,'SoNM','','Access-Reject','2019-01-08 09:01:18'),(443515,'SoNM','','Access-Reject','2019-01-08 09:01:29'),(443516,'SoNM','','Access-Reject','2019-01-08 09:01:41'),(443517,'SoNM','','Access-Reject','2019-01-08 09:01:52'),(443518,'SoNM','','Access-Reject','2019-01-08 09:02:03'),(443519,'SoNM','','Access-Reject','2019-01-08 09:02:15'),(443520,'SoNM','','Access-Reject','2019-01-08 09:02:26'),(443521,'SoNM','','Access-Reject','2019-01-08 09:02:38'),(443522,'SoNM','','Access-Reject','2019-01-08 09:02:49'),(443523,'SoNM','','Access-Reject','2019-01-08 09:03:00'),(443524,'SoNM','','Access-Reject','2019-01-08 09:03:12'),(443525,'SoNM','','Access-Reject','2019-01-08 09:03:23'),(443526,'SoNM','','Access-Reject','2019-01-08 09:03:34'),(443527,'SoNM','','Access-Reject','2019-01-08 09:03:46'),(443528,'SoNM','','Access-Reject','2019-01-08 09:03:57'),(443529,'SoNM','','Access-Reject','2019-01-08 09:04:08'),(443530,'SoNM','','Access-Reject','2019-01-08 09:04:20'),(443531,'SoNM','','Access-Reject','2019-01-08 09:04:31'),(443532,'SoNM','','Access-Reject','2019-01-08 09:04:44'),(443533,'SoNM','','Access-Reject','2019-01-08 09:04:56'),(443534,'SoNM','','Access-Reject','2019-01-08 09:05:08'),(443535,'SoNM','','Access-Reject','2019-01-08 09:05:19'),(443536,'SoNM','','Access-Reject','2019-01-08 09:05:30'),(443537,'SoNM','','Access-Reject','2019-01-08 09:05:42'),(443538,'SoNM','','Access-Reject','2019-01-08 09:05:53'),(443539,'SoNM','','Access-Reject','2019-01-08 09:06:04'),(443540,'SoNM','','Access-Reject','2019-01-08 09:06:16'),(443541,'SoNM','','Access-Reject','2019-01-08 09:06:27'),(443542,'SoNM','','Access-Reject','2019-01-08 09:06:38'),(443543,'SoNM','','Access-Reject','2019-01-08 09:06:50'),(443544,'SoNM','','Access-Reject','2019-01-08 09:07:01'),(443545,'SoNM','','Access-Reject','2019-01-08 09:07:13'),(443546,'SoNM','','Access-Reject','2019-01-08 09:07:24'),(443547,'SoNM','','Access-Reject','2019-01-08 09:07:35'),(443548,'SoNM','','Access-Reject','2019-01-08 09:07:47'),(443549,'SoNM','','Access-Reject','2019-01-08 09:07:58'),(443550,'SoNM','','Access-Reject','2019-01-08 09:08:10'),(443551,'SoNM','','Access-Reject','2019-01-08 09:08:21'),(443552,'SoNM','','Access-Reject','2019-01-08 09:08:32'),(443553,'SoNM','','Access-Reject','2019-01-08 09:08:44'),(443554,'SoNM','','Access-Reject','2019-01-08 09:08:55'),(443555,'SoNM','','Access-Reject','2019-01-08 09:09:06'),(443556,'SoNM','','Access-Reject','2019-01-08 09:09:18'),(443557,'SoNM','','Access-Reject','2019-01-08 09:09:29'),(443558,'SoNM','','Access-Reject','2019-01-08 09:09:40'),(443559,'SoNM','','Access-Reject','2019-01-08 09:09:52'),(443560,'SoNM','','Access-Reject','2019-01-08 09:10:03'),(443561,'SoNM','','Access-Reject','2019-01-08 09:10:15'),(443562,'SoNM','','Access-Reject','2019-01-08 09:10:28'),(443563,'SoNM','','Access-Reject','2019-01-08 09:10:39'),(443564,'SoNM','','Access-Reject','2019-01-08 09:10:51'),(443565,'SoNM','','Access-Reject','2019-01-08 09:11:02'),(443566,'SoNM','','Access-Reject','2019-01-08 09:11:14'),(443567,'SoNM','','Access-Reject','2019-01-08 09:11:25'),(443568,'SoNM','','Access-Reject','2019-01-08 09:11:36'),(443569,'SoNM','','Access-Reject','2019-01-08 09:11:48'),(443570,'SoNM','','Access-Reject','2019-01-08 09:11:59'),(443571,'SoNM','','Access-Reject','2019-01-08 09:12:10'),(443572,'SoNM','','Access-Reject','2019-01-08 09:12:22'),(443573,'SoNM','','Access-Reject','2019-01-08 09:12:33'),(443574,'SoNM','','Access-Reject','2019-01-08 09:12:45'),(443575,'SoNM','','Access-Reject','2019-01-08 09:12:56'),(443576,'SoNM','','Access-Reject','2019-01-08 09:13:07'),(443577,'SoNM','','Access-Reject','2019-01-08 09:13:19'),(443578,'SoNM','','Access-Reject','2019-01-08 09:13:30'),(443579,'SoNM','','Access-Reject','2019-01-08 09:13:41'),(443580,'SoNM','','Access-Reject','2019-01-08 09:13:53'),(443581,'SoNM','','Access-Reject','2019-01-08 09:14:04'),(443582,'SoNM','','Access-Reject','2019-01-08 09:14:16'),(443583,'SoNM','','Access-Reject','2019-01-08 09:14:27'),(443584,'SoNM','','Access-Reject','2019-01-08 09:14:38'),(443585,'SoNM','','Access-Reject','2019-01-08 09:14:50'),(443586,'SoNM','','Access-Reject','2019-01-08 09:15:01'),(443587,'SoNM','','Access-Reject','2019-01-08 09:15:13'),(443588,'SoNM','','Access-Reject','2019-01-08 09:15:24'),(443589,'SoNM','','Access-Reject','2019-01-08 09:15:36'),(443590,'SoNM','','Access-Reject','2019-01-08 09:15:47'),(443591,'SoNM','','Access-Reject','2019-01-08 09:15:59'),(443592,'SoNM','','Access-Reject','2019-01-08 09:16:10'),(443593,'SoNM','','Access-Reject','2019-01-08 09:16:21'),(443594,'SoNM','','Access-Reject','2019-01-08 09:16:33'),(443595,'SoNM','','Access-Reject','2019-01-08 09:16:44'),(443596,'SoNM','','Access-Reject','2019-01-08 09:16:56'),(443597,'SoNM','','Access-Reject','2019-01-08 09:17:07'),(443598,'SoNM','','Access-Reject','2019-01-08 09:17:18'),(443599,'SoNM','','Access-Reject','2019-01-08 09:17:30'),(443600,'SoNM','','Access-Reject','2019-01-08 09:17:41'),(443601,'SoNM','','Access-Reject','2019-01-08 09:17:52'),(443602,'SoNM','','Access-Reject','2019-01-08 09:18:04'),(443603,'SoNM','','Access-Reject','2019-01-08 09:18:15'),(443604,'SoNM','','Access-Reject','2019-01-08 09:18:27'),(443605,'SoNM','','Access-Reject','2019-01-08 09:18:38'),(443606,'SoNM','','Access-Reject','2019-01-08 09:18:49'),(443607,'SoNM','','Access-Reject','2019-01-08 09:19:01'),(443608,'SoNM','','Access-Reject','2019-01-08 09:19:12'),(443609,'SoNM','','Access-Reject','2019-01-08 09:19:23'),(443610,'SoNM','','Access-Reject','2019-01-08 09:19:35'),(443611,'SoNM','','Access-Reject','2019-01-08 09:19:46'),(443612,'SoNM','','Access-Reject','2019-01-08 09:19:57'),(443613,'SoNM','','Access-Reject','2019-01-08 09:20:09'),(443614,'SoNM','','Access-Reject','2019-01-08 09:20:20'),(443615,'SoNM','','Access-Reject','2019-01-08 09:20:32'),(443616,'SoNM','','Access-Reject','2019-01-08 09:20:45'),(443617,'SoNM','','Access-Reject','2019-01-08 09:20:56'),(443618,'SoNM','','Access-Reject','2019-01-08 09:21:07'),(443619,'SoNM','','Access-Reject','2019-01-08 09:21:19'),(443620,'SoNM','','Access-Reject','2019-01-08 09:21:30'),(443621,'SoNM','','Access-Reject','2019-01-08 09:21:42'),(443622,'SoNM','','Access-Reject','2019-01-08 09:21:53'),(443623,'SoNM','','Access-Reject','2019-01-08 09:22:04'),(443624,'SoNM','','Access-Reject','2019-01-08 09:22:16'),(443625,'SoNM','','Access-Reject','2019-01-08 09:22:27'),(443626,'SoNM','','Access-Reject','2019-01-08 09:22:39'),(443627,'SoNM','','Access-Reject','2019-01-08 09:22:50'),(443628,'SoNM','','Access-Reject','2019-01-08 09:23:01'),(443629,'SoNM','','Access-Reject','2019-01-08 09:23:13'),(443630,'SoNM','','Access-Reject','2019-01-08 09:23:24'),(443631,'SoNM','','Access-Reject','2019-01-08 09:23:35'),(443632,'SoNM','','Access-Reject','2019-01-08 09:23:47'),(443633,'SoNM','','Access-Reject','2019-01-08 09:23:58'),(443634,'SoNM','','Access-Reject','2019-01-08 09:24:09'),(443635,'SoNM','','Access-Reject','2019-01-08 09:24:21'),(443636,'SoNM','','Access-Reject','2019-01-08 09:24:32'),(443637,'SoNM','','Access-Reject','2019-01-08 09:24:44'),(443638,'SoNM','','Access-Reject','2019-01-08 09:24:55'),(443639,'SoNM','','Access-Reject','2019-01-08 09:25:06'),(443640,'SoNM','','Access-Reject','2019-01-08 09:25:19'),(443641,'SoNM','','Access-Reject','2019-01-08 09:25:30'),(443642,'SoNM','','Access-Reject','2019-01-08 09:25:41'),(443643,'SoNM','','Access-Reject','2019-01-08 09:25:53'),(443644,'SoNM','','Access-Reject','2019-01-08 09:26:05'),(443645,'SoNM','','Access-Reject','2019-01-08 09:26:17'),(443646,'SoNM','','Access-Reject','2019-01-08 09:26:28'),(443647,'SoNM','','Access-Reject','2019-01-08 09:26:39'),(443648,'SoNM','','Access-Reject','2019-01-08 09:26:51'),(443649,'SoNM','','Access-Reject','2019-01-08 09:27:02'),(443650,'SoNM','','Access-Reject','2019-01-08 09:27:14'),(443651,'SoNM','','Access-Reject','2019-01-08 09:27:25'),(443652,'SoNM','','Access-Reject','2019-01-08 09:27:36'),(443653,'SoNM','','Access-Reject','2019-01-08 09:27:48'),(443654,'SoNM','','Access-Reject','2019-01-08 09:27:59'),(443655,'SoNM','','Access-Reject','2019-01-08 09:28:10'),(443656,'SoNM','','Access-Reject','2019-01-08 09:28:22'),(443657,'SoNM','','Access-Reject','2019-01-08 09:28:33'),(443658,'SoNM','','Access-Reject','2019-01-08 09:28:44'),(443659,'SoNM','','Access-Reject','2019-01-08 09:28:56'),(443660,'SoNM','','Access-Reject','2019-01-08 09:29:07'),(443661,'SoNM','','Access-Reject','2019-01-08 09:29:19'),(443662,'SoNM','','Access-Reject','2019-01-08 09:29:30'),(443663,'SoNM','','Access-Reject','2019-01-08 09:29:41'),(443664,'SoNM','','Access-Reject','2019-01-08 09:29:53'),(443665,'SoNM','','Access-Reject','2019-01-08 09:30:04'),(443666,'SoNM','','Access-Reject','2019-01-08 09:30:15'),(443667,'SoNM','','Access-Reject','2019-01-08 09:30:27'),(443668,'SoNM','','Access-Reject','2019-01-08 09:30:38'),(443669,'SoNM','','Access-Reject','2019-01-08 09:30:50'),(443670,'SoNM','','Access-Reject','2019-01-08 09:31:02'),(443671,'SoNM','','Access-Reject','2019-01-08 09:31:13'),(443672,'SoNM','','Access-Reject','2019-01-08 09:31:25'),(443673,'SoNM','','Access-Reject','2019-01-08 09:31:36'),(443674,'SoNM','','Access-Reject','2019-01-08 09:31:48'),(443675,'SoNM','','Access-Reject','2019-01-08 09:32:00'),(443676,'SoNM','','Access-Reject','2019-01-08 09:32:11'),(443677,'SoNM','','Access-Reject','2019-01-08 09:32:23'),(443678,'SoNM','','Access-Reject','2019-01-08 09:32:34'),(443679,'SoNM','','Access-Reject','2019-01-08 09:32:45'),(443680,'SoNM','','Access-Reject','2019-01-08 09:32:57'),(443681,'SoNM','','Access-Reject','2019-01-08 09:33:08'),(443682,'SoNM','','Access-Reject','2019-01-08 09:33:20'),(443683,'SoNM','','Access-Reject','2019-01-08 09:33:31'),(443684,'SoNM','','Access-Reject','2019-01-08 09:33:42'),(443685,'SoNM','','Access-Reject','2019-01-08 09:33:54'),(443686,'SoNM','','Access-Reject','2019-01-08 09:34:05'),(443687,'SoNM','','Access-Reject','2019-01-08 09:34:17'),(443688,'SoNM','','Access-Reject','2019-01-08 09:34:28'),(443689,'SoNM','','Access-Reject','2019-01-08 09:34:39'),(443690,'SoNM','','Access-Reject','2019-01-08 09:34:51'),(443691,'SoNM','','Access-Reject','2019-01-08 09:35:02'),(443692,'SoNM','','Access-Reject','2019-01-08 09:35:13'),(443693,'SoNM','','Access-Reject','2019-01-08 09:35:25'),(443694,'SoNM','','Access-Reject','2019-01-08 09:35:36'),(443695,'SoNM','','Access-Reject','2019-01-08 09:35:48'),(443696,'SoNM','','Access-Reject','2019-01-08 09:35:59'),(443697,'SoNM','','Access-Reject','2019-01-08 09:36:10'),(443698,'SoNM','','Access-Reject','2019-01-08 09:36:22'),(443699,'SoNM','','Access-Reject','2019-01-08 09:36:34'),(443700,'SoNM','','Access-Reject','2019-01-08 09:36:47'),(443701,'SoNM','','Access-Reject','2019-01-08 09:36:58'),(443702,'SoNM','','Access-Reject','2019-01-08 09:37:10'),(443703,'SoNM','','Access-Reject','2019-01-08 09:37:21'),(443704,'SoNM','','Access-Reject','2019-01-08 09:37:33'),(443705,'SoNM','','Access-Reject','2019-01-08 09:37:44'),(443706,'SoNM','','Access-Reject','2019-01-08 09:37:55'),(443707,'SoNM','','Access-Reject','2019-01-08 09:38:07'),(443708,'SoNM','','Access-Reject','2019-01-08 09:38:18'),(443709,'SoNM','','Access-Reject','2019-01-08 09:38:30'),(443710,'SoNM','','Access-Reject','2019-01-08 09:38:41'),(443711,'SoNM','','Access-Reject','2019-01-08 09:38:52'),(443712,'SoNM','','Access-Reject','2019-01-08 09:39:04'),(443713,'SoNM','','Access-Reject','2019-01-08 09:39:15'),(443714,'SoNM','','Access-Reject','2019-01-08 09:39:26'),(443715,'SoNM','','Access-Reject','2019-01-08 09:39:38'),(443716,'SoNM','','Access-Reject','2019-01-08 09:39:49'),(443717,'SoNM','','Access-Reject','2019-01-08 09:40:00'),(443718,'SoNM','','Access-Reject','2019-01-08 09:40:12'),(443719,'SoNM','','Access-Reject','2019-01-08 09:40:24'),(443720,'SoNM','','Access-Reject','2019-01-08 09:40:36'),(443721,'SoNM','','Access-Reject','2019-01-08 09:40:47'),(443722,'SoNM','','Access-Reject','2019-01-08 09:40:58'),(443723,'SoNM','','Access-Reject','2019-01-08 09:41:10'),(443724,'SoNM','','Access-Reject','2019-01-08 09:41:21'),(443725,'SoNM','','Access-Reject','2019-01-08 09:41:33'),(443726,'SoNM','','Access-Reject','2019-01-08 09:41:45'),(443727,'SoNM','','Access-Reject','2019-01-08 09:41:56'),(443728,'SoNM','','Access-Reject','2019-01-08 09:42:08'),(443729,'SoNM','','Access-Reject','2019-01-08 09:42:19'),(443730,'SoNM','','Access-Reject','2019-01-08 09:42:30'),(443731,'SoNM','','Access-Reject','2019-01-08 09:42:42'),(443732,'SoNM','','Access-Reject','2019-01-08 09:42:53'),(443733,'SoNM','','Access-Reject','2019-01-08 09:43:05'),(443734,'SoNM','','Access-Reject','2019-01-08 09:43:16'),(443735,'SoNM','','Access-Reject','2019-01-08 09:43:27'),(443736,'SoNM','','Access-Reject','2019-01-08 09:43:39'),(443737,'SoNM','','Access-Reject','2019-01-08 09:43:50'),(443738,'SoNM','','Access-Reject','2019-01-08 09:44:02'),(443739,'SoNM','','Access-Reject','2019-01-08 09:44:13'),(443740,'SoNM','','Access-Reject','2019-01-08 09:44:25'),(443741,'SoNM','','Access-Reject','2019-01-08 09:44:36'),(443742,'SoNM','','Access-Reject','2019-01-08 09:44:47'),(443743,'SoNM','','Access-Reject','2019-01-08 09:44:59'),(443744,'SoNM','','Access-Reject','2019-01-08 09:45:10'),(443745,'SoNM','','Access-Reject','2019-01-08 09:45:21'),(443746,'SoNM','','Access-Reject','2019-01-08 09:45:33'),(443747,'SoNM','','Access-Reject','2019-01-08 09:45:44'),(443748,'SoNM','','Access-Reject','2019-01-08 09:45:55'),(443749,'SoNM','','Access-Reject','2019-01-08 09:46:07'),(443750,'SoNM','','Access-Reject','2019-01-08 09:46:18'),(443751,'SoNM','','Access-Reject','2019-01-08 09:46:30'),(443752,'SoNM','','Access-Reject','2019-01-08 09:46:41'),(443753,'SoNM','','Access-Reject','2019-01-08 09:46:53'),(443754,'SoNM','','Access-Reject','2019-01-08 09:47:04'),(443755,'SoNM','','Access-Reject','2019-01-08 09:47:16'),(443756,'SoNM','','Access-Reject','2019-01-08 09:47:27'),(443757,'SoNM','','Access-Reject','2019-01-08 09:47:39'),(443758,'SoNM','','Access-Reject','2019-01-08 09:47:50'),(443759,'SoNM','','Access-Reject','2019-01-08 09:48:01'),(443760,'SoNM','','Access-Reject','2019-01-08 09:48:13'),(443761,'SoNM','','Access-Reject','2019-01-08 09:48:24'),(443762,'SoNM','','Access-Reject','2019-01-08 09:48:35'),(443763,'SoNM','','Access-Reject','2019-01-08 09:48:48'),(443764,'SoNM','','Access-Reject','2019-01-08 09:48:59'),(443765,'SoNM','','Access-Reject','2019-01-08 09:49:11'),(443766,'SoNM','','Access-Reject','2019-01-08 09:49:22'),(443767,'SoNM','','Access-Reject','2019-01-08 09:49:33'),(443768,'SoNM','','Access-Reject','2019-01-08 09:49:45'),(443769,'SoNM','','Access-Reject','2019-01-08 09:49:56'),(443770,'SoNM','','Access-Reject','2019-01-08 09:50:07'),(443771,'SoNM','','Access-Reject','2019-01-08 09:50:19'),(443772,'SoNM','','Access-Reject','2019-01-08 09:50:30'),(443773,'SoNM','','Access-Reject','2019-01-08 09:50:42'),(443774,'SoNM','','Access-Reject','2019-01-08 09:50:53'),(443775,'SoNM','','Access-Reject','2019-01-08 09:51:04'),(443776,'SoNM','','Access-Reject','2019-01-08 09:51:16'),(443777,'SoNM','','Access-Reject','2019-01-08 09:51:27'),(443778,'SoNM','','Access-Reject','2019-01-08 09:51:38'),(443779,'SoNM','','Access-Reject','2019-01-08 09:51:50'),(443780,'SoNM','','Access-Reject','2019-01-08 09:52:02'),(443781,'SoNM','','Access-Reject','2019-01-08 09:52:14'),(443782,'SoNM','','Access-Reject','2019-01-08 09:52:25'),(443783,'SoNM','','Access-Reject','2019-01-08 09:52:36'),(443784,'SoNM','','Access-Reject','2019-01-08 09:52:48'),(443785,'SoNM','','Access-Reject','2019-01-08 09:52:59'),(443786,'SoNM','','Access-Reject','2019-01-08 09:53:11'),(443787,'SoNM','','Access-Reject','2019-01-08 09:53:22'),(443788,'SoNM','','Access-Reject','2019-01-08 09:53:33'),(443789,'SoNM','','Access-Reject','2019-01-08 09:53:45'),(443790,'SoNM','','Access-Reject','2019-01-08 09:53:56'),(443791,'SoNM','','Access-Reject','2019-01-08 09:54:07'),(443792,'SoNM','','Access-Reject','2019-01-08 09:54:19'),(443793,'SoNM','','Access-Reject','2019-01-08 09:54:30'),(443794,'SoNM','','Access-Reject','2019-01-08 09:54:42'),(443795,'SoNM','','Access-Reject','2019-01-08 09:54:53'),(443796,'SoNM','','Access-Reject','2019-01-08 09:55:04'),(443797,'SoNM','','Access-Reject','2019-01-08 09:55:16'),(443798,'SoNM','','Access-Reject','2019-01-08 09:55:27'),(443799,'SoNM','','Access-Reject','2019-01-08 09:55:39'),(443800,'SoNM','','Access-Reject','2019-01-08 09:55:50'),(443801,'SoNM','','Access-Reject','2019-01-08 09:56:01'),(443802,'SoNM','','Access-Reject','2019-01-08 09:56:13'),(443803,'SoNM','','Access-Reject','2019-01-08 09:56:24'),(443804,'SoNM','','Access-Reject','2019-01-08 09:56:35'),(443805,'SoNM','','Access-Reject','2019-01-08 09:56:47'),(443806,'SoNM','','Access-Reject','2019-01-08 09:56:58'),(443807,'SoNM','','Access-Reject','2019-01-08 09:57:10'),(443808,'SoNM','','Access-Reject','2019-01-08 09:57:22'),(443809,'SoNM','','Access-Reject','2019-01-08 09:57:33'),(443810,'SoNM','','Access-Reject','2019-01-08 09:57:44'),(443811,'SoNM','','Access-Reject','2019-01-08 09:57:56'),(443812,'SoNM','','Access-Reject','2019-01-08 09:58:07'),(443813,'SoNM','','Access-Reject','2019-01-08 09:58:20'),(443814,'SoNM','','Access-Reject','2019-01-08 09:58:31'),(443815,'SoNM','','Access-Reject','2019-01-08 09:58:42'),(443816,'SoNM','','Access-Reject','2019-01-08 09:58:55'),(443817,'SoNM','','Access-Reject','2019-01-08 09:59:06'),(443818,'SoNM','','Access-Reject','2019-01-08 09:59:17'),(443819,'SoNM','','Access-Reject','2019-01-08 09:59:29'),(443820,'SoNM','','Access-Reject','2019-01-08 09:59:41'),(443821,'SoNM','','Access-Reject','2019-01-08 09:59:53'),(443822,'SoNM','','Access-Reject','2019-01-08 10:00:04'),(443823,'SoNM','','Access-Reject','2019-01-08 10:00:15'),(443824,'SoNM','','Access-Reject','2019-01-08 10:00:27'),(443825,'SoNM','','Access-Reject','2019-01-08 10:00:38'),(443826,'SoNM','','Access-Reject','2019-01-08 10:00:49'),(443827,'SoNM','','Access-Reject','2019-01-08 10:01:01'),(443828,'SoNM','','Access-Reject','2019-01-08 10:01:12'),(443829,'SoNM','','Access-Reject','2019-01-08 10:01:23'),(443830,'SoNM','','Access-Reject','2019-01-08 10:01:35'),(443831,'SoNM','','Access-Reject','2019-01-08 10:01:46'),(443832,'SoNM','','Access-Reject','2019-01-08 10:01:58'),(443833,'SoNM','','Access-Reject','2019-01-08 10:02:09'),(443834,'SoNM','','Access-Reject','2019-01-08 10:02:20'),(443835,'SoNM','','Access-Reject','2019-01-08 10:02:33'),(443836,'SoNM','','Access-Reject','2019-01-08 10:02:44'),(443837,'SoNM','','Access-Reject','2019-01-08 10:02:56'),(443838,'SoNM','','Access-Reject','2019-01-08 10:03:07'),(443839,'SoNM','','Access-Reject','2019-01-08 10:03:18'),(443840,'SoNM','','Access-Reject','2019-01-08 10:03:30'),(443841,'SoNM','','Access-Reject','2019-01-08 10:03:41'),(443842,'SoNM','','Access-Reject','2019-01-08 10:03:53'),(443843,'SoNM','','Access-Reject','2019-01-08 10:04:04'),(443844,'SoNM','','Access-Reject','2019-01-08 10:04:15'),(443845,'SoNM','','Access-Reject','2019-01-08 10:04:28'),(443846,'SoNM','','Access-Reject','2019-01-08 10:04:39'),(443847,'SoNM','','Access-Reject','2019-01-08 10:04:50'),(443848,'SoNM','','Access-Reject','2019-01-08 10:05:02'),(443849,'SoNM','','Access-Reject','2019-01-08 10:05:13'),(443850,'SoNM','','Access-Reject','2019-01-08 10:05:25'),(443851,'SoNM','','Access-Reject','2019-01-08 10:05:36'),(443852,'SoNM','','Access-Reject','2019-01-08 10:05:47'),(443853,'SoNM','','Access-Reject','2019-01-08 10:05:59'),(443854,'SoNM','','Access-Reject','2019-01-08 10:06:10'),(443855,'SoNM','','Access-Reject','2019-01-08 10:06:22'),(443856,'SoNM','','Access-Reject','2019-01-08 10:06:33'),(443857,'SoNM','','Access-Reject','2019-01-08 10:06:44'),(443858,'SoNM','','Access-Reject','2019-01-08 10:06:56'),(443859,'SoNM','','Access-Reject','2019-01-08 10:07:07'),(443860,'SoNM','','Access-Reject','2019-01-08 10:07:18'),(443861,'SoNM','','Access-Reject','2019-01-08 10:07:30'),(443862,'SoNM','','Access-Reject','2019-01-08 10:07:42'),(443863,'SoNM','','Access-Reject','2019-01-08 10:07:53'),(443864,'SoNM','','Access-Reject','2019-01-08 10:08:05'),(443865,'SoNM','','Access-Reject','2019-01-08 10:08:16'),(443866,'SoNM','','Access-Reject','2019-01-08 10:08:27'),(443867,'SoNM','','Access-Reject','2019-01-08 10:08:39'),(443868,'SoNM','','Access-Reject','2019-01-08 10:08:50'),(443869,'SoNM','','Access-Reject','2019-01-08 10:09:01'),(443870,'SoNM','','Access-Reject','2019-01-08 10:09:13'),(443871,'SoNM','','Access-Reject','2019-01-08 10:09:24'),(443872,'SoNM','','Access-Reject','2019-01-08 10:09:36'),(443873,'SoNM','','Access-Reject','2019-01-08 10:09:47'),(443874,'SoNM','','Access-Reject','2019-01-08 10:09:58'),(443875,'SoNM','','Access-Reject','2019-01-08 10:10:10'),(443876,'SoNM','','Access-Reject','2019-01-08 10:10:21'),(443877,'SoNM','','Access-Reject','2019-01-08 10:10:32'),(443878,'SoNM','','Access-Reject','2019-01-08 10:10:44'),(443879,'SoNM','','Access-Reject','2019-01-08 10:10:55'),(443880,'SoNM','','Access-Reject','2019-01-08 10:11:07'),(443881,'SoNM','','Access-Reject','2019-01-08 10:11:18'),(443882,'SoNM','','Access-Reject','2019-01-08 10:11:30'),(443883,'SoNM','','Access-Reject','2019-01-08 10:11:42'),(443884,'SoNM','','Access-Reject','2019-01-08 10:11:53'),(443885,'SoNM','','Access-Reject','2019-01-08 10:12:04'),(443886,'SoNM','','Access-Reject','2019-01-08 10:12:16'),(443887,'SoNM','','Access-Reject','2019-01-08 10:12:27'),(443888,'SoNM','','Access-Reject','2019-01-08 10:12:39'),(443889,'SoNM','','Access-Reject','2019-01-08 10:12:50'),(443890,'SoNM','','Access-Reject','2019-01-08 10:13:02'),(443891,'SoNM','','Access-Reject','2019-01-08 10:13:13'),(443892,'SoNM','','Access-Reject','2019-01-08 10:13:25'),(443893,'SoNM','','Access-Reject','2019-01-08 10:13:36'),(443894,'SoNM','','Access-Reject','2019-01-08 10:13:48'),(443895,'SoNM','','Access-Reject','2019-01-08 10:13:59'),(443896,'SoNM','','Access-Reject','2019-01-08 10:14:10'),(443897,'SoNM','','Access-Reject','2019-01-08 10:14:22'),(443898,'SoNM','','Access-Reject','2019-01-08 10:14:33'),(443899,'SoNM','','Access-Reject','2019-01-08 10:14:44'),(443900,'SoNM','','Access-Reject','2019-01-08 10:14:56'),(443901,'SoNM','','Access-Reject','2019-01-08 10:15:08'),(443902,'SoNM','','Access-Reject','2019-01-08 10:15:19'),(443903,'SoNM','','Access-Reject','2019-01-08 10:15:31'),(443904,'SoNM','','Access-Reject','2019-01-08 10:15:42'),(443905,'SoNM','','Access-Reject','2019-01-08 10:15:54'),(443906,'SoNM','','Access-Reject','2019-01-08 10:16:05'),(443907,'SoNM','','Access-Reject','2019-01-08 10:16:16'),(443908,'SoNM','','Access-Reject','2019-01-08 10:16:28'),(443909,'SoNM','','Access-Reject','2019-01-08 10:16:39'),(443910,'SoNM','','Access-Reject','2019-01-08 10:16:50'),(443911,'SoNM','','Access-Reject','2019-01-08 10:17:02'),(443912,'SoNM','','Access-Reject','2019-01-08 10:17:13'),(443913,'SoNM','','Access-Reject','2019-01-08 10:17:25'),(443914,'SoNM','','Access-Reject','2019-01-08 10:17:36'),(443915,'SoNM','','Access-Reject','2019-01-08 10:17:47'),(443916,'SoNM','','Access-Reject','2019-01-08 10:17:59'),(443917,'SoNM','','Access-Reject','2019-01-08 10:18:11'),(443918,'SoNM','','Access-Reject','2019-01-08 10:18:23'),(443919,'SoNM','','Access-Reject','2019-01-08 10:18:34'),(443920,'SoNM','','Access-Reject','2019-01-08 10:18:45'),(443921,'SoNM','','Access-Reject','2019-01-08 10:18:57'),(443922,'SoNM','','Access-Reject','2019-01-08 10:19:08'),(443923,'SoNM','','Access-Reject','2019-01-08 10:19:20'),(443924,'SoNM','','Access-Reject','2019-01-08 10:19:31'),(443925,'SoNM','','Access-Reject','2019-01-08 10:19:42'),(443926,'SoNM','','Access-Reject','2019-01-08 10:19:54'),(443927,'SoNM','','Access-Reject','2019-01-08 10:20:05'),(443928,'SoNM','','Access-Reject','2019-01-08 10:20:16'),(443929,'SoNM','','Access-Reject','2019-01-08 10:20:28'),(443930,'SoNM','','Access-Reject','2019-01-08 10:20:39'),(443931,'SoNM','','Access-Reject','2019-01-08 10:20:50'),(443932,'SoNM','','Access-Reject','2019-01-08 10:21:02'),(443933,'SoNM','','Access-Reject','2019-01-08 10:21:13'),(443934,'SoNM','','Access-Reject','2019-01-08 10:21:25'),(443935,'SoNM','','Access-Reject','2019-01-08 10:21:36'),(443936,'SoNM','','Access-Reject','2019-01-08 10:21:47'),(443937,'SoNM','','Access-Reject','2019-01-08 10:21:59'),(443938,'SoNM','','Access-Reject','2019-01-08 10:22:10'),(443939,'SoNM','','Access-Reject','2019-01-08 10:22:22'),(443940,'SoNM','','Access-Reject','2019-01-08 10:23:10'),(443941,'SoNM','','Access-Reject','2019-01-08 10:23:22'),(443942,'SoNM','','Access-Reject','2019-01-08 10:23:33'),(443943,'SoNM','','Access-Reject','2019-01-08 10:23:45'),(443944,'SoNM','','Access-Reject','2019-01-08 10:23:56'),(443945,'SoNM','','Access-Reject','2019-01-08 10:24:08'),(443946,'SoNM','','Access-Reject','2019-01-08 10:24:19'),(443947,'SoNM','','Access-Reject','2019-01-08 10:24:30'),(443948,'SoNM','','Access-Reject','2019-01-08 10:24:42'),(443949,'SoNM','','Access-Reject','2019-01-08 10:24:53'),(443950,'SoNM','','Access-Reject','2019-01-08 10:25:04'),(443951,'SoNM','','Access-Reject','2019-01-08 10:25:16'),(443952,'SoNM','','Access-Reject','2019-01-08 10:25:27'),(443953,'SoNM','','Access-Reject','2019-01-08 10:25:38'),(443954,'SoNM','','Access-Reject','2019-01-08 10:25:50'),(443955,'SoNM','','Access-Reject','2019-01-08 10:26:01'),(443956,'SoNM','','Access-Reject','2019-01-08 10:26:12'),(443957,'SoNM','','Access-Reject','2019-01-08 10:26:24'),(443958,'SoNM','','Access-Reject','2019-01-08 10:26:35'),(443959,'SoNM','','Access-Reject','2019-01-08 10:26:47'),(443960,'SoNM','','Access-Reject','2019-01-08 10:26:58'),(443961,'SoNM','','Access-Reject','2019-01-08 10:27:10'),(443962,'SoNM','','Access-Reject','2019-01-08 10:27:21'),(443963,'SoNM','','Access-Reject','2019-01-08 10:27:32'),(443964,'SoNM','','Access-Reject','2019-01-08 10:27:44'),(443965,'SoNM','','Access-Reject','2019-01-08 10:27:55'),(443966,'SoNM','','Access-Reject','2019-01-08 10:28:06'),(443967,'SoNM','','Access-Reject','2019-01-08 10:28:18'),(443968,'SoNM','','Access-Reject','2019-01-08 10:28:30'),(443969,'SoNM','','Access-Reject','2019-01-08 10:28:42'),(443970,'SoNM','','Access-Reject','2019-01-08 10:28:53'),(443971,'SoNM','','Access-Reject','2019-01-08 10:29:05'),(443972,'SoNM','','Access-Reject','2019-01-08 10:29:16'),(443973,'SoNM','','Access-Reject','2019-01-08 10:29:27'),(443974,'SoNM','','Access-Reject','2019-01-08 10:29:39'),(443975,'SoNM','','Access-Reject','2019-01-08 10:29:50'),(443976,'SoNM','','Access-Reject','2019-01-08 10:30:01'),(443977,'SoNM','','Access-Reject','2019-01-08 10:30:13'),(443978,'SoNM','','Access-Reject','2019-01-08 10:30:24'),(443979,'SoNM','','Access-Reject','2019-01-08 10:30:36'),(443980,'SoNM','','Access-Reject','2019-01-08 10:30:47'),(443981,'SoNM','','Access-Reject','2019-01-08 10:30:58'),(443982,'SoNM','','Access-Reject','2019-01-08 10:31:10'),(443983,'SoNM','','Access-Reject','2019-01-08 10:31:21'),(443984,'SoNM','','Access-Reject','2019-01-08 10:31:32'),(443985,'SoNM','','Access-Reject','2019-01-08 10:31:44'),(443986,'SoNM','','Access-Reject','2019-01-08 10:31:55'),(443987,'SoNM','','Access-Reject','2019-01-08 10:32:07'),(443988,'SoNM','','Access-Reject','2019-01-08 10:32:18'),(443989,'SoNM','','Access-Reject','2019-01-08 10:32:29'),(443990,'SoNM','','Access-Reject','2019-01-08 10:32:41'),(443991,'SoNM','','Access-Reject','2019-01-08 10:32:52'),(443992,'SoNM','','Access-Reject','2019-01-08 10:33:03'),(443993,'SoNM','','Access-Reject','2019-01-08 10:33:15'),(443994,'SoNM','','Access-Reject','2019-01-08 10:33:26'),(443995,'SoNM','','Access-Reject','2019-01-08 10:33:38'),(443996,'SoNM','','Access-Reject','2019-01-08 10:33:49'),(443997,'SoNM','','Access-Reject','2019-01-08 10:34:01'),(443998,'SoNM','','Access-Reject','2019-01-08 10:34:12'),(443999,'SoNM','','Access-Reject','2019-01-08 10:34:23'),(444000,'SoNM','','Access-Reject','2019-01-08 10:34:35'),(444001,'SoNM','','Access-Reject','2019-01-08 10:34:46'),(444002,'SoNM','','Access-Reject','2019-01-08 10:34:58'),(444003,'SoNM','','Access-Reject','2019-01-08 10:35:09'),(444004,'SoNM','','Access-Reject','2019-01-08 10:35:20'),(444005,'SoNM','','Access-Reject','2019-01-08 10:35:32'),(444006,'SoNM','','Access-Reject','2019-01-08 10:35:43'),(444007,'SoNM','','Access-Reject','2019-01-08 10:35:55'),(444008,'SoNM','','Access-Reject','2019-01-08 10:36:06'),(444009,'SoNM','','Access-Reject','2019-01-08 10:36:17'),(444010,'SoNM','','Access-Reject','2019-01-08 10:36:31'),(444011,'SoNM','','Access-Reject','2019-01-08 10:37:14'),(444012,'SoNM','','Access-Reject','2019-01-08 10:37:27'),(444013,'SoNM','','Access-Reject','2019-01-08 10:37:39'),(444014,'SoNM','','Access-Reject','2019-01-08 10:37:50'),(444015,'SoNM','','Access-Reject','2019-01-08 10:38:01'),(444016,'SoNM','','Access-Reject','2019-01-08 10:38:13'),(444017,'SoNM','','Access-Reject','2019-01-08 10:38:27'),(444018,'SoNM','','Access-Reject','2019-01-08 10:38:38'),(444019,'SoNM','','Access-Reject','2019-01-08 10:38:55'),(444020,'SoNM','','Access-Reject','2019-01-08 10:39:07'),(444021,'SoNM','','Access-Reject','2019-01-08 10:39:19'),(444022,'SoNM','','Access-Reject','2019-01-08 10:39:30'),(444023,'SoNM','','Access-Reject','2019-01-08 10:39:42'),(444024,'SoNM','','Access-Reject','2019-01-08 10:39:54'),(444025,'SoNM','','Access-Reject','2019-01-08 10:40:08'),(444026,'pempamsie','','Access-Accept','2019-01-08 10:40:12'),(444027,'SoNM','','Access-Reject','2019-01-08 10:40:20'),(444028,'SoNM','','Access-Reject','2019-01-08 10:40:33'),(444029,'SoNM','','Access-Reject','2019-01-08 10:40:44'),(444030,'SoNM','','Access-Reject','2019-01-08 10:40:56'),(444031,'SoNM','','Access-Reject','2019-01-08 10:41:07'),(444032,'SoNM','','Access-Reject','2019-01-08 10:41:19'),(444033,'SoNM','','Access-Reject','2019-01-08 10:41:30'),(444034,'SoNM','','Access-Reject','2019-01-08 10:41:41'),(444035,'cegrad','','Access-Accept','2019-01-08 10:41:47'),(444036,'SoNM','','Access-Reject','2019-01-08 10:41:53'),(444037,'SoNM','','Access-Reject','2019-01-08 10:42:04'),(444038,'SoNM','','Access-Reject','2019-01-08 10:42:15'),(444039,'SoNM','','Access-Reject','2019-01-08 10:42:27'),(444040,'SoNM','','Access-Reject','2019-01-08 10:42:38'),(444041,'SoNM','','Access-Reject','2019-01-08 10:42:49'),(444042,'SoNM','','Access-Reject','2019-01-08 10:43:01'),(444043,'SoNM','','Access-Reject','2019-01-08 10:43:12'),(444044,'SoNM','','Access-Reject','2019-01-08 10:43:23'),(444045,'SoNM','','Access-Reject','2019-01-08 10:43:35'),(444046,'SoNM','','Access-Reject','2019-01-08 10:43:46'),(444047,'SoNM','','Access-Reject','2019-01-08 10:43:58'),(444048,'SoNM','','Access-Reject','2019-01-08 10:44:10'),(444049,'SoNM','','Access-Reject','2019-01-08 10:44:22'),(444050,'SoNM','','Access-Reject','2019-01-08 10:44:33'),(444051,'SoNM','','Access-Reject','2019-01-08 10:44:45'),(444052,'SoNM','','Access-Reject','2019-01-08 10:44:56'),(444053,'SoNM','','Access-Reject','2019-01-08 10:45:07'),(444054,'SoNM','','Access-Reject','2019-01-08 10:45:19'),(444055,'SoNM','','Access-Reject','2019-01-08 10:45:30'),(444056,'SoNM','','Access-Reject','2019-01-08 10:45:42'),(444057,'SoNM','','Access-Reject','2019-01-08 10:45:53'),(444058,'SoNM','','Access-Reject','2019-01-08 10:46:04'),(444059,'SoNM','','Access-Reject','2019-01-08 10:46:16'),(444060,'SoNM','','Access-Reject','2019-01-08 10:46:27'),(444061,'SoNM','','Access-Reject','2019-01-08 10:46:39'),(444062,'SoNM','','Access-Reject','2019-01-08 10:46:50'),(444063,'SoNM','','Access-Reject','2019-01-08 10:47:01'),(444064,'SoNM','','Access-Reject','2019-01-08 10:47:13'),(444065,'SoNM','','Access-Reject','2019-01-08 10:47:24'),(444066,'SoNM','','Access-Reject','2019-01-08 10:47:35'),(444067,'SoNM','','Access-Reject','2019-01-08 10:47:47'),(444068,'SoNM','','Access-Reject','2019-01-08 10:47:58'),(444069,'SoNM','','Access-Reject','2019-01-08 10:48:09'),(444070,'SoNM','','Access-Reject','2019-01-08 10:48:21'),(444071,'SoNM','','Access-Reject','2019-01-08 10:48:32'),(444072,'SoNM','','Access-Reject','2019-01-08 10:48:43'),(444073,'SoNM','','Access-Reject','2019-01-08 10:48:55'),(444074,'SoNM','','Access-Reject','2019-01-08 10:49:07'),(444075,'SoNM','','Access-Reject','2019-01-08 10:49:19'),(444076,'SoNM','','Access-Reject','2019-01-08 10:49:31'),(444077,'SoNM','','Access-Reject','2019-01-08 10:49:43'),(444078,'SoNM','','Access-Reject','2019-01-08 10:49:54'),(444079,'SoNM','','Access-Reject','2019-01-08 10:50:05'),(444080,'SoNM','','Access-Reject','2019-01-08 10:50:17'),(444081,'SoNM','','Access-Reject','2019-01-08 10:50:28'),(444082,'SoNM','','Access-Reject','2019-01-08 10:50:39'),(444083,'SoNM','','Access-Reject','2019-01-08 10:50:51'),(444084,'SoNM','','Access-Reject','2019-01-08 10:51:02'),(444085,'SoNM','','Access-Reject','2019-01-08 10:51:14'),(444086,'SoNM','','Access-Reject','2019-01-08 10:51:25'),(444087,'SoNM','','Access-Reject','2019-01-08 10:51:36'),(444088,'SoNM','','Access-Reject','2019-01-08 10:51:48'),(444089,'SoNM','','Access-Reject','2019-01-08 10:51:59'),(444090,'SoNM','','Access-Reject','2019-01-08 10:52:10'),(444091,'SoNM','','Access-Reject','2019-01-08 10:52:22'),(444092,'SoNM','','Access-Reject','2019-01-08 10:52:33'),(444093,'SoNM','','Access-Reject','2019-01-08 10:52:45'),(444094,'SoNM','','Access-Reject','2019-01-08 10:52:56'),(444095,'SoNM','','Access-Reject','2019-01-08 10:53:07'),(444096,'SoNM','','Access-Reject','2019-01-08 10:53:19'),(444097,'SoNM','','Access-Reject','2019-01-08 10:53:30'),(444098,'SoNM','','Access-Reject','2019-01-08 10:53:41'),(444099,'SoNM','','Access-Reject','2019-01-08 10:53:53'),(444100,'SoNM','','Access-Reject','2019-01-08 10:54:04'),(444101,'SoNM','','Access-Reject','2019-01-08 10:54:16'),(444102,'SoNM','','Access-Reject','2019-01-08 10:54:27'),(444103,'SoNM','','Access-Reject','2019-01-08 10:54:38'),(444104,'SoNM','','Access-Reject','2019-01-08 10:54:50'),(444105,'SoNM','','Access-Reject','2019-01-08 10:55:02'),(444106,'SoNM','','Access-Reject','2019-01-08 10:55:13'),(444107,'SoNM','','Access-Reject','2019-01-08 10:55:24'),(444108,'SoNM','','Access-Reject','2019-01-08 10:55:36'),(444109,'SoNM','','Access-Reject','2019-01-08 10:55:47'),(444110,'SoNM','','Access-Reject','2019-01-08 10:55:59'),(444111,'SoNM','','Access-Reject','2019-01-08 10:56:10'),(444112,'SoNM','','Access-Reject','2019-01-08 10:56:21'),(444113,'SoNM','','Access-Reject','2019-01-08 10:56:33'),(444114,'SoNM','','Access-Reject','2019-01-08 10:56:44'),(444115,'SoNM','','Access-Reject','2019-01-08 10:56:56'),(444116,'SoNM','','Access-Reject','2019-01-08 10:57:07'),(444117,'SoNM','','Access-Reject','2019-01-08 10:57:18'),(444118,'SoNM','','Access-Reject','2019-01-08 10:57:30'),(444119,'SoNM','','Access-Reject','2019-01-08 10:57:41'),(444120,'SoNM','','Access-Reject','2019-01-08 10:57:53'),(444121,'SoNM','','Access-Reject','2019-01-08 10:58:04'),(444122,'SoNM','','Access-Reject','2019-01-08 10:58:15'),(444123,'SoNM','','Access-Reject','2019-01-08 10:58:27'),(444124,'SoNM','','Access-Reject','2019-01-08 10:58:38'),(444125,'SoNM','','Access-Reject','2019-01-08 10:58:49'),(444126,'SoNM','','Access-Reject','2019-01-08 10:59:01'),(444127,'SoNM','','Access-Reject','2019-01-08 10:59:12'),(444128,'SoNM','','Access-Reject','2019-01-08 10:59:23'),(444129,'SoNM','','Access-Reject','2019-01-08 10:59:35'),(444130,'SoNM','','Access-Reject','2019-01-08 10:59:46'),(444131,'SoNM','','Access-Reject','2019-01-08 10:59:58'),(444132,'SoNM','','Access-Reject','2019-01-08 11:00:10'),(444133,'SoNM','','Access-Reject','2019-01-08 11:00:22'),(444134,'SoNM','','Access-Reject','2019-01-08 11:00:33'),(444135,'SoNM','','Access-Reject','2019-01-08 11:00:44'),(444136,'SoNM','','Access-Reject','2019-01-08 11:00:56'),(444137,'SoNM','','Access-Reject','2019-01-08 11:01:07'),(444138,'SoNM','','Access-Reject','2019-01-08 11:01:18'),(444139,'SoNM','','Access-Reject','2019-01-08 11:01:30'),(444140,'SoNM','','Access-Reject','2019-01-08 11:01:41'),(444141,'SoNM','','Access-Reject','2019-01-08 11:01:53'),(444142,'SoNM','','Access-Reject','2019-01-08 11:02:05'),(444143,'SoNM','','Access-Reject','2019-01-08 11:02:16'),(444144,'SoNM','','Access-Reject','2019-01-08 11:02:27'),(444145,'SoNM','','Access-Reject','2019-01-08 11:02:39'),(444146,'SoNM','','Access-Reject','2019-01-08 11:02:52'),(444147,'SoNM','','Access-Reject','2019-01-08 11:03:03'),(444148,'SoNM','','Access-Reject','2019-01-08 11:03:15'),(444149,'SoNM','','Access-Reject','2019-01-08 11:03:26'),(444150,'SoNM','','Access-Reject','2019-01-08 11:03:40'),(444151,'SoNM','','Access-Reject','2019-01-08 11:04:22'),(444152,'SoNM','','Access-Reject','2019-01-08 11:04:33'),(444153,'SoNM','','Access-Reject','2019-01-08 11:04:45'),(444154,'SoNM','','Access-Reject','2019-01-08 11:04:56'),(444155,'SoNM','','Access-Reject','2019-01-08 11:05:09'),(444156,'SoNM','','Access-Reject','2019-01-08 11:05:21'),(444157,'SoNM','','Access-Reject','2019-01-08 11:05:32'),(444158,'SoNM','','Access-Reject','2019-01-08 11:05:43'),(444159,'SoNM','','Access-Reject','2019-01-08 11:05:55'),(444160,'SoNM','','Access-Reject','2019-01-08 11:06:06'),(444161,'SoNM','','Access-Reject','2019-01-08 11:06:17'),(444162,'SoNM','','Access-Reject','2019-01-08 11:06:29'),(444163,'SoNM','','Access-Reject','2019-01-08 11:06:40'),(444164,'SoNM','','Access-Reject','2019-01-08 11:06:51'),(444165,'SoNM','','Access-Reject','2019-01-08 11:07:03'),(444166,'SoNM','','Access-Reject','2019-01-08 11:07:14'),(444167,'SoNM','','Access-Reject','2019-01-08 11:07:25'),(444168,'SoNM','','Access-Reject','2019-01-08 11:07:37'),(444169,'SoNM','','Access-Reject','2019-01-08 11:07:48'),(444170,'SoNM','','Access-Reject','2019-01-08 11:08:00'),(444171,'SoNM','','Access-Reject','2019-01-08 11:08:11'),(444172,'SoNM','','Access-Reject','2019-01-08 11:08:22'),(444173,'SoNM','','Access-Reject','2019-01-08 11:08:34'),(444174,'SoNM','','Access-Reject','2019-01-08 11:08:45'),(444175,'SoNM','','Access-Reject','2019-01-08 11:08:56'),(444176,'SoNM','','Access-Reject','2019-01-08 11:09:08'),(444177,'SoNM','','Access-Reject','2019-01-08 11:09:19'),(444178,'SoNM','','Access-Reject','2019-01-08 11:09:31'),(444179,'SoNM','','Access-Reject','2019-01-08 11:09:42'),(444180,'SoNM','','Access-Reject','2019-01-08 11:09:53'),(444181,'SoNM','','Access-Reject','2019-01-08 11:10:05'),(444182,'SoNM','','Access-Reject','2019-01-08 11:10:16'),(444183,'SoNM','','Access-Reject','2019-01-08 11:10:28'),(444184,'SoNM','','Access-Reject','2019-01-08 11:10:41'),(444185,'SoNM','','Access-Reject','2019-01-08 11:10:53'),(444186,'SoNM','','Access-Reject','2019-01-08 11:11:04'),(444187,'SoNM','','Access-Reject','2019-01-08 11:11:15'),(444188,'SoNM','','Access-Reject','2019-01-08 11:11:27'),(444189,'SoNM','','Access-Reject','2019-01-08 11:11:38'),(444190,'SoNM','','Access-Reject','2019-01-08 11:11:49'),(444191,'SoNM','','Access-Reject','2019-01-08 11:12:01'),(444192,'SoNM','','Access-Reject','2019-01-08 11:12:12'),(444193,'SoNM','','Access-Reject','2019-01-08 11:12:23'),(444194,'SoNM','','Access-Reject','2019-01-08 11:12:35'),(444195,'SoNM','','Access-Reject','2019-01-08 11:12:46'),(444196,'SoNM','','Access-Reject','2019-01-08 11:12:58'),(444197,'SoNM','','Access-Reject','2019-01-08 11:13:09'),(444198,'SoNM','','Access-Reject','2019-01-08 11:13:20'),(444199,'SoNM','','Access-Reject','2019-01-08 11:13:32'),(444200,'SoNM','','Access-Reject','2019-01-08 11:13:43'),(444201,'SoNM','','Access-Reject','2019-01-08 11:13:54'),(444202,'SoNM','','Access-Reject','2019-01-08 11:14:06'),(444203,'SoNM','','Access-Reject','2019-01-08 11:14:17'),(444204,'SoNM','','Access-Reject','2019-01-08 11:14:29'),(444205,'SoNM','','Access-Reject','2019-01-08 11:14:40'),(444206,'SoNM','','Access-Reject','2019-01-08 11:14:51'),(444207,'SoNM','','Access-Reject','2019-01-08 11:15:03'),(444208,'SoNM','','Access-Reject','2019-01-08 11:15:14'),(444209,'SoNM','','Access-Reject','2019-01-08 11:15:25'),(444210,'SoNM','','Access-Reject','2019-01-08 11:15:37'),(444211,'SoNM','','Access-Reject','2019-01-08 11:15:49'),(444212,'SoNM','','Access-Reject','2019-01-08 11:16:00'),(444213,'SoNM','','Access-Reject','2019-01-08 11:16:12'),(444214,'SoNM','','Access-Reject','2019-01-08 11:16:23'),(444215,'SoNM','','Access-Reject','2019-01-08 11:16:34'),(444216,'SoNM','','Access-Reject','2019-01-08 11:16:46'),(444217,'SoNM','','Access-Reject','2019-01-08 11:16:57'),(444218,'SoNM','','Access-Reject','2019-01-08 11:17:09'),(444219,'SoNM','','Access-Reject','2019-01-08 11:17:20'),(444220,'SoNM','','Access-Reject','2019-01-08 11:17:31'),(444221,'SoNM','','Access-Reject','2019-01-08 11:17:43'),(444222,'SoNM','','Access-Reject','2019-01-08 11:17:54'),(444223,'SoNM','','Access-Reject','2019-01-08 11:18:05'),(444224,'SoNM','','Access-Reject','2019-01-08 11:18:17'),(444225,'SoNM','','Access-Reject','2019-01-08 11:18:28'),(444226,'SoNM','','Access-Reject','2019-01-08 11:18:39'),(444227,'SoNM','','Access-Reject','2019-01-08 11:18:51'),(444228,'SoNM','','Access-Reject','2019-01-08 11:19:02'),(444229,'SoNM','','Access-Reject','2019-01-08 11:19:14'),(444230,'SoNM','','Access-Reject','2019-01-08 11:19:31'),(444231,'SoNM','','Access-Reject','2019-01-08 11:19:47'),(444232,'SoNM','','Access-Reject','2019-01-08 11:19:58'),(444233,'SoNM','','Access-Reject','2019-01-08 11:20:09'),(444234,'SoNM','','Access-Reject','2019-01-08 11:20:21'),(444235,'SoNM','','Access-Reject','2019-01-08 11:20:32'),(444236,'SoNM','','Access-Reject','2019-01-08 11:20:44'),(444237,'SoNM','','Access-Reject','2019-01-08 11:20:56'),(444238,'SoNM','','Access-Reject','2019-01-08 11:21:07'),(444239,'SoNM','','Access-Reject','2019-01-08 11:21:19'),(444240,'SoNM','','Access-Reject','2019-01-08 11:21:30'),(444241,'SoNM','','Access-Reject','2019-01-08 11:21:41'),(444242,'SoNM','','Access-Reject','2019-01-08 11:21:53'),(444243,'SoNM','','Access-Reject','2019-01-08 11:22:04'),(444244,'SoNM','','Access-Reject','2019-01-08 11:22:16'),(444245,'SoNM','','Access-Reject','2019-01-08 11:22:27'),(444246,'SoNM','','Access-Reject','2019-01-08 11:22:38'),(444247,'SoNM','','Access-Reject','2019-01-08 11:22:50'),(444248,'SoNM','','Access-Reject','2019-01-08 11:23:01'),(444249,'SoNM','','Access-Reject','2019-01-08 11:23:13'),(444250,'SoNM','','Access-Reject','2019-01-08 11:23:24'),(444251,'SoNM','','Access-Reject','2019-01-08 11:23:35'),(444252,'SoNM','','Access-Reject','2019-01-08 11:23:47'),(444253,'SoNM','','Access-Reject','2019-01-08 11:23:58'),(444254,'SoNM','','Access-Reject','2019-01-08 11:24:09'),(444255,'SoNM','','Access-Reject','2019-01-08 11:24:21'),(444256,'SoNM','','Access-Reject','2019-01-08 11:24:32'),(444257,'SoNM','','Access-Reject','2019-01-08 11:24:44'),(444258,'SoNM','','Access-Reject','2019-01-08 11:24:55'),(444259,'SoNM','','Access-Reject','2019-01-08 11:25:06'),(444260,'SoNM','','Access-Reject','2019-01-08 11:25:18'),(444261,'SoNM','','Access-Reject','2019-01-08 11:25:29'),(444262,'SoNM','','Access-Reject','2019-01-08 11:25:41'),(444263,'SoNM','','Access-Reject','2019-01-08 11:25:52'),(444264,'SoNM','','Access-Reject','2019-01-08 11:26:04'),(444265,'SoNM','','Access-Reject','2019-01-08 11:26:15'),(444266,'SoNM','','Access-Reject','2019-01-08 11:26:27'),(444267,'SoNM','','Access-Reject','2019-01-08 11:26:38'),(444268,'SoNM','','Access-Reject','2019-01-08 11:26:49'),(444269,'SoNM','','Access-Reject','2019-01-08 11:27:01'),(444270,'SoNM','','Access-Reject','2019-01-08 11:27:12'),(444271,'SoNM','','Access-Reject','2019-01-08 11:27:23'),(444272,'SoNM','','Access-Reject','2019-01-08 11:27:35'),(444273,'SoNM','','Access-Reject','2019-01-08 11:27:47'),(444274,'SoNM','','Access-Reject','2019-01-08 11:27:59'),(444275,'SoNM','','Access-Reject','2019-01-08 11:28:10'),(444276,'SoNM','','Access-Reject','2019-01-08 11:28:21'),(444277,'SoNM','','Access-Reject','2019-01-08 11:28:33'),(444278,'SoNM','','Access-Reject','2019-01-08 11:28:44'),(444279,'SoNM','','Access-Reject','2019-01-08 11:28:56'),(444280,'SoNM','','Access-Reject','2019-01-08 11:29:07'),(444281,'SoNM','','Access-Reject','2019-01-08 11:29:18'),(444282,'SoNM','','Access-Reject','2019-01-08 11:29:30'),(444283,'SoNM','','Access-Reject','2019-01-08 11:29:41'),(444284,'SoNM','','Access-Reject','2019-01-08 11:29:52'),(444285,'SoNM','','Access-Reject','2019-01-08 11:30:04'),(444286,'SoNM','','Access-Reject','2019-01-08 11:30:15'),(444287,'SoNM','','Access-Reject','2019-01-08 11:30:27'),(444288,'SoNM','','Access-Reject','2019-01-08 11:30:38'),(444289,'SoNM','','Access-Reject','2019-01-08 11:30:49'),(444290,'SoNM','','Access-Reject','2019-01-08 11:31:01'),(444291,'SoNM','','Access-Reject','2019-01-08 11:31:13'),(444292,'SoNM','','Access-Reject','2019-01-08 11:31:25'),(444293,'SoNM','','Access-Reject','2019-01-08 11:31:36'),(444294,'SoNM','','Access-Reject','2019-01-08 11:31:47'),(444295,'SoNM','','Access-Reject','2019-01-08 11:31:59'),(444296,'SoNM','','Access-Reject','2019-01-08 11:32:10'),(444297,'SoNM','','Access-Reject','2019-01-08 11:32:21'),(444298,'SoNM','','Access-Reject','2019-01-08 11:32:33'),(444299,'SoNM','','Access-Reject','2019-01-08 11:32:44'),(444300,'SoNM','','Access-Reject','2019-01-08 11:32:55'),(444301,'SoNM','','Access-Reject','2019-01-08 11:33:07'),(444302,'SoNM','','Access-Reject','2019-01-08 11:33:18'),(444303,'SoNM','','Access-Reject','2019-01-08 11:33:30'),(444304,'SoNM','','Access-Reject','2019-01-08 11:33:41'),(444305,'SoNM','','Access-Reject','2019-01-08 11:33:53'),(444306,'SoNM','','Access-Reject','2019-01-08 11:34:05'),(444307,'SoNM','','Access-Reject','2019-01-08 11:34:16'),(444308,'SoNM','','Access-Reject','2019-01-08 11:34:28'),(444309,'SoNM','','Access-Reject','2019-01-08 11:34:39'),(444310,'SoNM','','Access-Reject','2019-01-08 11:34:50'),(444311,'SoNM','','Access-Reject','2019-01-08 11:35:02'),(444312,'SoNM','','Access-Reject','2019-01-08 11:35:13'),(444313,'SoNM','','Access-Reject','2019-01-08 11:35:25'),(444314,'SoNM','','Access-Reject','2019-01-08 11:35:36'),(444315,'SoNM','','Access-Reject','2019-01-08 11:35:47'),(444316,'SoNM','','Access-Reject','2019-01-08 11:35:59'),(444317,'SoNM','','Access-Reject','2019-01-08 11:36:10'),(444318,'SoNM','','Access-Reject','2019-01-08 11:36:22'),(444319,'SoNM','','Access-Reject','2019-01-08 11:36:33'),(444320,'SoNM','','Access-Reject','2019-01-08 11:36:45'),(444321,'SoNM','','Access-Reject','2019-01-08 11:36:57'),(444322,'SoNM','','Access-Reject','2019-01-08 11:37:08'),(444323,'SoNM','','Access-Reject','2019-01-08 11:37:19'),(444324,'SoNM','','Access-Reject','2019-01-08 11:37:31'),(444325,'SoNM','','Access-Reject','2019-01-08 11:37:42'),(444326,'SoNM','','Access-Reject','2019-01-08 11:37:53'),(444327,'SoNM','','Access-Reject','2019-01-08 11:38:05'),(444328,'SoNM','','Access-Reject','2019-01-08 11:38:16'),(444329,'SoNM','','Access-Reject','2019-01-08 11:38:28'),(444330,'SoNM','','Access-Reject','2019-01-08 11:38:39'),(444331,'SoNM','','Access-Reject','2019-01-08 11:38:50'),(444332,'SoNM','','Access-Reject','2019-01-08 11:39:02'),(444333,'SoNM','','Access-Reject','2019-01-08 11:39:13'),(444334,'SoNM','','Access-Reject','2019-01-08 11:39:25'),(444335,'SoNM','','Access-Reject','2019-01-08 11:39:36'),(444336,'SoNM','','Access-Reject','2019-01-08 11:39:47'),(444337,'SoNM','','Access-Reject','2019-01-08 11:39:59'),(444338,'SoNM','','Access-Reject','2019-01-08 11:40:10'),(444339,'SoNM','','Access-Reject','2019-01-08 11:40:22'),(444340,'SoNM','','Access-Reject','2019-01-08 11:40:33'),(444341,'SoNM','','Access-Reject','2019-01-08 11:40:44'),(444342,'SoNM','','Access-Reject','2019-01-08 11:40:56'),(444343,'SoNM','','Access-Reject','2019-01-08 11:41:07'),(444344,'SoNM','','Access-Reject','2019-01-08 11:41:18'),(444345,'SoNM','','Access-Reject','2019-01-08 11:41:30'),(444346,'SoNM','','Access-Reject','2019-01-08 11:41:42'),(444347,'SoNM','','Access-Reject','2019-01-08 11:41:53'),(444348,'SoNM','','Access-Reject','2019-01-08 11:42:05'),(444349,'SoNM','','Access-Reject','2019-01-08 11:42:16'),(444350,'SoNM','','Access-Reject','2019-01-08 11:42:28'),(444351,'SoNM','','Access-Reject','2019-01-08 11:42:39'),(444352,'SoNM','','Access-Reject','2019-01-08 11:42:50'),(444353,'SoNM','','Access-Reject','2019-01-08 11:43:02'),(444354,'SoNM','','Access-Reject','2019-01-08 11:43:13'),(444355,'SoNM','','Access-Reject','2019-01-08 11:43:24'),(444356,'SoNM','','Access-Reject','2019-01-08 11:43:36'),(444357,'SoNM','','Access-Reject','2019-01-08 11:43:47'),(444358,'SoNM','','Access-Reject','2019-01-08 11:44:00'),(444359,'SoNM','','Access-Reject','2019-01-08 11:44:11'),(444360,'SoNM','','Access-Reject','2019-01-08 11:44:22'),(444361,'SoNM','','Access-Reject','2019-01-08 11:44:34'),(444362,'SoNM','','Access-Reject','2019-01-08 11:44:45'),(444363,'SoNM','','Access-Reject','2019-01-08 11:44:57'),(444364,'SoNM','','Access-Reject','2019-01-08 11:45:08'),(444365,'SoNM','','Access-Reject','2019-01-08 11:45:19'),(444366,'SoNM','','Access-Reject','2019-01-08 11:45:31'),(444367,'SoNM','','Access-Reject','2019-01-08 11:45:42'),(444368,'SoNM','','Access-Reject','2019-01-08 11:45:54'),(444369,'SoNM','','Access-Reject','2019-01-08 11:46:05'),(444370,'SoNM','','Access-Reject','2019-01-08 11:46:16'),(444371,'SoNM','','Access-Reject','2019-01-08 11:46:28'),(444372,'SoNM','','Access-Reject','2019-01-08 11:46:39'),(444373,'SoNM','','Access-Reject','2019-01-08 11:46:51'),(444374,'SoNM','','Access-Reject','2019-01-08 11:47:03'),(444375,'SoNM','','Access-Reject','2019-01-08 11:47:15'),(444376,'SoNM','','Access-Reject','2019-01-08 11:47:27'),(444377,'SoNM','','Access-Reject','2019-01-08 11:47:38'),(444378,'SoNM','','Access-Reject','2019-01-08 11:47:49'),(444379,'SoNM','','Access-Reject','2019-01-08 11:48:01'),(444380,'SoNM','','Access-Reject','2019-01-08 11:48:12'),(444381,'SoNM','','Access-Reject','2019-01-08 11:48:24'),(444382,'SoNM','','Access-Reject','2019-01-08 11:48:35'),(444383,'SoNM','','Access-Reject','2019-01-08 11:48:46'),(444384,'SoNM','','Access-Reject','2019-01-08 11:48:58'),(444385,'SoNM','','Access-Reject','2019-01-08 11:49:09'),(444386,'SoNM','','Access-Reject','2019-01-08 11:49:20'),(444387,'SoNM','','Access-Reject','2019-01-08 11:49:32'),(444388,'SoNM','','Access-Reject','2019-01-08 11:49:43'),(444389,'SoNM','','Access-Reject','2019-01-08 11:49:54'),(444390,'SoNM','','Access-Reject','2019-01-08 11:50:06'),(444391,'SoNM','','Access-Reject','2019-01-08 11:50:17'),(444392,'SoNM','','Access-Reject','2019-01-08 11:50:28'),(444393,'SoNM','','Access-Reject','2019-01-08 11:50:40'),(444394,'SoNM','','Access-Reject','2019-01-08 11:50:51'),(444395,'SoNM','','Access-Reject','2019-01-08 11:51:03'),(444396,'SoNM','','Access-Reject','2019-01-08 11:51:14'),(444397,'SoNM','','Access-Reject','2019-01-08 11:51:25'),(444398,'SoNM','','Access-Reject','2019-01-08 11:51:37'),(444399,'SoNM','','Access-Reject','2019-01-08 11:51:48'),(444400,'SoNM','','Access-Reject','2019-01-08 11:52:00'),(444401,'SoNM','','Access-Reject','2019-01-08 11:52:11'),(444402,'SoNM','','Access-Reject','2019-01-08 11:52:23'),(444403,'SoNM','','Access-Reject','2019-01-08 11:52:35'),(444404,'SoNM','','Access-Reject','2019-01-08 11:52:46'),(444405,'SoNM','','Access-Reject','2019-01-08 11:52:57'),(444406,'SoNM','','Access-Reject','2019-01-08 11:53:09'),(444407,'SoNM','','Access-Reject','2019-01-08 11:53:20'),(444408,'SoNM','','Access-Reject','2019-01-08 11:53:31'),(444409,'SoNM','','Access-Reject','2019-01-08 11:53:43'),(444410,'SoNM','','Access-Reject','2019-01-08 11:53:54'),(444411,'SoNM','','Access-Reject','2019-01-08 11:54:06'),(444412,'SoNM','','Access-Reject','2019-01-08 11:54:17'),(444413,'SoNM','','Access-Reject','2019-01-08 11:54:28'),(444414,'SoNM','','Access-Reject','2019-01-08 11:54:40'),(444415,'SoNM','','Access-Reject','2019-01-08 11:54:51'),(444416,'SoNM','','Access-Reject','2019-01-08 11:55:02'),(444417,'SoNM','','Access-Reject','2019-01-08 11:55:14'),(444418,'SoNM','','Access-Reject','2019-01-08 11:55:25'),(444419,'SoNM','','Access-Reject','2019-01-08 11:55:37'),(444420,'SoNM','','Access-Reject','2019-01-08 11:55:48'),(444421,'SoNM','','Access-Reject','2019-01-08 11:55:59'),(444422,'SoNM','','Access-Reject','2019-01-08 11:56:11'),(444423,'SoNM','','Access-Reject','2019-01-08 11:56:22'),(444424,'SoNM','','Access-Reject','2019-01-08 11:56:33'),(444425,'SoNM','','Access-Reject','2019-01-08 11:56:45'),(444426,'SoNM','','Access-Reject','2019-01-08 11:56:56'),(444427,'SoNM','','Access-Reject','2019-01-08 11:57:08'),(444428,'SoNM','','Access-Reject','2019-01-08 11:57:19'),(444429,'SoNM','','Access-Reject','2019-01-08 11:57:32'),(444430,'SoNM','','Access-Reject','2019-01-08 11:57:43'),(444431,'SoNM','','Access-Reject','2019-01-08 11:57:54'),(444432,'SoNM','','Access-Reject','2019-01-08 11:58:06'),(444433,'SoNM','','Access-Reject','2019-01-08 11:58:17'),(444434,'SoNM','','Access-Reject','2019-01-08 11:58:28'),(444435,'SoNM','','Access-Reject','2019-01-08 11:58:40'),(444436,'SoNM','','Access-Reject','2019-01-08 11:58:51'),(444437,'SoNM','','Access-Reject','2019-01-08 11:59:03'),(444438,'SoNM','','Access-Reject','2019-01-08 11:59:14'),(444439,'SoNM','','Access-Reject','2019-01-08 11:59:25'),(444440,'SoNM','','Access-Reject','2019-01-08 11:59:37'),(444441,'SoNM','','Access-Reject','2019-01-08 11:59:48'),(444442,'SoNM','','Access-Reject','2019-01-08 11:59:59'),(444443,'SoNM','','Access-Reject','2019-01-08 12:00:11'),(444444,'SoNM','','Access-Reject','2019-01-08 12:00:22'),(444445,'SoNM','','Access-Reject','2019-01-08 12:00:34'),(444446,'SoNM','','Access-Reject','2019-01-08 12:00:45'),(444447,'SoNM','','Access-Reject','2019-01-08 12:00:56'),(444448,'SoNM','','Access-Reject','2019-01-08 12:01:08'),(444449,'SoNM','','Access-Reject','2019-01-08 12:01:19'),(444450,'SoNM','','Access-Reject','2019-01-08 12:01:31'),(444451,'SoNM','','Access-Reject','2019-01-08 12:01:42'),(444452,'SoNM','','Access-Reject','2019-01-08 12:01:53'),(444453,'SoNM','','Access-Reject','2019-01-08 12:02:05'),(444454,'SoNM','','Access-Reject','2019-01-08 12:02:16'),(444455,'SoNM','','Access-Reject','2019-01-08 12:02:28'),(444456,'SoNM','','Access-Reject','2019-01-08 12:02:39'),(444457,'SoNM','','Access-Reject','2019-01-08 12:02:51'),(444458,'SoNM','','Access-Reject','2019-01-08 12:03:02'),(444459,'SoNM','','Access-Reject','2019-01-08 12:03:14'),(444460,'SoNM','','Access-Reject','2019-01-08 12:03:25'),(444461,'SoNM','','Access-Reject','2019-01-08 12:03:37'),(444462,'SoNM','','Access-Reject','2019-01-08 12:03:48'),(444463,'SoNM','','Access-Reject','2019-01-08 12:03:59'),(444464,'SoNM','','Access-Reject','2019-01-08 12:04:11'),(444465,'SoNM','','Access-Reject','2019-01-08 12:04:22'),(444466,'SoNM','','Access-Reject','2019-01-08 12:04:34'),(444467,'SoNM','','Access-Reject','2019-01-08 12:04:45'),(444468,'SoNM','','Access-Reject','2019-01-08 12:04:56'),(444469,'SoNM','','Access-Reject','2019-01-08 12:05:08'),(444470,'SoNM','','Access-Reject','2019-01-08 12:05:19'),(444471,'SoNM','','Access-Reject','2019-01-08 12:05:30'),(444472,'SoNM','','Access-Reject','2019-01-08 12:05:43'),(444473,'SoNM','','Access-Reject','2019-01-08 12:05:54'),(444474,'SoNM','','Access-Reject','2019-01-08 12:06:06'),(444475,'SoNM','','Access-Reject','2019-01-08 12:06:17'),(444476,'SoNM','','Access-Reject','2019-01-08 12:06:28'),(444477,'SoNM','','Access-Reject','2019-01-08 12:06:40'),(444478,'SoNM','','Access-Reject','2019-01-08 12:06:52'),(444479,'SoNM','','Access-Reject','2019-01-08 12:07:03'),(444480,'SoNM','','Access-Reject','2019-01-08 12:07:15'),(444481,'SoNM','','Access-Reject','2019-01-08 12:07:26'),(444482,'SoNM','','Access-Reject','2019-01-08 12:07:37'),(444483,'SoNM','','Access-Reject','2019-01-08 12:07:50'),(444484,'SoNM','','Access-Reject','2019-01-08 12:08:02'),(444485,'SoNM','','Access-Reject','2019-01-08 12:08:13'),(444486,'SoNM','','Access-Reject','2019-01-08 12:08:24'),(444487,'SoNM','','Access-Reject','2019-01-08 12:08:36'),(444488,'SoNM','','Access-Reject','2019-01-08 12:08:47'),(444489,'SoNM','','Access-Reject','2019-01-08 12:08:59'),(444490,'SoNM','','Access-Reject','2019-01-08 12:09:10'),(444491,'SoNM','','Access-Reject','2019-01-08 12:09:21'),(444492,'SoNM','','Access-Reject','2019-01-08 12:09:33'),(444493,'SoNM','','Access-Reject','2019-01-08 12:09:44'),(444494,'SoNM','','Access-Reject','2019-01-08 12:09:55'),(444495,'SoNM','','Access-Reject','2019-01-08 12:10:07'),(444496,'SoNM','','Access-Reject','2019-01-08 12:10:18'),(444497,'SoNM','','Access-Reject','2019-01-08 12:10:30'),(444498,'SoNM','','Access-Reject','2019-01-08 12:10:41'),(444499,'SoNM','','Access-Reject','2019-01-08 12:10:53'),(444500,'SoNM','','Access-Reject','2019-01-08 12:11:04'),(444501,'SoNM','','Access-Reject','2019-01-08 12:11:15'),(444502,'SoNM','','Access-Reject','2019-01-08 12:11:27'),(444503,'SoNM','','Access-Reject','2019-01-08 12:11:38'),(444504,'SoNM','','Access-Reject','2019-01-08 12:11:50'),(444505,'SoNM','','Access-Reject','2019-01-08 12:12:01'),(444506,'SoNM','','Access-Reject','2019-01-08 12:12:12'),(444507,'SoNM','','Access-Reject','2019-01-08 12:12:24'),(444508,'SoNM','','Access-Reject','2019-01-08 12:12:35'),(444509,'SoNM','','Access-Reject','2019-01-08 12:12:46'),(444510,'SoNM','','Access-Reject','2019-01-08 12:12:58'),(444511,'SoNM','','Access-Reject','2019-01-08 12:13:10'),(444512,'SoNM','','Access-Reject','2019-01-08 12:13:21'),(444513,'SoNM','','Access-Reject','2019-01-08 12:13:33'),(444514,'SoNM','','Access-Reject','2019-01-08 12:13:44'),(444515,'SoNM','','Access-Reject','2019-01-08 12:13:55'),(444516,'SoNM','','Access-Reject','2019-01-08 12:14:07'),(444517,'SoNM','','Access-Reject','2019-01-08 12:14:18'),(444518,'SoNM','','Access-Reject','2019-01-08 12:14:30'),(444519,'SoNM','','Access-Reject','2019-01-08 12:14:41'),(444520,'SoNM','','Access-Reject','2019-01-08 12:14:52'),(444521,'SoNM','','Access-Reject','2019-01-08 12:15:04'),(444522,'SoNM','','Access-Reject','2019-01-08 12:15:15'),(444523,'SoNM','','Access-Reject','2019-01-08 12:15:27'),(444524,'SoNM','','Access-Reject','2019-01-08 12:15:38'),(444525,'SoNM','','Access-Reject','2019-01-08 12:15:50'),(444526,'SoNM','','Access-Reject','2019-01-08 12:16:02'),(444527,'SoNM','','Access-Reject','2019-01-08 12:16:13'),(444528,'SoNM','','Access-Reject','2019-01-08 12:16:24'),(444529,'SoNM','','Access-Reject','2019-01-08 12:16:36'),(444530,'SoNM','','Access-Reject','2019-01-08 12:16:47'),(444531,'SoNM','','Access-Reject','2019-01-08 12:16:58'),(444532,'SoNM','','Access-Reject','2019-01-08 12:17:10'),(444533,'SoNM','','Access-Reject','2019-01-08 12:17:21'),(444534,'SoNM','','Access-Reject','2019-01-08 12:17:33'),(444535,'SoNM','','Access-Reject','2019-01-08 12:17:45'),(444536,'SoNM','','Access-Reject','2019-01-08 12:17:56'),(444537,'SoNM','','Access-Reject','2019-01-08 12:18:40'),(444538,'SoNM','','Access-Reject','2019-01-08 12:18:52'),(444539,'SoNM','','Access-Reject','2019-01-08 12:19:03'),(444540,'SoNM','','Access-Reject','2019-01-08 12:19:14'),(444541,'SoNM','','Access-Reject','2019-01-08 12:19:27'),(444542,'SoNM','','Access-Reject','2019-01-08 12:19:38'),(444543,'SoNM','','Access-Reject','2019-01-08 12:19:50'),(444544,'SoNM','','Access-Reject','2019-01-08 12:20:01'),(444545,'SoNM','','Access-Reject','2019-01-08 12:20:12'),(444546,'SoNM','','Access-Reject','2019-01-08 12:20:24'),(444547,'SoNM','','Access-Reject','2019-01-08 12:20:35'),(444548,'SoNM','','Access-Reject','2019-01-08 12:20:47'),(444549,'SoNM','','Access-Reject','2019-01-08 12:20:58'),(444550,'SoNM','','Access-Reject','2019-01-08 12:21:09'),(444551,'SoNM','','Access-Reject','2019-01-08 12:21:21'),(444552,'SoNM','','Access-Reject','2019-01-08 12:21:32'),(444553,'SoNM','','Access-Reject','2019-01-08 12:21:44'),(444554,'SoNM','','Access-Reject','2019-01-08 12:21:55'),(444555,'SoNM','','Access-Reject','2019-01-08 12:22:06'),(444556,'SoNM','','Access-Reject','2019-01-08 12:22:18'),(444557,'SoNM','','Access-Reject','2019-01-08 12:22:29'),(444558,'SoNM','','Access-Reject','2019-01-08 12:22:40'),(444559,'SoNM','','Access-Reject','2019-01-08 12:22:52'),(444560,'SoNM','','Access-Reject','2019-01-08 12:23:03'),(444561,'SoNM','','Access-Reject','2019-01-08 12:23:14'),(444562,'SoNM','','Access-Reject','2019-01-08 12:23:26'),(444563,'SoNM','','Access-Reject','2019-01-08 12:23:37'),(444564,'SoNM','','Access-Reject','2019-01-08 12:23:49'),(444565,'SoNM','','Access-Reject','2019-01-08 12:24:00'),(444566,'SoNM','','Access-Reject','2019-01-08 12:24:12'),(444567,'SoNM','','Access-Reject','2019-01-08 12:24:23'),(444568,'SoNM','','Access-Reject','2019-01-08 12:24:34'),(444569,'SoNM','','Access-Reject','2019-01-08 12:24:46'),(444570,'SoNM','','Access-Reject','2019-01-08 12:24:57'),(444571,'SoNM','','Access-Reject','2019-01-08 12:25:09'),(444572,'SoNM','','Access-Reject','2019-01-08 12:25:20'),(444573,'SoNM','','Access-Reject','2019-01-08 12:25:31'),(444574,'SoNM','','Access-Reject','2019-01-08 12:25:43'),(444575,'SoNM','','Access-Reject','2019-01-08 12:25:54'),(444576,'SoNM','','Access-Reject','2019-01-08 12:26:06'),(444577,'SoNM','','Access-Reject','2019-01-08 12:26:17'),(444578,'SoNM','','Access-Reject','2019-01-08 12:26:28'),(444579,'SoNM','','Access-Reject','2019-01-08 12:26:40'),(444580,'SoNM','','Access-Reject','2019-01-08 12:26:51'),(444581,'SoNM','','Access-Reject','2019-01-08 12:27:02'),(444582,'SoNM','','Access-Reject','2019-01-08 12:27:14'),(444583,'SoNM','','Access-Reject','2019-01-08 12:27:25'),(444584,'SoNM','','Access-Reject','2019-01-08 12:27:36'),(444585,'SoNM','','Access-Reject','2019-01-08 12:27:48'),(444586,'SoNM','','Access-Reject','2019-01-08 12:27:59'),(444587,'SoNM','','Access-Reject','2019-01-08 12:28:11'),(444588,'SoNM','','Access-Reject','2019-01-08 12:28:22'),(444589,'SoNM','','Access-Reject','2019-01-08 12:28:33'),(444590,'SoNM','','Access-Reject','2019-01-08 12:28:45'),(444591,'SoNM','','Access-Reject','2019-01-08 12:28:57'),(444592,'SoNM','','Access-Reject','2019-01-08 12:29:08'),(444593,'SoNM','','Access-Reject','2019-01-08 12:29:19'),(444594,'SoNM','','Access-Reject','2019-01-08 12:29:31'),(444595,'SoNM','','Access-Reject','2019-01-08 12:29:42'),(444596,'SoNM','','Access-Reject','2019-01-08 12:29:54'),(444597,'SoNM','','Access-Reject','2019-01-08 12:30:05'),(444598,'SoNM','','Access-Reject','2019-01-08 12:30:16'),(444599,'SoNM','','Access-Reject','2019-01-08 12:30:28'),(444600,'SoNM','','Access-Reject','2019-01-08 12:30:39'),(444601,'SoNM','','Access-Reject','2019-01-08 12:30:51'),(444602,'SoNM','','Access-Reject','2019-01-08 12:31:02'),(444603,'SoNM','','Access-Reject','2019-01-08 12:31:13'),(444604,'SoNM','','Access-Reject','2019-01-08 12:31:25'),(444605,'SoNM','','Access-Reject','2019-01-08 12:31:36'),(444606,'SoNM','','Access-Reject','2019-01-08 12:31:48'),(444607,'SoNM','','Access-Reject','2019-01-08 12:31:59'),(444608,'SoNM','','Access-Reject','2019-01-08 12:32:10'),(444609,'SoNM','','Access-Reject','2019-01-08 12:32:22'),(444610,'SoNM','','Access-Reject','2019-01-08 12:32:33'),(444611,'SoNM','','Access-Reject','2019-01-08 12:32:45'),(444612,'SoNM','','Access-Reject','2019-01-08 12:32:56'),(444613,'SoNM','','Access-Reject','2019-01-08 12:33:07'),(444614,'SoNM','','Access-Reject','2019-01-08 12:33:19'),(444615,'SoNM','','Access-Reject','2019-01-08 12:33:30'),(444616,'SoNM','','Access-Reject','2019-01-08 12:33:42'),(444617,'SoNM','','Access-Reject','2019-01-08 12:33:53'),(444618,'SoNM','','Access-Reject','2019-01-08 12:34:04'),(444619,'SoNM','','Access-Reject','2019-01-08 12:34:16'),(444620,'SoNM','','Access-Reject','2019-01-08 12:34:28'),(444621,'SoNM','','Access-Reject','2019-01-08 12:34:39'),(444622,'SoNM','','Access-Reject','2019-01-08 12:34:50'),(444623,'SoNM','','Access-Reject','2019-01-08 12:35:02'),(444624,'SoNM','','Access-Reject','2019-01-08 12:35:13'),(444625,'SoNM','','Access-Reject','2019-01-08 12:35:24'),(444626,'SoNM','','Access-Reject','2019-01-08 12:35:36'),(444627,'SoNM','','Access-Reject','2019-01-08 12:35:47'),(444628,'SoNM','','Access-Reject','2019-01-08 12:35:59'),(444629,'SoNM','','Access-Reject','2019-01-08 12:36:10'),(444630,'SoNM','','Access-Reject','2019-01-08 12:36:21'),(444631,'SoNM','','Access-Reject','2019-01-08 12:36:33'),(444632,'SoNM','','Access-Reject','2019-01-08 12:36:44'),(444633,'SoNM','','Access-Reject','2019-01-08 12:36:55'),(444634,'SoNM','','Access-Reject','2019-01-08 12:37:07'),(444635,'SoNM','','Access-Reject','2019-01-08 12:37:18'),(444636,'SoNM','','Access-Reject','2019-01-08 12:37:30'),(444637,'SoNM','','Access-Reject','2019-01-08 12:37:41'),(444638,'SoNM','','Access-Reject','2019-01-08 12:37:52'),(444639,'SoNM','','Access-Reject','2019-01-08 12:38:04'),(444640,'SoNM','','Access-Reject','2019-01-08 12:38:15'),(444641,'SoNM','','Access-Reject','2019-01-08 12:38:27'),(444642,'SoNM','','Access-Reject','2019-01-08 12:38:38'),(444643,'SoNM','','Access-Reject','2019-01-08 12:38:49'),(444644,'SoNM','','Access-Reject','2019-01-08 12:39:02'),(444645,'SoNM','','Access-Reject','2019-01-08 12:39:13'),(444646,'SoNM','','Access-Reject','2019-01-08 12:39:25'),(444647,'SoNM','','Access-Reject','2019-01-08 12:39:36'),(444648,'SoNM','','Access-Reject','2019-01-08 12:39:48'),(444649,'SoNM','','Access-Reject','2019-01-08 12:39:59'),(444650,'SoNM','','Access-Reject','2019-01-08 12:40:10'),(444651,'pempamsie','','Access-Accept','2019-01-08 12:40:12'),(444652,'SoNM','','Access-Reject','2019-01-08 12:40:22'),(444653,'SoNM','','Access-Reject','2019-01-08 12:40:33'),(444654,'SoNM','','Access-Reject','2019-01-08 12:40:44'),(444655,'SoNM','','Access-Reject','2019-01-08 12:40:56'),(444656,'SoNM','','Access-Reject','2019-01-08 12:41:07'),(444657,'SoNM','','Access-Reject','2019-01-08 12:41:19'),(444658,'SoNM','','Access-Reject','2019-01-08 12:41:30'),(444659,'SoNM','','Access-Reject','2019-01-08 12:41:41'),(444660,'SoNM','','Access-Reject','2019-01-08 12:41:53'),(444661,'SoNM','','Access-Reject','2019-01-08 12:42:04'),(444662,'SoNM','','Access-Reject','2019-01-08 12:42:15'),(444663,'SoNM','','Access-Reject','2019-01-08 12:42:27'),(444664,'SoNM','','Access-Reject','2019-01-08 12:42:38'),(444665,'SoNM','','Access-Reject','2019-01-08 12:42:50'),(444666,'SoNM','','Access-Reject','2019-01-08 12:43:01'),(444667,'SoNM','','Access-Reject','2019-01-08 12:43:12'),(444668,'SoNM','','Access-Reject','2019-01-08 12:43:24'),(444669,'SoNM','','Access-Reject','2019-01-08 12:43:35'),(444670,'SoNM','','Access-Reject','2019-01-08 12:43:46'),(444671,'SoNM','','Access-Reject','2019-01-08 12:43:58'),(444672,'SoNM','','Access-Reject','2019-01-08 12:44:09'),(444673,'SoNM','','Access-Reject','2019-01-08 12:44:21'),(444674,'SoNM','','Access-Reject','2019-01-08 12:44:33'),(444675,'SoNM','','Access-Reject','2019-01-08 12:44:44'),(444676,'SoNM','','Access-Reject','2019-01-08 12:44:56'),(444677,'SoNM','','Access-Reject','2019-01-08 12:45:07'),(444678,'SoNM','','Access-Reject','2019-01-08 12:45:18'),(444679,'SoNM','','Access-Reject','2019-01-08 12:45:30'),(444680,'SoNM','','Access-Reject','2019-01-08 12:45:41'),(444681,'SoNM','','Access-Reject','2019-01-08 12:45:52'),(444682,'SoNM','','Access-Reject','2019-01-08 12:46:04'),(444683,'SoNM','','Access-Reject','2019-01-08 12:46:15'),(444684,'SoNM','','Access-Reject','2019-01-08 12:46:27'),(444685,'SoNM','','Access-Reject','2019-01-08 12:46:38'),(444686,'SoNM','','Access-Reject','2019-01-08 12:46:49'),(444687,'SoNM','','Access-Reject','2019-01-08 12:47:01'),(444688,'SoNM','','Access-Reject','2019-01-08 12:47:12'),(444689,'SoNM','','Access-Reject','2019-01-08 12:47:24'),(444690,'SoNM','','Access-Reject','2019-01-08 12:47:35'),(444691,'SoNM','','Access-Reject','2019-01-08 12:47:46'),(444692,'dadukpo','0xb60349111dbc8745290774e958171adeb0','Access-Accept','2019-01-08 12:47:58'),(444693,'SoNM','','Access-Reject','2019-01-08 12:47:58'),(444694,'SoNM','','Access-Reject','2019-01-08 12:48:09'),(444695,'SoNM','','Access-Reject','2019-01-08 12:48:20'),(444696,'SoNM','','Access-Reject','2019-01-08 12:48:32'),(444697,'SoNM','','Access-Reject','2019-01-08 12:48:43'),(444698,'SoNM','','Access-Reject','2019-01-08 12:48:55'),(444699,'SoNM','','Access-Reject','2019-01-08 12:49:06'),(444700,'SoNM','','Access-Reject','2019-01-08 12:49:17'),(444701,'SoNM','','Access-Reject','2019-01-08 12:49:29'),(444702,'SoNM','','Access-Reject','2019-01-08 12:49:40'),(444703,'SoNM','','Access-Reject','2019-01-08 12:49:52'),(444704,'SoNM','','Access-Reject','2019-01-08 12:50:03'),(444705,'SoNM','','Access-Reject','2019-01-08 12:50:15'),(444706,'SoNM','','Access-Reject','2019-01-08 12:50:26'),(444707,'SoNM','','Access-Reject','2019-01-08 12:50:38'),(444708,'SoNM','','Access-Reject','2019-01-08 12:50:49'),(444709,'SoNM','','Access-Reject','2019-01-08 12:51:00'),(444710,'SoNM','','Access-Reject','2019-01-08 12:51:12'),(444711,'SoNM','','Access-Reject','2019-01-08 12:51:23'),(444712,'SoNM','','Access-Reject','2019-01-08 12:51:35'),(444713,'SoNM','','Access-Reject','2019-01-08 12:51:46'),(444714,'SoNM','','Access-Reject','2019-01-08 12:51:57'),(444715,'SoNM','','Access-Reject','2019-01-08 12:52:09'),(444716,'SoNM','','Access-Reject','2019-01-08 12:52:20'),(444717,'SoNM','','Access-Reject','2019-01-08 12:52:31'),(444718,'SoNM','','Access-Reject','2019-01-08 12:52:43'),(444719,'SoNM','','Access-Reject','2019-01-08 12:52:54'),(444720,'SoNM','','Access-Reject','2019-01-08 12:53:06'),(444721,'SoNM','','Access-Reject','2019-01-08 12:53:17'),(444722,'SoNM','','Access-Reject','2019-01-08 12:53:28'),(444723,'SoNM','','Access-Reject','2019-01-08 12:53:40'),(444724,'SoNM','','Access-Reject','2019-01-08 12:53:51'),(444725,'SoNM','','Access-Reject','2019-01-08 12:54:02'),(444726,'SoNM','','Access-Reject','2019-01-08 12:54:14'),(444727,'SoNM','','Access-Reject','2019-01-08 12:54:25'),(444728,'SoNM','','Access-Reject','2019-01-08 12:54:37'),(444729,'SoNM','','Access-Reject','2019-01-08 12:54:49'),(444730,'SoNM','','Access-Reject','2019-01-08 12:55:01'),(444731,'SoNM','','Access-Reject','2019-01-08 12:55:13'),(444732,'SoNM','','Access-Reject','2019-01-08 12:55:24'),(444733,'SoNM','','Access-Reject','2019-01-08 12:55:36'),(444734,'SoNM','','Access-Reject','2019-01-08 12:55:47'),(444735,'SoNM','','Access-Reject','2019-01-08 12:55:58'),(444736,'SoNM','','Access-Reject','2019-01-08 12:56:10'),(444737,'SoNM','','Access-Reject','2019-01-08 12:56:21'),(444738,'SoNM','','Access-Reject','2019-01-08 12:56:33'),(444739,'SoNM','','Access-Reject','2019-01-08 12:56:44'),(444740,'SoNM','','Access-Reject','2019-01-08 12:56:55'),(444741,'SoNM','','Access-Reject','2019-01-08 12:57:07'),(444742,'SoNM','','Access-Reject','2019-01-08 12:57:18'),(444743,'SoNM','','Access-Reject','2019-01-08 12:57:29'),(444744,'SoNM','','Access-Reject','2019-01-08 12:57:41'),(444745,'SoNM','','Access-Reject','2019-01-08 12:57:52'),(444746,'SoNM','','Access-Reject','2019-01-08 12:58:04'),(444747,'SoNM','','Access-Reject','2019-01-08 12:58:15'),(444748,'SoNM','','Access-Reject','2019-01-08 12:58:26'),(444749,'SoNM','','Access-Reject','2019-01-08 12:58:38'),(444750,'SoNM','','Access-Reject','2019-01-08 12:58:49'),(444751,'SoNM','','Access-Reject','2019-01-08 12:59:01'),(444752,'SoNM','','Access-Reject','2019-01-08 12:59:12'),(444753,'SoNM','','Access-Reject','2019-01-08 12:59:24'),(444754,'SoNM','','Access-Reject','2019-01-08 12:59:36'),(444755,'SoNM','','Access-Reject','2019-01-08 12:59:47'),(444756,'SoNM','','Access-Reject','2019-01-08 12:59:58'),(444757,'SoNM','','Access-Reject','2019-01-08 13:00:10'),(444758,'SoNM','','Access-Reject','2019-01-08 13:00:22'),(444759,'SoNM','','Access-Reject','2019-01-08 13:00:33'),(444760,'SoNM','','Access-Reject','2019-01-08 13:00:45'),(444761,'SoNM','','Access-Reject','2019-01-08 13:00:56'),(444762,'SoNM','','Access-Reject','2019-01-08 13:01:07'),(444763,'SoNM','','Access-Reject','2019-01-08 13:01:19'),(444764,'SoNM','','Access-Reject','2019-01-08 13:01:30'),(444765,'SoNM','','Access-Reject','2019-01-08 13:01:41'),(444766,'SoNM','','Access-Reject','2019-01-08 13:01:53'),(444767,'SoNM','','Access-Reject','2019-01-08 13:02:04'),(444768,'SoNM','','Access-Reject','2019-01-08 13:02:15'),(444769,'SoNM','','Access-Reject','2019-01-08 13:02:27'),(444770,'SoNM','','Access-Reject','2019-01-08 13:02:38'),(444771,'SoNM','','Access-Reject','2019-01-08 13:02:50'),(444772,'SoNM','','Access-Reject','2019-01-08 13:03:01'),(444773,'SoNM','','Access-Reject','2019-01-08 13:03:12'),(444774,'SoNM','','Access-Reject','2019-01-08 13:03:24'),(444775,'SoNM','','Access-Reject','2019-01-08 13:03:35'),(444776,'SoNM','','Access-Reject','2019-01-08 13:03:46'),(444777,'SoNM','','Access-Reject','2019-01-08 13:03:58'),(444778,'SoNM','','Access-Reject','2019-01-08 13:04:09'),(444779,'SoNM','','Access-Reject','2019-01-08 13:04:21'),(444780,'SoNM','','Access-Reject','2019-01-08 13:04:32'),(444781,'SoNM','','Access-Reject','2019-01-08 13:04:43'),(444782,'SoNM','','Access-Reject','2019-01-08 13:04:55'),(444783,'SoNM','','Access-Reject','2019-01-08 13:05:06'),(444784,'SoNM','','Access-Reject','2019-01-08 13:05:18'),(444785,'SoNM','','Access-Reject','2019-01-08 13:05:30'),(444786,'SoNM','','Access-Reject','2019-01-08 13:05:41'),(444787,'SoNM','','Access-Reject','2019-01-08 13:05:53'),(444788,'SoNM','','Access-Reject','2019-01-08 13:06:04'),(444789,'SoNM','','Access-Reject','2019-01-08 13:06:15'),(444790,'SoNM','','Access-Reject','2019-01-08 13:06:27'),(444791,'SoNM','','Access-Reject','2019-01-08 13:06:38'),(444792,'SoNM','','Access-Reject','2019-01-08 13:06:50'),(444793,'SoNM','','Access-Reject','2019-01-08 13:07:01'),(444794,'SoNM','','Access-Reject','2019-01-08 13:07:12'),(444795,'SoNM','','Access-Reject','2019-01-08 13:07:24'),(444796,'SoNM','','Access-Reject','2019-01-08 13:07:35'),(444797,'SoNM','','Access-Reject','2019-01-08 13:07:46'),(444798,'SoNM','','Access-Reject','2019-01-08 13:07:58'),(444799,'SoNM','','Access-Reject','2019-01-08 13:08:09'),(444800,'SoNM','','Access-Reject','2019-01-08 13:08:21'),(444801,'SoNM','','Access-Reject','2019-01-08 13:08:32'),(444802,'SoNM','','Access-Reject','2019-01-08 13:08:43'),(444803,'SoNM','','Access-Reject','2019-01-08 13:08:55'),(444804,'SoNM','','Access-Reject','2019-01-08 13:09:06'),(444805,'SoNM','','Access-Reject','2019-01-08 13:09:18'),(444806,'SoNM','','Access-Reject','2019-01-08 13:09:29'),(444807,'SoNM','','Access-Reject','2019-01-08 13:09:40'),(444808,'SoNM','','Access-Reject','2019-01-08 13:09:52'),(444809,'SoNM','','Access-Reject','2019-01-08 13:10:03'),(444810,'SoNM','','Access-Reject','2019-01-08 13:10:14'),(444811,'SoNM','','Access-Reject','2019-01-08 13:10:26'),(444812,'SoNM','','Access-Reject','2019-01-08 13:10:37'),(444813,'SoNM','','Access-Reject','2019-01-08 13:10:49'),(444814,'SoNM','','Access-Reject','2019-01-08 13:11:00'),(444815,'SoNM','','Access-Reject','2019-01-08 13:11:12'),(444816,'SoNM','','Access-Reject','2019-01-08 13:11:23'),(444817,'SoNM','','Access-Reject','2019-01-08 13:11:35'),(444818,'SoNM','','Access-Reject','2019-01-08 13:11:46'),(444819,'SoNM','','Access-Reject','2019-01-08 13:11:58'),(444820,'SoNM','','Access-Reject','2019-01-08 13:12:09'),(444821,'SoNM','','Access-Reject','2019-01-08 13:12:20'),(444822,'SoNM','','Access-Reject','2019-01-08 13:12:32'),(444823,'SoNM','','Access-Reject','2019-01-08 13:12:43'),(444824,'SoNM','','Access-Reject','2019-01-08 13:12:55'),(444825,'SoNM','','Access-Reject','2019-01-08 13:13:06'),(444826,'SoNM','','Access-Reject','2019-01-08 13:13:17'),(444827,'SoNM','','Access-Reject','2019-01-08 13:13:29'),(444828,'SoNM','','Access-Reject','2019-01-08 13:13:40'),(444829,'SoNM','','Access-Reject','2019-01-08 13:13:52'),(444830,'SoNM','','Access-Reject','2019-01-08 13:14:03'),(444831,'SoNM','','Access-Reject','2019-01-08 13:14:14'),(444832,'SoNM','','Access-Reject','2019-01-08 13:14:26'),(444833,'SoNM','','Access-Reject','2019-01-08 13:14:37'),(444834,'SoNM','','Access-Reject','2019-01-08 13:14:48'),(444835,'SoNM','','Access-Reject','2019-01-08 13:15:00'),(444836,'SoNM','','Access-Reject','2019-01-08 13:15:11'),(444837,'SoNM','','Access-Reject','2019-01-08 13:15:23'),(444838,'SoNM','','Access-Reject','2019-01-08 13:15:34'),(444839,'SoNM','','Access-Reject','2019-01-08 13:15:46'),(444840,'SoNM','','Access-Reject','2019-01-08 13:15:58'),(444841,'SoNM','','Access-Reject','2019-01-08 13:16:09'),(444842,'SoNM','','Access-Reject','2019-01-08 13:16:21'),(444843,'SoNM','','Access-Reject','2019-01-08 13:16:32'),(444844,'SoNM','','Access-Reject','2019-01-08 13:16:43'),(444845,'SoNM','','Access-Reject','2019-01-08 13:16:55'),(444846,'SoNM','','Access-Reject','2019-01-08 13:17:06'),(444847,'SoNM','','Access-Reject','2019-01-08 13:17:17'),(444848,'SoNM','','Access-Reject','2019-01-08 13:17:29'),(444849,'SoNM','','Access-Reject','2019-01-08 13:17:40'),(444850,'SoNM','','Access-Reject','2019-01-08 13:17:52'),(444851,'SoNM','','Access-Reject','2019-01-08 13:18:03'),(444852,'SoNM','','Access-Reject','2019-01-08 13:18:15'),(444853,'SoNM','','Access-Reject','2019-01-08 13:18:26'),(444854,'SoNM','','Access-Reject','2019-01-08 13:18:37'),(444855,'SoNM','','Access-Reject','2019-01-08 13:18:49'),(444856,'SoNM','','Access-Reject','2019-01-08 13:19:00'),(444857,'SoNM','','Access-Reject','2019-01-08 13:19:11'),(444858,'SoNM','','Access-Reject','2019-01-08 13:19:23'),(444859,'SoNM','','Access-Reject','2019-01-08 13:19:34'),(444860,'SoNM','','Access-Reject','2019-01-08 13:19:46'),(444861,'SoNM','','Access-Reject','2019-01-08 13:19:57'),(444862,'SoNM','','Access-Reject','2019-01-08 13:20:08'),(444863,'SoNM','','Access-Reject','2019-01-08 13:20:20'),(444864,'SoNM','','Access-Reject','2019-01-08 13:20:31'),(444865,'SoNM','','Access-Reject','2019-01-08 13:20:43'),(444866,'SoNM','','Access-Reject','2019-01-08 13:20:54'),(444867,'SoNM','','Access-Reject','2019-01-08 13:21:06'),(444868,'SoNM','','Access-Reject','2019-01-08 13:21:17'),(444869,'SoNM','','Access-Reject','2019-01-08 13:21:29'),(444870,'SoNM','','Access-Reject','2019-01-08 13:21:40'),(444871,'SoNM','','Access-Reject','2019-01-08 13:21:51'),(444872,'SoNM','','Access-Reject','2019-01-08 13:22:03'),(444873,'SoNM','','Access-Reject','2019-01-08 13:22:14'),(444874,'SoNM','','Access-Reject','2019-01-08 13:22:26'),(444875,'SoNM','','Access-Reject','2019-01-08 13:22:37'),(444876,'SoNM','','Access-Reject','2019-01-08 13:22:49'),(444877,'SoNM','','Access-Reject','2019-01-08 13:23:00'),(444878,'SoNM','','Access-Reject','2019-01-08 13:23:11'),(444879,'SoNM','','Access-Reject','2019-01-08 13:23:23'),(444880,'SoNM','','Access-Reject','2019-01-08 13:23:34'),(444881,'SoNM','','Access-Reject','2019-01-08 13:23:45'),(444882,'SoNM','','Access-Reject','2019-01-08 13:23:57'),(444883,'SoNM','','Access-Reject','2019-01-08 13:24:08'),(444884,'SoNM','','Access-Reject','2019-01-08 13:24:20'),(444885,'SoNM','','Access-Reject','2019-01-08 13:24:31'),(444886,'SoNM','','Access-Reject','2019-01-08 13:24:42'),(444887,'SoNM','','Access-Reject','2019-01-08 13:24:54'),(444888,'SoNM','','Access-Reject','2019-01-08 13:25:05'),(444889,'SoNM','','Access-Reject','2019-01-08 13:25:16'),(444890,'SoNM','','Access-Reject','2019-01-08 13:25:28'),(444891,'SoNM','','Access-Reject','2019-01-08 13:25:39'),(444892,'SoNM','','Access-Reject','2019-01-08 13:25:51'),(444893,'SoNM','','Access-Reject','2019-01-08 13:26:02'),(444894,'SoNM','','Access-Reject','2019-01-08 13:26:14'),(444895,'SoNM','','Access-Reject','2019-01-08 13:26:26'),(444896,'SoNM','','Access-Reject','2019-01-08 13:26:37'),(444897,'SoNM','','Access-Reject','2019-01-08 13:26:48'),(444898,'SoNM','','Access-Reject','2019-01-08 13:27:00'),(444899,'SoNM','','Access-Reject','2019-01-08 13:27:11'),(444900,'SoNM','','Access-Reject','2019-01-08 13:27:22'),(444901,'SoNM','','Access-Reject','2019-01-08 13:27:34'),(444902,'SoNM','','Access-Reject','2019-01-08 13:27:45'),(444903,'SoNM','','Access-Reject','2019-01-08 13:27:57'),(444904,'SoNM','','Access-Reject','2019-01-08 13:28:08'),(444905,'SoNM','','Access-Reject','2019-01-08 13:28:19'),(444906,'SoNM','','Access-Reject','2019-01-08 13:28:31'),(444907,'SoNM','','Access-Reject','2019-01-08 13:28:42'),(444908,'SoNM','','Access-Reject','2019-01-08 13:28:54'),(444909,'SoNM','','Access-Reject','2019-01-08 13:29:05'),(444910,'SoNM','','Access-Reject','2019-01-08 13:29:16'),(444911,'SoNM','','Access-Reject','2019-01-08 13:29:28'),(444912,'SoNM','','Access-Reject','2019-01-08 13:29:39'),(444913,'SoNM','','Access-Reject','2019-01-08 13:29:50'),(444914,'SoNM','','Access-Reject','2019-01-08 13:30:02'),(444915,'SoNM','','Access-Reject','2019-01-08 13:30:13'),(444916,'SoNM','','Access-Reject','2019-01-08 13:30:25'),(444917,'SoNM','','Access-Reject','2019-01-08 13:30:36'),(444918,'SoNM','','Access-Reject','2019-01-08 13:30:47'),(444919,'SoNM','','Access-Reject','2019-01-08 13:30:59'),(444920,'SoNM','','Access-Reject','2019-01-08 13:31:10'),(444921,'SoNM','','Access-Reject','2019-01-08 13:31:22'),(444922,'SoNM','','Access-Reject','2019-01-08 13:31:33'),(444923,'SoNM','','Access-Reject','2019-01-08 13:31:45'),(444924,'SoNM','','Access-Reject','2019-01-08 13:31:56'),(444925,'SoNM','','Access-Reject','2019-01-08 13:32:08'),(444926,'SoNM','','Access-Reject','2019-01-08 13:32:19'),(444927,'SoNM','','Access-Reject','2019-01-08 13:32:31'),(444928,'SoNM','','Access-Reject','2019-01-08 13:32:42'),(444929,'SoNM','','Access-Reject','2019-01-08 13:32:53'),(444930,'SoNM','','Access-Reject','2019-01-08 13:33:05'),(444931,'SoNM','','Access-Reject','2019-01-08 13:33:16'),(444932,'SoNM','','Access-Reject','2019-01-08 13:33:27'),(444933,'SoNM','','Access-Reject','2019-01-08 13:33:39'),(444934,'SoNM','','Access-Reject','2019-01-08 13:33:50'),(444935,'SoNM','','Access-Reject','2019-01-08 13:34:02'),(444936,'SoNM','','Access-Reject','2019-01-08 13:34:14'),(444937,'SoNM','','Access-Reject','2019-01-08 13:34:25'),(444938,'SoNM','','Access-Reject','2019-01-08 13:34:37'),(444939,'SoNM','','Access-Reject','2019-01-08 13:34:48'),(444940,'SoNM','','Access-Reject','2019-01-08 13:35:00'),(444941,'SoNM','','Access-Reject','2019-01-08 13:35:12'),(444942,'SoNM','','Access-Reject','2019-01-08 13:35:23'),(444943,'SoNM','','Access-Reject','2019-01-08 13:35:34'),(444944,'SoNM','','Access-Reject','2019-01-08 13:35:46'),(444945,'SoNM','','Access-Reject','2019-01-08 13:35:57'),(444946,'SoNM','','Access-Reject','2019-01-08 13:36:09'),(444947,'SoNM','','Access-Reject','2019-01-08 13:36:20'),(444948,'SoNM','','Access-Reject','2019-01-08 13:36:31'),(444949,'SoNM','','Access-Reject','2019-01-08 13:36:44'),(444950,'SoNM','','Access-Reject','2019-01-08 13:36:55'),(444951,'SoNM','','Access-Reject','2019-01-08 13:37:07'),(444952,'SoNM','','Access-Reject','2019-01-08 13:37:18'),(444953,'SoNM','','Access-Reject','2019-01-08 13:37:29'),(444954,'SoNM','','Access-Reject','2019-01-08 13:37:41'),(444955,'SoNM','','Access-Reject','2019-01-08 13:37:52'),(444956,'SoNM','','Access-Reject','2019-01-08 13:38:04'),(444957,'SoNM','','Access-Reject','2019-01-08 13:38:15'),(444958,'SoNM','','Access-Reject','2019-01-08 13:38:27'),(444959,'SoNM','','Access-Reject','2019-01-08 13:38:38'),(444960,'SoNM','','Access-Reject','2019-01-08 13:38:49'),(444961,'SoNM','','Access-Reject','2019-01-08 13:39:01'),(444962,'SoNM','','Access-Reject','2019-01-08 13:39:12'),(444963,'SoNM','','Access-Reject','2019-01-08 13:39:23'),(444964,'SoNM','','Access-Reject','2019-01-08 13:39:35'),(444965,'SoNM','','Access-Reject','2019-01-08 13:39:46'),(444966,'SoNM','','Access-Reject','2019-01-08 13:39:58'),(444967,'SoNM','','Access-Reject','2019-01-08 13:40:09'),(444968,'SoNM','','Access-Reject','2019-01-08 13:40:20'),(444969,'SoNM','','Access-Reject','2019-01-08 13:40:32'),(444970,'SoNM','','Access-Reject','2019-01-08 13:40:43'),(444971,'SoNM','','Access-Reject','2019-01-08 13:40:55'),(444972,'SoNM','','Access-Reject','2019-01-08 13:41:06'),(444973,'SoNM','','Access-Reject','2019-01-08 13:41:17'),(444974,'SoNM','','Access-Reject','2019-01-08 13:41:29'),(444975,'SoNM','','Access-Reject','2019-01-08 13:41:40'),(444976,'SoNM','','Access-Reject','2019-01-08 13:41:52'),(444977,'SoNM','','Access-Reject','2019-01-08 13:42:04'),(444978,'SoNM','','Access-Reject','2019-01-08 13:42:15'),(444979,'SoNM','','Access-Reject','2019-01-08 13:42:27'),(444980,'SoNM','','Access-Reject','2019-01-08 13:42:38'),(444981,'SoNM','','Access-Reject','2019-01-08 13:42:49'),(444982,'SoNM','','Access-Reject','2019-01-08 13:43:01'),(444983,'SoNM','','Access-Reject','2019-01-08 13:43:12'),(444984,'SoNM','','Access-Reject','2019-01-08 13:43:23'),(444985,'SoNM','','Access-Reject','2019-01-08 13:43:35'),(444986,'SoNM','','Access-Reject','2019-01-08 13:43:46'),(444987,'SoNM','','Access-Reject','2019-01-08 13:43:58'),(444988,'SoNM','','Access-Reject','2019-01-08 13:44:09'),(444989,'SoNM','','Access-Reject','2019-01-08 13:44:20'),(444990,'SoNM','','Access-Reject','2019-01-08 13:44:32'),(444991,'SoNM','','Access-Reject','2019-01-08 13:44:43'),(444992,'SoNM','','Access-Reject','2019-01-08 13:44:55'),(444993,'SoNM','','Access-Reject','2019-01-08 13:45:06'),(444994,'SoNM','','Access-Reject','2019-01-08 13:45:17'),(444995,'SoNM','','Access-Reject','2019-01-08 13:45:29'),(444996,'SoNM','','Access-Reject','2019-01-08 13:45:40'),(444997,'SoNM','','Access-Reject','2019-01-08 13:45:51'),(444998,'SoNM','','Access-Reject','2019-01-08 13:46:03'),(444999,'SoNM','','Access-Reject','2019-01-08 13:46:14'),(445000,'SoNM','','Access-Reject','2019-01-08 13:46:26'),(445001,'SoNM','','Access-Reject','2019-01-08 13:46:37'),(445002,'SoNM','','Access-Reject','2019-01-08 13:46:48'),(445003,'SoNM','','Access-Reject','2019-01-08 13:47:00'),(445004,'SoNM','','Access-Reject','2019-01-08 13:47:11'),(445005,'SoNM','','Access-Reject','2019-01-08 13:47:23'),(445006,'SoNM','','Access-Reject','2019-01-08 13:47:34'),(445007,'SoNM','','Access-Reject','2019-01-08 13:47:46'),(445008,'SoNM','','Access-Reject','2019-01-08 13:47:57'),(445009,'SoNM','','Access-Reject','2019-01-08 13:48:08'),(445010,'SoNM','','Access-Reject','2019-01-08 13:48:20'),(445011,'SoNM','','Access-Reject','2019-01-08 13:48:31'),(445012,'SoNM','','Access-Reject','2019-01-08 13:48:43'),(445013,'SoNM','','Access-Reject','2019-01-08 13:48:54'),(445014,'SoNM','','Access-Reject','2019-01-08 13:49:05'),(445015,'SoNM','','Access-Reject','2019-01-08 13:49:17'),(445016,'SoNM','','Access-Reject','2019-01-08 13:49:28'),(445017,'SoNM','','Access-Reject','2019-01-08 13:49:40'),(445018,'SoNM','','Access-Reject','2019-01-08 13:49:51'),(445019,'SoNM','','Access-Reject','2019-01-08 13:50:02'),(445020,'SoNM','','Access-Reject','2019-01-08 13:50:14'),(445021,'SoNM','','Access-Reject','2019-01-08 13:50:25'),(445022,'SoNM','','Access-Reject','2019-01-08 13:50:37'),(445023,'SoNM','','Access-Reject','2019-01-08 13:50:48'),(445024,'SoNM','','Access-Reject','2019-01-08 13:50:59'),(445025,'SoNM','','Access-Reject','2019-01-08 13:51:11'),(445026,'SoNM','','Access-Reject','2019-01-08 13:51:22'),(445027,'SoNM','','Access-Reject','2019-01-08 13:51:34'),(445028,'SoNM','','Access-Reject','2019-01-08 13:51:45'),(445029,'SoNM','','Access-Reject','2019-01-08 13:51:56'),(445030,'SoNM','','Access-Reject','2019-01-08 13:52:08'),(445031,'SoNM','','Access-Reject','2019-01-08 13:52:20'),(445032,'SoNM','','Access-Reject','2019-01-08 13:52:32'),(445033,'SoNM','','Access-Reject','2019-01-08 13:52:43'),(445034,'SoNM','','Access-Reject','2019-01-08 13:52:54'),(445035,'SoNM','','Access-Reject','2019-01-08 13:53:06'),(445036,'SoNM','','Access-Reject','2019-01-08 13:53:17'),(445037,'SoNM','','Access-Reject','2019-01-08 13:53:29'),(445038,'SoNM','','Access-Reject','2019-01-08 13:54:12'),(445039,'SoNM','','Access-Reject','2019-01-08 13:54:24'),(445040,'SoNM','','Access-Reject','2019-01-08 13:54:35'),(445041,'SoNM','','Access-Reject','2019-01-08 13:54:46'),(445042,'SoNM','','Access-Reject','2019-01-08 13:54:58'),(445043,'SoNM','','Access-Reject','2019-01-08 13:55:09'),(445044,'SoNM','','Access-Reject','2019-01-08 13:55:20'),(445045,'SoNM','','Access-Reject','2019-01-08 13:55:32'),(445046,'SoNM','','Access-Reject','2019-01-08 13:55:43'),(445047,'SoNM','','Access-Reject','2019-01-08 13:55:55'),(445048,'SoNM','','Access-Reject','2019-01-08 13:56:06'),(445049,'SoNM','','Access-Reject','2019-01-08 13:56:17'),(445050,'SoNM','','Access-Reject','2019-01-08 13:56:29'),(445051,'SoNM','','Access-Reject','2019-01-08 13:56:40'),(445052,'SoNM','','Access-Reject','2019-01-08 13:56:52'),(445053,'SoNM','','Access-Reject','2019-01-08 13:57:03'),(445054,'SoNM','','Access-Reject','2019-01-08 13:57:14'),(445055,'SoNM','','Access-Reject','2019-01-08 13:57:26'),(445056,'SoNM','','Access-Reject','2019-01-08 13:57:38'),(445057,'SoNM','','Access-Reject','2019-01-08 13:57:49'),(445058,'SoNM','','Access-Reject','2019-01-08 13:58:01'),(445059,'SoNM','','Access-Reject','2019-01-08 13:58:12'),(445060,'SoNM','','Access-Reject','2019-01-08 13:58:24'),(445061,'SoNM','','Access-Reject','2019-01-08 13:58:35'),(445062,'SoNM','','Access-Reject','2019-01-08 13:58:46'),(445063,'SoNM','','Access-Reject','2019-01-08 13:58:58'),(445064,'SoNM','','Access-Reject','2019-01-08 13:59:09'),(445065,'SoNM','','Access-Reject','2019-01-08 13:59:21'),(445066,'SoNM','','Access-Reject','2019-01-08 13:59:32'),(445067,'SoNM','','Access-Reject','2019-01-08 13:59:43'),(445068,'SoNM','','Access-Reject','2019-01-08 13:59:55'),(445069,'SoNM','','Access-Reject','2019-01-08 14:00:06'),(445070,'SoNM','','Access-Reject','2019-01-08 14:00:17'),(445071,'SoNM','','Access-Reject','2019-01-08 14:00:29'),(445072,'SoNM','','Access-Reject','2019-01-08 14:00:40'),(445073,'SoNM','','Access-Reject','2019-01-08 14:00:52'),(445074,'SoNM','','Access-Reject','2019-01-08 14:01:03'),(445075,'SoNM','','Access-Reject','2019-01-08 14:01:14'),(445076,'SoNM','','Access-Reject','2019-01-08 14:01:26'),(445077,'SoNM','','Access-Reject','2019-01-08 14:01:37'),(445078,'SoNM','','Access-Reject','2019-01-08 14:01:49'),(445079,'SoNM','','Access-Reject','2019-01-08 14:02:00'),(445080,'SoNM','','Access-Reject','2019-01-08 14:02:11'),(445081,'SoNM','','Access-Reject','2019-01-08 14:02:23'),(445082,'SoNM','','Access-Reject','2019-01-08 14:02:34'),(445083,'SoNM','','Access-Reject','2019-01-08 14:02:46'),(445084,'SoNM','','Access-Reject','2019-01-08 14:02:58'),(445085,'SoNM','','Access-Reject','2019-01-08 14:03:10'),(445086,'SoNM','','Access-Reject','2019-01-08 14:03:21'),(445087,'SoNM','','Access-Reject','2019-01-08 14:03:33'),(445088,'SoNM','','Access-Reject','2019-01-08 14:03:44'),(445089,'SoNM','','Access-Reject','2019-01-08 14:03:55'),(445090,'SoNM','','Access-Reject','2019-01-08 14:04:07'),(445091,'SoNM','','Access-Reject','2019-01-08 14:04:18'),(445092,'SoNM','','Access-Reject','2019-01-08 14:04:29'),(445093,'SoNM','','Access-Reject','2019-01-08 14:04:42'),(445094,'SoNM','','Access-Reject','2019-01-08 14:04:53'),(445095,'SoNM','','Access-Reject','2019-01-08 14:05:04'),(445096,'SoNM','','Access-Reject','2019-01-08 14:05:16'),(445097,'SoNM','','Access-Reject','2019-01-08 14:05:27'),(445098,'SoNM','','Access-Reject','2019-01-08 14:05:38'),(445099,'SoNM','','Access-Reject','2019-01-08 14:05:50'),(445100,'SoNM','','Access-Reject','2019-01-08 14:06:01'),(445101,'SoNM','','Access-Reject','2019-01-08 14:06:13'),(445102,'SoNM','','Access-Reject','2019-01-08 14:06:24'),(445103,'SoNM','','Access-Reject','2019-01-08 14:06:35'),(445104,'SoNM','','Access-Reject','2019-01-08 14:06:47'),(445105,'SoNM','','Access-Reject','2019-01-08 14:06:58'),(445106,'SoNM','','Access-Reject','2019-01-08 14:07:09'),(445107,'SoNM','','Access-Reject','2019-01-08 14:07:21'),(445108,'SoNM','','Access-Reject','2019-01-08 14:07:32'),(445109,'SoNM','','Access-Reject','2019-01-08 14:07:43'),(445110,'SoNM','','Access-Reject','2019-01-08 14:07:55'),(445111,'SoNM','','Access-Reject','2019-01-08 14:08:07'),(445112,'SoNM','','Access-Reject','2019-01-08 14:08:18'),(445113,'SoNM','','Access-Reject','2019-01-08 14:08:30'),(445114,'SoNM','','Access-Reject','2019-01-08 14:08:41'),(445115,'SoNM','','Access-Reject','2019-01-08 14:08:53'),(445116,'SoNM','','Access-Reject','2019-01-08 14:09:04'),(445117,'SoNM','','Access-Reject','2019-01-08 14:09:15'),(445118,'SoNM','','Access-Reject','2019-01-08 14:09:27'),(445119,'SoNM','','Access-Reject','2019-01-08 14:09:38'),(445120,'SoNM','','Access-Reject','2019-01-08 14:09:49'),(445121,'SoNM','','Access-Reject','2019-01-08 14:10:01'),(445122,'SoNM','','Access-Reject','2019-01-08 14:10:13'),(445123,'SoNM','','Access-Reject','2019-01-08 14:10:25'),(445124,'SoNM','','Access-Reject','2019-01-08 14:10:36'),(445125,'SoNM','','Access-Reject','2019-01-08 14:10:47'),(445126,'SoNM','','Access-Reject','2019-01-08 14:10:59'),(445127,'SoNM','','Access-Reject','2019-01-08 14:11:10'),(445128,'SoNM','','Access-Reject','2019-01-08 14:11:22'),(445129,'SoNM','','Access-Reject','2019-01-08 14:11:33'),(445130,'SoNM','','Access-Reject','2019-01-08 14:11:44'),(445131,'SoNM','','Access-Reject','2019-01-08 14:11:56'),(445132,'SoNM','','Access-Reject','2019-01-08 14:12:07'),(445133,'SoNM','','Access-Reject','2019-01-08 14:12:19'),(445134,'SoNM','','Access-Reject','2019-01-08 14:12:30'),(445135,'SoNM','','Access-Reject','2019-01-08 14:12:41'),(445136,'SoNM','','Access-Reject','2019-01-08 14:12:53'),(445137,'SoNM','','Access-Reject','2019-01-08 14:13:05'),(445138,'SoNM','','Access-Reject','2019-01-08 14:13:17'),(445139,'SoNM','','Access-Reject','2019-01-08 14:13:28'),(445140,'SoNM','','Access-Reject','2019-01-08 14:13:39'),(445141,'SoNM','','Access-Reject','2019-01-08 14:13:51'),(445142,'SoNM','','Access-Reject','2019-01-08 14:14:02'),(445143,'SoNM','','Access-Reject','2019-01-08 14:14:14'),(445144,'SoNM','','Access-Reject','2019-01-08 14:14:25'),(445145,'SoNM','','Access-Reject','2019-01-08 14:14:36'),(445146,'SoNM','','Access-Reject','2019-01-08 14:14:48'),(445147,'SoNM','','Access-Reject','2019-01-08 14:14:59'),(445148,'SoNM','','Access-Reject','2019-01-08 14:15:11'),(445149,'SoNM','','Access-Reject','2019-01-08 14:15:22'),(445150,'SoNM','','Access-Reject','2019-01-08 14:15:33'),(445151,'SoNM','','Access-Reject','2019-01-08 14:15:45'),(445152,'SoNM','','Access-Reject','2019-01-08 14:15:56'),(445153,'SoNM','','Access-Reject','2019-01-08 14:16:07'),(445154,'SoNM','','Access-Reject','2019-01-08 14:16:19'),(445155,'SoNM','','Access-Reject','2019-01-08 14:16:30'),(445156,'SoNM','','Access-Reject','2019-01-08 14:16:42'),(445157,'SoNM','','Access-Reject','2019-01-08 14:16:53'),(445158,'SoNM','','Access-Reject','2019-01-08 14:17:04'),(445159,'SoNM','','Access-Reject','2019-01-08 14:17:16'),(445160,'SoNM','','Access-Reject','2019-01-08 14:17:27'),(445161,'SoNM','','Access-Reject','2019-01-08 14:17:39'),(445162,'SoNM','','Access-Reject','2019-01-08 14:17:50'),(445163,'SoNM','','Access-Reject','2019-01-08 14:18:02'),(445164,'SoNM','','Access-Reject','2019-01-08 14:18:13'),(445165,'SoNM','','Access-Reject','2019-01-08 14:18:25'),(445166,'SoNM','','Access-Reject','2019-01-08 14:18:37'),(445167,'SoNM','','Access-Reject','2019-01-08 14:18:48'),(445168,'SoNM','','Access-Reject','2019-01-08 14:18:59'),(445169,'SoNM','','Access-Reject','2019-01-08 14:19:11'),(445170,'SoNM','','Access-Reject','2019-01-08 14:19:22'),(445171,'SoNM','','Access-Reject','2019-01-08 14:19:34'),(445172,'SoNM','','Access-Reject','2019-01-08 14:19:45'),(445173,'SoNM','','Access-Reject','2019-01-08 14:19:56'),(445174,'SoNM','','Access-Reject','2019-01-08 14:20:08'),(445175,'SoNM','','Access-Reject','2019-01-08 14:20:19'),(445176,'SoNM','','Access-Reject','2019-01-08 14:20:30'),(445177,'SoNM','','Access-Reject','2019-01-08 14:20:42'),(445178,'SoNM','','Access-Reject','2019-01-08 14:20:53'),(445179,'SoNM','','Access-Reject','2019-01-08 14:21:05'),(445180,'SoNM','','Access-Reject','2019-01-08 14:21:16'),(445181,'SoNM','','Access-Reject','2019-01-08 14:21:27'),(445182,'SoNM','','Access-Reject','2019-01-08 14:21:39'),(445183,'SoNM','','Access-Reject','2019-01-08 14:21:50'),(445184,'SoNM','','Access-Reject','2019-01-08 14:22:02'),(445185,'SoNM','','Access-Reject','2019-01-08 14:22:13'),(445186,'SoNM','','Access-Reject','2019-01-08 14:22:24'),(445187,'SoNM','','Access-Reject','2019-01-08 14:22:36'),(445188,'SoNM','','Access-Reject','2019-01-08 14:22:47'),(445189,'SoNM','','Access-Reject','2019-01-08 14:22:58'),(445190,'SoNM','','Access-Reject','2019-01-08 14:23:10'),(445191,'SoNM','','Access-Reject','2019-01-08 14:23:21'),(445192,'SoNM','','Access-Reject','2019-01-08 14:23:33'),(445193,'SoNM','','Access-Reject','2019-01-08 14:23:44'),(445194,'SoNM','','Access-Reject','2019-01-08 14:23:56'),(445195,'SoNM','','Access-Reject','2019-01-08 14:24:07'),(445196,'SoNM','','Access-Reject','2019-01-08 14:24:19'),(445197,'SoNM','','Access-Reject','2019-01-08 14:24:30'),(445198,'SoNM','','Access-Reject','2019-01-08 14:24:41'),(445199,'SoNM','','Access-Reject','2019-01-08 14:24:53'),(445200,'SoNM','','Access-Reject','2019-01-08 14:25:04'),(445201,'SoNM','','Access-Reject','2019-01-08 14:25:15'),(445202,'SoNM','','Access-Reject','2019-01-08 14:25:27'),(445203,'SoNM','','Access-Reject','2019-01-08 14:25:38'),(445204,'SoNM','','Access-Reject','2019-01-08 14:25:50'),(445205,'SoNM','','Access-Reject','2019-01-08 14:26:01'),(445206,'SoNM','','Access-Reject','2019-01-08 14:26:12'),(445207,'SoNM','','Access-Reject','2019-01-08 14:26:24'),(445208,'SoNM','','Access-Reject','2019-01-08 14:26:35'),(445209,'SoNM','','Access-Reject','2019-01-08 14:26:46'),(445210,'SoNM','','Access-Reject','2019-01-08 14:26:58'),(445211,'SoNM','','Access-Reject','2019-01-08 14:27:09'),(445212,'SoNM','','Access-Reject','2019-01-08 14:27:21'),(445213,'SoNM','','Access-Reject','2019-01-08 14:27:32'),(445214,'SoNM','','Access-Reject','2019-01-08 14:27:43'),(445215,'SoNM','','Access-Reject','2019-01-08 14:27:55'),(445216,'SoNM','','Access-Reject','2019-01-08 14:28:06'),(445217,'SoNM','','Access-Reject','2019-01-08 14:28:17'),(445218,'SoNM','','Access-Reject','2019-01-08 14:28:29'),(445219,'SoNM','','Access-Reject','2019-01-08 14:28:40'),(445220,'SoNM','','Access-Reject','2019-01-08 14:28:52'),(445221,'SoNM','','Access-Reject','2019-01-08 14:29:03'),(445222,'SoNM','','Access-Reject','2019-01-08 14:29:15'),(445223,'SoNM','','Access-Reject','2019-01-08 14:29:26'),(445224,'SoNM','','Access-Reject','2019-01-08 14:29:37'),(445225,'SoNM','','Access-Reject','2019-01-08 14:29:49'),(445226,'SoNM','','Access-Reject','2019-01-08 14:30:00'),(445227,'SoNM','','Access-Reject','2019-01-08 14:30:12'),(445228,'SoNM','','Access-Reject','2019-01-08 14:30:23'),(445229,'SoNM','','Access-Reject','2019-01-08 14:30:34'),(445230,'SoNM','','Access-Reject','2019-01-08 14:30:46'),(445231,'SoNM','','Access-Reject','2019-01-08 14:30:57'),(445232,'SoNM','','Access-Reject','2019-01-08 14:31:08'),(445233,'SoNM','','Access-Reject','2019-01-08 14:31:20'),(445234,'SoNM','','Access-Reject','2019-01-08 14:31:31'),(445235,'SoNM','','Access-Reject','2019-01-08 14:31:43'),(445236,'SoNM','','Access-Reject','2019-01-08 14:31:54'),(445237,'SoNM','','Access-Reject','2019-01-08 14:32:05'),(445238,'SoNM','','Access-Reject','2019-01-08 14:32:18'),(445239,'SoNM','','Access-Reject','2019-01-08 14:32:29'),(445240,'SoNM','','Access-Reject','2019-01-08 14:32:40'),(445241,'SoNM','','Access-Reject','2019-01-08 14:32:52'),(445242,'SoNM','','Access-Reject','2019-01-08 14:33:03'),(445243,'SoNM','','Access-Reject','2019-01-08 14:33:16'),(445244,'SoNM','','Access-Reject','2019-01-08 14:33:27'),(445245,'SoNM','','Access-Reject','2019-01-08 14:33:38'),(445246,'SoNM','','Access-Reject','2019-01-08 14:33:50'),(445247,'SoNM','','Access-Reject','2019-01-08 14:34:01'),(445248,'SoNM','','Access-Reject','2019-01-08 14:34:13'),(445249,'SoNM','','Access-Reject','2019-01-08 14:34:25'),(445250,'SoNM','','Access-Reject','2019-01-08 14:34:36'),(445251,'SoNM','','Access-Reject','2019-01-08 14:34:47'),(445252,'SoNM','','Access-Reject','2019-01-08 14:34:59'),(445253,'SoNM','','Access-Reject','2019-01-08 14:35:10'),(445254,'SoNM','','Access-Reject','2019-01-08 14:35:21'),(445255,'SoNM','','Access-Reject','2019-01-08 14:35:33'),(445256,'SoNM','','Access-Reject','2019-01-08 14:35:44'),(445257,'SoNM','','Access-Reject','2019-01-08 14:35:56'),(445258,'SoNM','','Access-Reject','2019-01-08 14:36:07'),(445259,'SoNM','','Access-Reject','2019-01-08 14:36:18'),(445260,'SoNM','','Access-Reject','2019-01-08 14:36:30'),(445261,'SoNM','','Access-Reject','2019-01-08 14:36:41'),(445262,'SoNM','','Access-Reject','2019-01-08 14:36:52'),(445263,'SoNM','','Access-Reject','2019-01-08 14:37:04'),(445264,'SoNM','','Access-Reject','2019-01-08 14:37:15'),(445265,'dadukpo','0x2cf31d0be133f1e7e556b2ffe989b08f31','Access-Accept','2019-01-08 14:37:18'),(445266,'SoNM','','Access-Reject','2019-01-08 14:37:27'),(445267,'SoNM','','Access-Reject','2019-01-08 14:37:38'),(445268,'SoNM','','Access-Reject','2019-01-08 14:37:50'),(445269,'SoNM','','Access-Reject','2019-01-08 14:38:01'),(445270,'SoNM','','Access-Reject','2019-01-08 14:38:13'),(445271,'SoNM','','Access-Reject','2019-01-08 14:38:24'),(445272,'SoNM','','Access-Reject','2019-01-08 14:38:36'),(445273,'SoNM','','Access-Reject','2019-01-08 14:38:47'),(445274,'SoNM','','Access-Reject','2019-01-08 14:38:58'),(445275,'SoNM','','Access-Reject','2019-01-08 14:39:10'),(445276,'SoNM','','Access-Reject','2019-01-08 14:39:22'),(445277,'SoNM','','Access-Reject','2019-01-08 14:39:33'),(445278,'SoNM','','Access-Reject','2019-01-08 14:39:45'),(445279,'SoNM','','Access-Reject','2019-01-08 14:39:56'),(445280,'SoNM','','Access-Reject','2019-01-08 14:40:07'),(445281,'pempamsie','','Access-Accept','2019-01-08 14:40:12'),(445282,'SoNM','','Access-Reject','2019-01-08 14:40:19'),(445283,'SoNM','','Access-Reject','2019-01-08 14:40:30'),(445284,'SoNM','','Access-Reject','2019-01-08 14:40:42'),(445285,'SoNM','','Access-Reject','2019-01-08 14:40:53'),(445286,'SoNM','','Access-Reject','2019-01-08 14:41:04'),(445287,'SoNM','','Access-Reject','2019-01-08 14:41:16'),(445288,'SoNM','','Access-Reject','2019-01-08 14:41:27'),(445289,'SoNM','','Access-Reject','2019-01-08 14:41:38'),(445290,'SoNM','','Access-Reject','2019-01-08 14:41:50'),(445291,'SoNM','','Access-Reject','2019-01-08 14:42:01'),(445292,'SoNM','','Access-Reject','2019-01-08 14:42:13'),(445293,'SoNM','','Access-Reject','2019-01-08 14:42:24'),(445294,'SoNM','','Access-Reject','2019-01-08 14:42:35'),(445295,'SoNM','','Access-Reject','2019-01-08 14:42:47'),(445296,'SoNM','','Access-Reject','2019-01-08 14:42:58'),(445297,'SoNM','','Access-Reject','2019-01-08 14:43:10'),(445298,'SoNM','','Access-Reject','2019-01-08 14:43:21'),(445299,'SoNM','','Access-Reject','2019-01-08 14:43:32'),(445300,'SoNM','','Access-Reject','2019-01-08 14:43:44'),(445301,'SoNM','','Access-Reject','2019-01-08 14:43:55'),(445302,'SoNM','','Access-Reject','2019-01-08 14:44:07'),(445303,'SoNM','','Access-Reject','2019-01-08 14:44:18'),(445304,'SoNM','','Access-Reject','2019-01-08 14:44:30'),(445305,'SoNM','','Access-Reject','2019-01-08 14:44:41'),(445306,'SoNM','','Access-Reject','2019-01-08 14:44:53'),(445307,'SoNM','','Access-Reject','2019-01-08 14:45:04'),(445308,'SoNM','','Access-Reject','2019-01-08 14:45:15'),(445309,'SoNM','','Access-Reject','2019-01-08 14:45:27'),(445310,'SoNM','','Access-Reject','2019-01-08 14:45:38'),(445311,'SoNM','','Access-Reject','2019-01-08 14:45:50'),(445312,'SoNM','','Access-Reject','2019-01-08 14:46:01'),(445313,'SoNM','','Access-Reject','2019-01-08 14:46:12'),(445314,'SoNM','','Access-Reject','2019-01-08 14:46:24'),(445315,'SoNM','','Access-Reject','2019-01-08 14:46:35'),(445316,'SoNM','','Access-Reject','2019-01-08 14:46:46'),(445317,'SoNM','','Access-Reject','2019-01-08 14:46:58'),(445318,'SoNM','','Access-Reject','2019-01-08 14:47:09'),(445319,'SoNM','','Access-Reject','2019-01-08 14:47:21'),(445320,'SoNM','','Access-Reject','2019-01-08 14:47:32'),(445321,'SoNM','','Access-Reject','2019-01-08 14:47:43'),(445322,'SoNM','','Access-Reject','2019-01-08 14:47:55'),(445323,'SoNM','','Access-Reject','2019-01-08 14:48:06'),(445324,'SoNM','','Access-Reject','2019-01-08 14:48:17'),(445325,'SoNM','','Access-Reject','2019-01-08 14:48:29'),(445326,'SoNM','','Access-Reject','2019-01-08 14:48:40'),(445327,'SoNM','','Access-Reject','2019-01-08 14:48:52'),(445328,'SoNM','','Access-Reject','2019-01-08 14:49:03'),(445329,'SoNM','','Access-Reject','2019-01-08 14:49:15'),(445330,'SoNM','','Access-Reject','2019-01-08 14:49:27'),(445331,'SoNM','','Access-Reject','2019-01-08 14:49:39'),(445332,'SoNM','','Access-Reject','2019-01-08 14:49:50'),(445333,'SoNM','','Access-Reject','2019-01-08 14:50:02'),(445334,'SoNM','','Access-Reject','2019-01-08 14:50:13'),(445335,'SoNM','','Access-Reject','2019-01-08 14:50:25'),(445336,'SoNM','','Access-Reject','2019-01-08 14:50:36'),(445337,'SoNM','','Access-Reject','2019-01-08 14:50:47'),(445338,'SoNM','','Access-Reject','2019-01-08 14:50:59'),(445339,'SoNM','','Access-Reject','2019-01-08 14:51:10'),(445340,'SoNM','','Access-Reject','2019-01-08 14:51:22'),(445341,'SoNM','','Access-Reject','2019-01-08 14:51:33'),(445342,'SoNM','','Access-Reject','2019-01-08 14:51:44'),(445343,'SoNM','','Access-Reject','2019-01-08 14:51:56'),(445344,'SoNM','','Access-Reject','2019-01-08 14:52:07'),(445345,'SoNM','','Access-Reject','2019-01-08 14:52:18'),(445346,'SoNM','','Access-Reject','2019-01-08 14:52:30'),(445347,'SoNM','','Access-Reject','2019-01-08 14:52:41'),(445348,'SoNM','','Access-Reject','2019-01-08 14:52:53'),(445349,'SoNM','','Access-Reject','2019-01-08 14:53:04'),(445350,'SoNM','','Access-Reject','2019-01-08 14:53:15'),(445351,'SoNM','','Access-Reject','2019-01-08 14:53:27'),(445352,'SoNM','','Access-Reject','2019-01-08 14:53:38'),(445353,'SoNM','','Access-Reject','2019-01-08 14:53:49'),(445354,'SoNM','','Access-Reject','2019-01-08 14:54:01'),(445355,'SoNM','','Access-Reject','2019-01-08 14:54:12'),(445356,'SoNM','','Access-Reject','2019-01-08 14:54:24'),(445357,'SoNM','','Access-Reject','2019-01-08 14:54:35'),(445358,'SoNM','','Access-Reject','2019-01-08 14:54:46'),(445359,'SoNM','','Access-Reject','2019-01-08 14:54:58'),(445360,'SoNM','','Access-Reject','2019-01-08 14:55:10'),(445361,'SoNM','','Access-Reject','2019-01-08 14:55:21'),(445362,'SoNM','','Access-Reject','2019-01-08 14:55:33'),(445363,'SoNM','','Access-Reject','2019-01-08 14:55:44'),(445364,'SoNM','','Access-Reject','2019-01-08 14:55:56'),(445365,'SoNM','','Access-Reject','2019-01-08 14:56:07'),(445366,'SoNM','','Access-Reject','2019-01-08 14:56:18'),(445367,'SoNM','','Access-Reject','2019-01-08 14:56:30'),(445368,'SoNM','','Access-Reject','2019-01-08 14:56:41'),(445369,'SoNM','','Access-Reject','2019-01-08 14:56:53'),(445370,'SoNM','','Access-Reject','2019-01-08 14:57:04'),(445371,'SoNM','','Access-Reject','2019-01-08 14:57:15'),(445372,'SoNM','','Access-Reject','2019-01-08 14:57:27'),(445373,'SoNM','','Access-Reject','2019-01-08 14:57:38'),(445374,'SoNM','','Access-Reject','2019-01-08 14:57:49'),(445375,'SoNM','','Access-Reject','2019-01-08 14:58:01'),(445376,'SoNM','','Access-Reject','2019-01-08 14:58:12'),(445377,'SoNM','','Access-Reject','2019-01-08 14:58:23'),(445378,'SoNM','','Access-Reject','2019-01-08 14:58:35'),(445379,'SoNM','','Access-Reject','2019-01-08 14:58:46'),(445380,'SoNM','','Access-Reject','2019-01-08 14:58:57'),(445381,'SoNM','','Access-Reject','2019-01-08 14:59:09'),(445382,'SoNM','','Access-Reject','2019-01-08 14:59:20'),(445383,'SoNM','','Access-Reject','2019-01-08 14:59:32'),(445384,'SoNM','','Access-Reject','2019-01-08 14:59:43'),(445385,'SoNM','','Access-Reject','2019-01-08 14:59:54'),(445386,'SoNM','','Access-Reject','2019-01-08 15:00:06'),(445387,'SoNM','','Access-Reject','2019-01-08 15:00:18'),(445388,'SoNM','','Access-Reject','2019-01-08 15:00:29'),(445389,'SoNM','','Access-Reject','2019-01-08 15:00:40'),(445390,'SoNM','','Access-Reject','2019-01-08 15:00:52'),(445391,'SoNM','','Access-Reject','2019-01-08 15:01:03'),(445392,'SoNM','','Access-Reject','2019-01-08 15:01:15'),(445393,'SoNM','','Access-Reject','2019-01-08 15:01:26'),(445394,'SoNM','','Access-Reject','2019-01-08 15:01:38'),(445395,'SoNM','','Access-Reject','2019-01-08 15:01:49'),(445396,'SoNM','','Access-Reject','2019-01-08 15:02:00'),(445397,'SoNM','','Access-Reject','2019-01-08 15:02:12'),(445398,'SoNM','','Access-Reject','2019-01-08 15:02:23'),(445399,'SoNM','','Access-Reject','2019-01-08 15:02:34'),(445400,'SoNM','','Access-Reject','2019-01-08 15:02:46'),(445401,'SoNM','','Access-Reject','2019-01-08 15:02:57'),(445402,'SoNM','','Access-Reject','2019-01-08 15:03:09'),(445403,'SoNM','','Access-Reject','2019-01-08 15:03:20'),(445404,'SoNM','','Access-Reject','2019-01-08 15:03:31'),(445405,'SoNM','','Access-Reject','2019-01-08 15:03:43'),(445406,'SoNM','','Access-Reject','2019-01-08 15:03:54'),(445407,'SoNM','','Access-Reject','2019-01-08 15:04:05'),(445408,'SoNM','','Access-Reject','2019-01-08 15:04:17'),(445409,'SoNM','','Access-Reject','2019-01-08 15:04:28'),(445410,'SoNM','','Access-Reject','2019-01-08 15:04:40'),(445411,'SoNM','','Access-Reject','2019-01-08 15:04:51'),(445412,'SoNM','','Access-Reject','2019-01-08 15:05:02'),(445413,'SoNM','','Access-Reject','2019-01-08 15:05:14'),(445414,'SoNM','','Access-Reject','2019-01-08 15:05:26'),(445415,'SoNM','','Access-Reject','2019-01-08 15:05:38'),(445416,'SoNM','','Access-Reject','2019-01-08 15:05:49'),(445417,'SoNM','','Access-Reject','2019-01-08 15:06:00'),(445418,'SoNM','','Access-Reject','2019-01-08 15:06:12'),(445419,'SoNM','','Access-Reject','2019-01-08 15:06:23'),(445420,'SoNM','','Access-Reject','2019-01-08 15:06:35'),(445421,'SoNM','','Access-Reject','2019-01-08 15:06:46'),(445422,'SoNM','','Access-Reject','2019-01-08 15:06:57'),(445423,'SoNM','','Access-Reject','2019-01-08 15:07:09'),(445424,'SoNM','','Access-Reject','2019-01-08 15:07:20'),(445425,'SoNM','','Access-Reject','2019-01-08 15:07:31'),(445426,'SoNM','','Access-Reject','2019-01-08 15:07:43'),(445427,'SoNM','','Access-Reject','2019-01-08 15:07:54'),(445428,'SoNM','','Access-Reject','2019-01-08 15:08:05'),(445429,'SoNM','','Access-Reject','2019-01-08 15:08:17'),(445430,'SoNM','','Access-Reject','2019-01-08 15:08:28'),(445431,'SoNM','','Access-Reject','2019-01-08 15:08:40'),(445432,'SoNM','','Access-Reject','2019-01-08 15:08:51'),(445433,'SoNM','','Access-Reject','2019-01-08 15:09:02'),(445434,'SoNM','','Access-Reject','2019-01-08 15:09:14'),(445435,'SoNM','','Access-Reject','2019-01-08 15:09:25'),(445436,'SoNM','','Access-Reject','2019-01-08 15:09:37'),(445437,'SoNM','','Access-Reject','2019-01-08 15:09:48'),(445438,'SoNM','','Access-Reject','2019-01-08 15:10:00'),(445439,'SoNM','','Access-Reject','2019-01-08 15:10:11'),(445440,'SoNM','','Access-Reject','2019-01-08 15:10:22'),(445441,'SoNM','','Access-Reject','2019-01-08 15:10:34'),(445442,'SoNM','','Access-Reject','2019-01-08 15:10:46'),(445443,'SoNM','','Access-Reject','2019-01-08 15:10:57'),(445444,'SoNM','','Access-Reject','2019-01-08 15:11:09'),(445445,'SoNM','','Access-Reject','2019-01-08 15:11:20'),(445446,'SoNM','','Access-Reject','2019-01-08 15:11:32'),(445447,'SoNM','','Access-Reject','2019-01-08 15:11:44'),(445448,'SoNM','','Access-Reject','2019-01-08 15:11:56'),(445449,'SoNM','','Access-Reject','2019-01-08 15:12:07'),(445450,'SoNM','','Access-Reject','2019-01-08 15:12:19'),(445451,'SoNM','','Access-Reject','2019-01-08 15:12:30'),(445452,'SoNM','','Access-Reject','2019-01-08 15:12:42'),(445453,'SoNM','','Access-Reject','2019-01-08 15:12:53'),(445454,'SoNM','','Access-Reject','2019-01-08 15:13:04'),(445455,'SoNM','','Access-Reject','2019-01-08 15:13:16'),(445456,'SoNM','','Access-Reject','2019-01-08 15:13:27'),(445457,'SoNM','','Access-Reject','2019-01-08 15:13:39'),(445458,'SoNM','','Access-Reject','2019-01-08 15:13:50'),(445459,'SoNM','','Access-Reject','2019-01-08 15:14:01'),(445460,'SoNM','','Access-Reject','2019-01-08 15:14:13'),(445461,'SoNM','','Access-Reject','2019-01-08 15:14:24'),(445462,'SoNM','','Access-Reject','2019-01-08 15:14:36'),(445463,'SoNM','','Access-Reject','2019-01-08 15:14:47'),(445464,'SoNM','','Access-Reject','2019-01-08 15:14:59'),(445465,'SoNM','','Access-Reject','2019-01-08 15:15:10'),(445466,'SoNM','','Access-Reject','2019-01-08 15:15:21'),(445467,'SoNM','','Access-Reject','2019-01-08 15:15:33'),(445468,'SoNM','','Access-Reject','2019-01-08 15:15:44'),(445469,'SoNM','','Access-Reject','2019-01-08 15:15:55'),(445470,'SoNM','','Access-Reject','2019-01-08 15:16:07'),(445471,'SoNM','','Access-Reject','2019-01-08 15:16:18'),(445472,'SoNM','','Access-Reject','2019-01-08 15:16:30'),(445473,'SoNM','','Access-Reject','2019-01-08 15:16:41'),(445474,'SoNM','','Access-Reject','2019-01-08 15:16:52'),(445475,'SoNM','','Access-Reject','2019-01-08 15:17:05'),(445476,'SoNM','','Access-Reject','2019-01-08 15:17:16'),(445477,'SoNM','','Access-Reject','2019-01-08 15:17:28'),(445478,'SoNM','','Access-Reject','2019-01-08 15:17:39'),(445479,'SoNM','','Access-Reject','2019-01-08 15:17:50'),(445480,'SoNM','','Access-Reject','2019-01-08 15:18:02'),(445481,'SoNM','','Access-Reject','2019-01-08 15:18:13'),(445482,'SoNM','','Access-Reject','2019-01-08 15:18:25'),(445483,'SoNM','','Access-Reject','2019-01-08 15:18:36'),(445484,'SoNM','','Access-Reject','2019-01-08 15:18:47'),(445485,'SoNM','','Access-Reject','2019-01-08 15:18:59'),(445486,'SoNM','','Access-Reject','2019-01-08 15:19:46'),(445487,'SoNM','','Access-Reject','2019-01-08 15:19:58'),(445488,'SoNM','','Access-Reject','2019-01-08 15:20:09'),(445489,'SoNM','','Access-Reject','2019-01-08 15:20:21'),(445490,'SoNM','','Access-Reject','2019-01-08 15:20:32'),(445491,'SoNM','','Access-Reject','2019-01-08 15:20:43'),(445492,'SoNM','','Access-Reject','2019-01-08 15:20:55'),(445493,'SoNM','','Access-Reject','2019-01-08 15:21:06'),(445494,'SoNM','','Access-Reject','2019-01-08 15:21:17'),(445495,'SoNM','','Access-Reject','2019-01-08 15:21:29'),(445496,'SoNM','','Access-Reject','2019-01-08 15:21:40'),(445497,'SoNM','','Access-Reject','2019-01-08 15:21:52'),(445498,'SoNM','','Access-Reject','2019-01-08 15:22:03'),(445499,'SoNM','','Access-Reject','2019-01-08 15:22:15'),(445500,'SoNM','','Access-Reject','2019-01-08 15:22:27'),(445501,'SoNM','','Access-Reject','2019-01-08 15:22:38'),(445502,'SoNM','','Access-Reject','2019-01-08 15:22:50'),(445503,'SoNM','','Access-Reject','2019-01-08 15:23:01'),(445504,'SoNM','','Access-Reject','2019-01-08 15:23:12'),(445505,'SoNM','','Access-Reject','2019-01-08 15:23:24'),(445506,'SoNM','','Access-Reject','2019-01-08 15:23:35'),(445507,'SoNM','','Access-Reject','2019-01-08 15:23:47'),(445508,'SoNM','','Access-Reject','2019-01-08 15:23:58'),(445509,'SoNM','','Access-Reject','2019-01-08 15:24:09'),(445510,'SoNM','','Access-Reject','2019-01-08 15:24:21'),(445511,'SoNM','','Access-Reject','2019-01-08 15:24:32'),(445512,'SoNM','','Access-Reject','2019-01-08 15:24:43'),(445513,'SoNM','','Access-Reject','2019-01-08 15:24:55'),(445514,'SoNM','','Access-Reject','2019-01-08 15:25:06'),(445515,'SoNM','','Access-Reject','2019-01-08 15:25:17'),(445516,'SoNM','','Access-Reject','2019-01-08 15:25:29'),(445517,'SoNM','','Access-Reject','2019-01-08 15:25:40'),(445518,'SoNM','','Access-Reject','2019-01-08 15:25:52'),(445519,'SoNM','','Access-Reject','2019-01-08 15:26:03'),(445520,'SoNM','','Access-Reject','2019-01-08 15:26:14'),(445521,'SoNM','','Access-Reject','2019-01-08 15:26:26'),(445522,'SoNM','','Access-Reject','2019-01-08 15:26:37'),(445523,'SoNM','','Access-Reject','2019-01-08 15:26:48'),(445524,'SoNM','','Access-Reject','2019-01-08 15:27:00'),(445525,'SoNM','','Access-Reject','2019-01-08 15:27:11'),(445526,'SoNM','','Access-Reject','2019-01-08 15:27:23'),(445527,'SoNM','','Access-Reject','2019-01-08 15:27:34'),(445528,'SoNM','','Access-Reject','2019-01-08 15:27:46'),(445529,'SoNM','','Access-Reject','2019-01-08 15:27:58'),(445530,'SoNM','','Access-Reject','2019-01-08 15:28:09'),(445531,'SoNM','','Access-Reject','2019-01-08 15:28:21'),(445532,'SoNM','','Access-Reject','2019-01-08 15:28:32'),(445533,'SoNM','','Access-Reject','2019-01-08 15:28:44'),(445534,'SoNM','','Access-Reject','2019-01-08 15:28:55'),(445535,'SoNM','','Access-Reject','2019-01-08 15:29:06'),(445536,'SoNM','','Access-Reject','2019-01-08 15:29:18'),(445537,'SoNM','','Access-Reject','2019-01-08 15:29:29'),(445538,'SoNM','','Access-Reject','2019-01-08 15:29:41'),(445539,'SoNM','','Access-Reject','2019-01-08 15:29:52'),(445540,'SoNM','','Access-Reject','2019-01-08 15:30:04'),(445541,'SoNM','','Access-Reject','2019-01-08 15:30:15'),(445542,'SoNM','','Access-Reject','2019-01-08 15:30:26'),(445543,'SoNM','','Access-Reject','2019-01-08 15:30:38'),(445544,'SoNM','','Access-Reject','2019-01-08 15:30:49'),(445545,'SoNM','','Access-Reject','2019-01-08 15:31:00'),(445546,'SoNM','','Access-Reject','2019-01-08 15:31:12'),(445547,'SoNM','','Access-Reject','2019-01-08 15:31:23'),(445548,'SoNM','','Access-Reject','2019-01-08 15:31:35'),(445549,'SoNM','','Access-Reject','2019-01-08 15:31:46'),(445550,'SoNM','','Access-Reject','2019-01-08 15:31:58'),(445551,'SoNM','','Access-Reject','2019-01-08 15:32:09'),(445552,'SoNM','','Access-Reject','2019-01-08 15:32:20'),(445553,'SoNM','','Access-Reject','2019-01-08 15:32:32'),(445554,'SoNM','','Access-Reject','2019-01-08 15:32:43'),(445555,'SoNM','','Access-Reject','2019-01-08 15:32:55'),(445556,'SoNM','','Access-Reject','2019-01-08 15:33:07'),(445557,'SoNM','','Access-Reject','2019-01-08 15:33:18'),(445558,'SoNM','','Access-Reject','2019-01-08 15:33:29'),(445559,'SoNM','','Access-Reject','2019-01-08 15:33:41'),(445560,'SoNM','','Access-Reject','2019-01-08 15:33:52'),(445561,'SoNM','','Access-Reject','2019-01-08 15:34:04'),(445562,'SoNM','','Access-Reject','2019-01-08 15:34:15'),(445563,'SoNM','','Access-Reject','2019-01-08 15:34:26'),(445564,'SoNM','','Access-Reject','2019-01-08 15:34:38'),(445565,'SoNM','','Access-Reject','2019-01-08 15:34:49'),(445566,'SoNM','','Access-Reject','2019-01-08 15:35:01'),(445567,'SoNM','','Access-Reject','2019-01-08 15:35:12'),(445568,'SoNM','','Access-Reject','2019-01-08 15:35:24'),(445569,'SoNM','','Access-Reject','2019-01-08 15:35:36'),(445570,'SoNM','','Access-Reject','2019-01-08 15:35:47'),(445571,'SoNM','','Access-Reject','2019-01-08 15:36:00'),(445572,'SoNM','','Access-Reject','2019-01-08 15:36:11'),(445573,'SoNM','','Access-Reject','2019-01-08 15:36:23'),(445574,'SoNM','','Access-Reject','2019-01-08 15:36:34'),(445575,'SoNM','','Access-Reject','2019-01-08 15:36:46'),(445576,'SoNM','','Access-Reject','2019-01-08 15:36:57'),(445577,'SoNM','','Access-Reject','2019-01-08 15:37:09'),(445578,'SoNM','','Access-Reject','2019-01-08 15:37:20'),(445579,'SoNM','','Access-Reject','2019-01-08 15:37:31'),(445580,'SoNM','','Access-Reject','2019-01-08 15:37:43'),(445581,'SoNM','','Access-Reject','2019-01-08 15:37:55'),(445582,'SoNM','','Access-Reject','2019-01-08 15:38:06'),(445583,'SoNM','','Access-Reject','2019-01-08 15:38:18'),(445584,'SoNM','','Access-Reject','2019-01-08 15:38:29'),(445585,'SoNM','','Access-Reject','2019-01-08 15:38:41'),(445586,'SoNM','','Access-Reject','2019-01-08 15:38:52'),(445587,'SoNM','','Access-Reject','2019-01-08 15:39:04'),(445588,'SoNM','','Access-Reject','2019-01-08 15:39:15'),(445589,'SoNM','','Access-Reject','2019-01-08 15:39:26'),(445590,'SoNM','','Access-Reject','2019-01-08 15:39:38'),(445591,'SoNM','','Access-Reject','2019-01-08 15:39:49'),(445592,'SoNM','','Access-Reject','2019-01-08 15:40:01'),(445593,'SoNM','','Access-Reject','2019-01-08 15:40:12'),(445594,'SoNM','','Access-Reject','2019-01-08 15:40:23'),(445595,'SoNM','','Access-Reject','2019-01-08 15:40:35'),(445596,'SoNM','','Access-Reject','2019-01-08 15:40:46'),(445597,'SoNM','','Access-Reject','2019-01-08 15:40:58'),(445598,'SoNM','','Access-Reject','2019-01-08 15:41:09'),(445599,'SoNM','','Access-Reject','2019-01-08 15:41:20'),(445600,'SoNM','','Access-Reject','2019-01-08 15:41:32'),(445601,'SoNM','','Access-Reject','2019-01-08 15:41:43'),(445602,'SoNM','','Access-Reject','2019-01-08 15:41:55'),(445603,'SoNM','','Access-Reject','2019-01-08 15:42:06'),(445604,'SoNM','','Access-Reject','2019-01-08 15:42:18'),(445605,'SoNM','','Access-Reject','2019-01-08 15:42:29'),(445606,'SoNM','','Access-Reject','2019-01-08 15:42:40'),(445607,'SoNM','','Access-Reject','2019-01-08 15:42:52'),(445608,'SoNM','','Access-Reject','2019-01-08 15:43:04'),(445609,'SoNM','','Access-Reject','2019-01-08 15:43:16'),(445610,'SoNM','','Access-Reject','2019-01-08 15:43:27'),(445611,'SoNM','','Access-Reject','2019-01-08 15:43:39'),(445612,'SoNM','','Access-Reject','2019-01-08 15:43:50'),(445613,'SoNM','','Access-Reject','2019-01-08 15:44:01'),(445614,'SoNM','','Access-Reject','2019-01-08 15:44:13'),(445615,'SoNM','','Access-Reject','2019-01-08 15:44:24'),(445616,'SoNM','','Access-Reject','2019-01-08 15:44:36'),(445617,'SoNM','','Access-Reject','2019-01-08 15:44:47'),(445618,'SoNM','','Access-Reject','2019-01-08 15:44:58'),(445619,'SoNM','','Access-Reject','2019-01-08 15:45:10'),(445620,'SoNM','','Access-Reject','2019-01-08 15:45:21'),(445621,'SoNM','','Access-Reject','2019-01-08 15:45:33'),(445622,'SoNM','','Access-Reject','2019-01-08 15:45:44'),(445623,'SoNM','','Access-Reject','2019-01-08 15:45:55'),(445624,'SoNM','','Access-Reject','2019-01-08 15:46:07'),(445625,'SoNM','','Access-Reject','2019-01-08 15:46:18'),(445626,'SoNM','','Access-Reject','2019-01-08 15:46:29'),(445627,'SoNM','','Access-Reject','2019-01-08 15:46:41'),(445628,'SoNM','','Access-Reject','2019-01-08 15:46:52'),(445629,'SoNM','','Access-Reject','2019-01-08 15:47:04'),(445630,'SoNM','','Access-Reject','2019-01-08 15:47:15'),(445631,'SoNM','','Access-Reject','2019-01-08 15:47:27'),(445632,'SoNM','','Access-Reject','2019-01-08 15:47:38'),(445633,'SoNM','','Access-Reject','2019-01-08 15:47:49'),(445634,'SoNM','','Access-Reject','2019-01-08 15:48:01'),(445635,'SoNM','','Access-Reject','2019-01-08 15:48:12'),(445636,'SoNM','','Access-Reject','2019-01-08 15:48:25'),(445637,'SoNM','','Access-Reject','2019-01-08 15:48:37'),(445638,'SoNM','','Access-Reject','2019-01-08 15:48:48'),(445639,'gadukpoh','0x85cf82af01a31ab4b95d6673597e39a994','Access-Accept','2019-01-08 15:48:58'),(445640,'SoNM','','Access-Reject','2019-01-08 15:49:00'),(445641,'SoNM','','Access-Reject','2019-01-08 15:49:11'),(445642,'SoNM','','Access-Reject','2019-01-08 15:49:23'),(445643,'SoNM','','Access-Reject','2019-01-08 15:49:34'),(445644,'SoNM','','Access-Reject','2019-01-08 15:49:45'),(445645,'SoNM','','Access-Reject','2019-01-08 15:49:57'),(445646,'SoNM','','Access-Reject','2019-01-08 15:50:08'),(445647,'SoNM','','Access-Reject','2019-01-08 15:50:20'),(445648,'SoNM','','Access-Reject','2019-01-08 15:50:31'),(445649,'SoNM','','Access-Reject','2019-01-08 15:50:43'),(445650,'SoNM','','Access-Reject','2019-01-08 15:50:54'),(445651,'SoNM','','Access-Reject','2019-01-08 15:51:05'),(445652,'SoNM','','Access-Reject','2019-01-08 15:51:17'),(445653,'SoNM','','Access-Reject','2019-01-08 15:51:28'),(445654,'SoNM','','Access-Reject','2019-01-08 15:51:40'),(445655,'SoNM','','Access-Reject','2019-01-08 15:51:51'),(445656,'SoNM','','Access-Reject','2019-01-08 15:52:02'),(445657,'SoNM','','Access-Reject','2019-01-08 15:52:14'),(445658,'SoNM','','Access-Reject','2019-01-08 15:52:25'),(445659,'SoNM','','Access-Reject','2019-01-08 15:52:37'),(445660,'SoNM','','Access-Reject','2019-01-08 15:52:48'),(445661,'SoNM','','Access-Reject','2019-01-08 15:52:59'),(445662,'SoNM','','Access-Reject','2019-01-08 15:53:11'),(445663,'SoNM','','Access-Reject','2019-01-08 15:53:22'),(445664,'SoNM','','Access-Reject','2019-01-08 15:53:34'),(445665,'SoNM','','Access-Reject','2019-01-08 15:53:46'),(445666,'SoNM','','Access-Reject','2019-01-08 15:53:57'),(445667,'SoNM','','Access-Reject','2019-01-08 15:54:09'),(445668,'SoNM','','Access-Reject','2019-01-08 15:54:20'),(445669,'SoNM','','Access-Reject','2019-01-08 15:54:32'),(445670,'SoNM','','Access-Reject','2019-01-08 15:54:43'),(445671,'SoNM','','Access-Reject','2019-01-08 15:54:54'),(445672,'SoNM','','Access-Reject','2019-01-08 15:55:06'),(445673,'SoNM','','Access-Reject','2019-01-08 15:55:17'),(445674,'SoNM','','Access-Reject','2019-01-08 15:55:29'),(445675,'SoNM','','Access-Reject','2019-01-08 15:55:40'),(445676,'SoNM','','Access-Reject','2019-01-08 15:55:51'),(445677,'SoNM','','Access-Reject','2019-01-08 15:56:03'),(445678,'SoNM','','Access-Reject','2019-01-08 15:56:14'),(445679,'SoNM','','Access-Reject','2019-01-08 15:56:26'),(445680,'SoNM','','Access-Reject','2019-01-08 15:56:37'),(445681,'SoNM','','Access-Reject','2019-01-08 15:56:49'),(445682,'SoNM','','Access-Reject','2019-01-08 15:57:00'),(445683,'SoNM','','Access-Reject','2019-01-08 15:57:11'),(445684,'SoNM','','Access-Reject','2019-01-08 15:57:23'),(445685,'SoNM','','Access-Reject','2019-01-08 15:57:34'),(445686,'SoNM','','Access-Reject','2019-01-08 15:57:46'),(445687,'SoNM','','Access-Reject','2019-01-08 15:57:57'),(445688,'SoNM','','Access-Reject','2019-01-08 15:58:08'),(445689,'SoNM','','Access-Reject','2019-01-08 15:58:20'),(445690,'SoNM','','Access-Reject','2019-01-08 15:58:31'),(445691,'SoNM','','Access-Reject','2019-01-08 15:58:43'),(445692,'SoNM','','Access-Reject','2019-01-08 15:58:55'),(445693,'SoNM','','Access-Reject','2019-01-08 15:59:06'),(445694,'SoNM','','Access-Reject','2019-01-08 15:59:18'),(445695,'SoNM','','Access-Reject','2019-01-08 15:59:29'),(445696,'SoNM','','Access-Reject','2019-01-08 15:59:40'),(445697,'SoNM','','Access-Reject','2019-01-08 15:59:52'),(445698,'SoNM','','Access-Reject','2019-01-08 16:00:03'),(445699,'SoNM','','Access-Reject','2019-01-08 16:00:15'),(445700,'SoNM','','Access-Reject','2019-01-08 16:00:26'),(445701,'SoNM','','Access-Reject','2019-01-08 16:00:38'),(445702,'SoNM','','Access-Reject','2019-01-08 16:00:49'),(445703,'SoNM','','Access-Reject','2019-01-08 16:01:00'),(445704,'SoNM','','Access-Reject','2019-01-08 16:01:12'),(445705,'SoNM','','Access-Reject','2019-01-08 16:01:23'),(445706,'SoNM','','Access-Reject','2019-01-08 16:01:35'),(445707,'SoNM','','Access-Reject','2019-01-08 16:01:46'),(445708,'SoNM','','Access-Reject','2019-01-08 16:01:57'),(445709,'SoNM','','Access-Reject','2019-01-08 16:02:09'),(445710,'SoNM','','Access-Reject','2019-01-08 16:02:20'),(445711,'SoNM','','Access-Reject','2019-01-08 16:02:32'),(445712,'SoNM','','Access-Reject','2019-01-08 16:02:43'),(445713,'SoNM','','Access-Reject','2019-01-08 16:02:55'),(445714,'SoNM','','Access-Reject','2019-01-08 16:03:06'),(445715,'SoNM','','Access-Reject','2019-01-08 16:03:17'),(445716,'SoNM','','Access-Reject','2019-01-08 16:03:29'),(445717,'SoNM','','Access-Reject','2019-01-08 16:03:40'),(445718,'SoNM','','Access-Reject','2019-01-08 16:03:52'),(445719,'SoNM','','Access-Reject','2019-01-08 16:04:03'),(445720,'SoNM','','Access-Reject','2019-01-08 16:04:15'),(445721,'SoNM','','Access-Reject','2019-01-08 16:04:26'),(445722,'SoNM','','Access-Reject','2019-01-08 16:04:38'),(445723,'SoNM','','Access-Reject','2019-01-08 16:04:49'),(445724,'SoNM','','Access-Reject','2019-01-08 16:05:00'),(445725,'SoNM','','Access-Reject','2019-01-08 16:05:12'),(445726,'SoNM','','Access-Reject','2019-01-08 16:05:23'),(445727,'SoNM','','Access-Reject','2019-01-08 16:05:35'),(445728,'SoNM','','Access-Reject','2019-01-08 16:05:46'),(445729,'SoNM','','Access-Reject','2019-01-08 16:05:57'),(445730,'SoNM','','Access-Reject','2019-01-08 16:06:09'),(445731,'SoNM','','Access-Reject','2019-01-08 16:06:20'),(445732,'SoNM','','Access-Reject','2019-01-08 16:06:32'),(445733,'SoNM','','Access-Reject','2019-01-08 16:06:43'),(445734,'SoNM','','Access-Reject','2019-01-08 16:06:55'),(445735,'SoNM','','Access-Reject','2019-01-08 16:07:06'),(445736,'SoNM','','Access-Reject','2019-01-08 16:07:17'),(445737,'SoNM','','Access-Reject','2019-01-08 16:07:29'),(445738,'SoNM','','Access-Reject','2019-01-08 16:07:40'),(445739,'SoNM','','Access-Reject','2019-01-08 16:07:51'),(445740,'SoNM','','Access-Reject','2019-01-08 16:08:03'),(445741,'SoNM','','Access-Reject','2019-01-08 16:08:14'),(445742,'SoNM','','Access-Reject','2019-01-08 16:08:26'),(445743,'SoNM','','Access-Reject','2019-01-08 16:08:37'),(445744,'SoNM','','Access-Reject','2019-01-08 16:08:48'),(445745,'SoNM','','Access-Reject','2019-01-08 16:09:00'),(445746,'SoNM','','Access-Reject','2019-01-08 16:09:12'),(445747,'SoNM','','Access-Reject','2019-01-08 16:09:24'),(445748,'SoNM','','Access-Reject','2019-01-08 16:09:35'),(445749,'SoNM','','Access-Reject','2019-01-08 16:09:46'),(445750,'SoNM','','Access-Reject','2019-01-08 16:09:58'),(445751,'SoNM','','Access-Reject','2019-01-08 16:10:09'),(445752,'SoNM','','Access-Reject','2019-01-08 16:10:21'),(445753,'SoNM','','Access-Reject','2019-01-08 16:10:32'),(445754,'SoNM','','Access-Reject','2019-01-08 16:10:44'),(445755,'SoNM','','Access-Reject','2019-01-08 16:10:55'),(445756,'SoNM','','Access-Reject','2019-01-08 16:11:06'),(445757,'SoNM','','Access-Reject','2019-01-08 16:11:18'),(445758,'SoNM','','Access-Reject','2019-01-08 16:11:29'),(445759,'SoNM','','Access-Reject','2019-01-08 16:11:40'),(445760,'SoNM','','Access-Reject','2019-01-08 16:11:53'),(445761,'SoNM','','Access-Reject','2019-01-08 16:12:04'),(445762,'SoNM','','Access-Reject','2019-01-08 16:12:16'),(445763,'SoNM','','Access-Reject','2019-01-08 16:12:27'),(445764,'SoNM','','Access-Reject','2019-01-08 16:12:38'),(445765,'SoNM','','Access-Reject','2019-01-08 16:12:50'),(445766,'SoNM','','Access-Reject','2019-01-08 16:13:01'),(445767,'SoNM','','Access-Reject','2019-01-08 16:13:13'),(445768,'SoNM','','Access-Reject','2019-01-08 16:13:25'),(445769,'SoNM','','Access-Reject','2019-01-08 16:13:37'),(445770,'SoNM','','Access-Reject','2019-01-08 16:13:48'),(445771,'SoNM','','Access-Reject','2019-01-08 16:13:59'),(445772,'SoNM','','Access-Reject','2019-01-08 16:14:11'),(445773,'SoNM','','Access-Reject','2019-01-08 16:14:22'),(445774,'SoNM','','Access-Reject','2019-01-08 16:14:35'),(445775,'SoNM','','Access-Reject','2019-01-08 16:14:46'),(445776,'SoNM','','Access-Reject','2019-01-08 16:14:58'),(445777,'SoNM','','Access-Reject','2019-01-08 16:15:09'),(445778,'SoNM','','Access-Reject','2019-01-08 16:15:20'),(445779,'SoNM','','Access-Reject','2019-01-08 16:15:32'),(445780,'SoNM','','Access-Reject','2019-01-08 16:15:43'),(445781,'SoNM','','Access-Reject','2019-01-08 16:15:55'),(445782,'SoNM','','Access-Reject','2019-01-08 16:16:06'),(445783,'SoNM','','Access-Reject','2019-01-08 16:16:18'),(445784,'SoNM','','Access-Reject','2019-01-08 16:16:29'),(445785,'SoNM','','Access-Reject','2019-01-08 16:16:41'),(445786,'SoNM','','Access-Reject','2019-01-08 16:16:52'),(445787,'SoNM','','Access-Reject','2019-01-08 16:17:04'),(445788,'SoNM','','Access-Reject','2019-01-08 16:17:15'),(445789,'SoNM','','Access-Reject','2019-01-08 16:17:26'),(445790,'SoNM','','Access-Reject','2019-01-08 16:17:38'),(445791,'SoNM','','Access-Reject','2019-01-08 16:17:49'),(445792,'SoNM','','Access-Reject','2019-01-08 16:18:01'),(445793,'SoNM','','Access-Reject','2019-01-08 16:18:12'),(445794,'SoNM','','Access-Reject','2019-01-08 16:18:24'),(445795,'SoNM','','Access-Reject','2019-01-08 16:18:35'),(445796,'SoNM','','Access-Reject','2019-01-08 16:18:47'),(445797,'SoNM','','Access-Reject','2019-01-08 16:18:58'),(445798,'SoNM','','Access-Reject','2019-01-08 16:19:10'),(445799,'SoNM','','Access-Reject','2019-01-08 16:19:22'),(445800,'SoNM','','Access-Reject','2019-01-08 16:19:33'),(445801,'SoNM','','Access-Reject','2019-01-08 16:19:46'),(445802,'SoNM','','Access-Reject','2019-01-08 16:19:59'),(445803,'SoNM','','Access-Reject','2019-01-08 16:20:10'),(445804,'SoNM','','Access-Reject','2019-01-08 16:20:22'),(445805,'SoNM','','Access-Reject','2019-01-08 16:20:33'),(445806,'SoNM','','Access-Reject','2019-01-08 16:20:45'),(445807,'SoNM','','Access-Reject','2019-01-08 16:20:56'),(445808,'SoNM','','Access-Reject','2019-01-08 16:21:08'),(445809,'SoNM','','Access-Reject','2019-01-08 16:21:19'),(445810,'SoNM','','Access-Reject','2019-01-08 16:21:31'),(445811,'SoNM','','Access-Reject','2019-01-08 16:21:42'),(445812,'SoNM','','Access-Reject','2019-01-08 16:21:54'),(445813,'SoNM','','Access-Reject','2019-01-08 16:22:05'),(445814,'SoNM','','Access-Reject','2019-01-08 16:22:17'),(445815,'SoNM','','Access-Reject','2019-01-08 16:22:29'),(445816,'SoNM','','Access-Reject','2019-01-08 16:22:40'),(445817,'SoNM','','Access-Reject','2019-01-08 16:22:51'),(445818,'SoNM','','Access-Reject','2019-01-08 16:23:03'),(445819,'SoNM','','Access-Reject','2019-01-08 16:23:14'),(445820,'SoNM','','Access-Reject','2019-01-08 16:23:26'),(445821,'SoNM','','Access-Reject','2019-01-08 16:23:37'),(445822,'SoNM','','Access-Reject','2019-01-08 16:23:49'),(445823,'SoNM','','Access-Reject','2019-01-08 16:24:00'),(445824,'SoNM','','Access-Reject','2019-01-08 16:24:12'),(445825,'SoNM','','Access-Reject','2019-01-08 16:24:23'),(445826,'SoNM','','Access-Reject','2019-01-08 16:24:35'),(445827,'SoNM','','Access-Reject','2019-01-08 16:24:46'),(445828,'SoNM','','Access-Reject','2019-01-08 16:24:58'),(445829,'SoNM','','Access-Reject','2019-01-08 16:25:10'),(445830,'SoNM','','Access-Reject','2019-01-08 16:25:21'),(445831,'SoNM','','Access-Reject','2019-01-08 16:25:33'),(445832,'SoNM','','Access-Reject','2019-01-08 16:25:44'),(445833,'SoNM','','Access-Reject','2019-01-08 16:25:56'),(445834,'SoNM','','Access-Reject','2019-01-08 16:26:07'),(445835,'SoNM','','Access-Reject','2019-01-08 16:26:19'),(445836,'SoNM','','Access-Reject','2019-01-08 16:26:30'),(445837,'SoNM','','Access-Reject','2019-01-08 16:26:42'),(445838,'SoNM','','Access-Reject','2019-01-08 16:26:53'),(445839,'SoNM','','Access-Reject','2019-01-08 16:27:04'),(445840,'SoNM','','Access-Reject','2019-01-08 16:27:16'),(445841,'SoNM','','Access-Reject','2019-01-08 16:27:27'),(445842,'SoNM','','Access-Reject','2019-01-08 16:27:39'),(445843,'SoNM','','Access-Reject','2019-01-08 16:27:50'),(445844,'SoNM','','Access-Reject','2019-01-08 16:28:02'),(445845,'SoNM','','Access-Reject','2019-01-08 16:28:13'),(445846,'SoNM','','Access-Reject','2019-01-08 16:28:25'),(445847,'SoNM','','Access-Reject','2019-01-08 16:28:36'),(445848,'SoNM','','Access-Reject','2019-01-08 16:28:48'),(445849,'SoNM','','Access-Reject','2019-01-08 16:28:59'),(445850,'SoNM','','Access-Reject','2019-01-08 16:29:11'),(445851,'SoNM','','Access-Reject','2019-01-08 16:29:22'),(445852,'SoNM','','Access-Reject','2019-01-08 16:29:34'),(445853,'SoNM','','Access-Reject','2019-01-08 16:29:45'),(445854,'SoNM','','Access-Reject','2019-01-08 16:30:21'),(445855,'SoNM','','Access-Reject','2019-01-08 16:30:33'),(445856,'SoNM','','Access-Reject','2019-01-08 16:30:44'),(445857,'SoNM','','Access-Reject','2019-01-08 16:30:56'),(445858,'SoNM','','Access-Reject','2019-01-08 16:31:07'),(445859,'SoNM','','Access-Reject','2019-01-08 16:31:19'),(445860,'SoNM','','Access-Reject','2019-01-08 16:31:30'),(445861,'SoNM','','Access-Reject','2019-01-08 16:31:42'),(445862,'SoNM','','Access-Reject','2019-01-08 16:31:53'),(445863,'SoNM','','Access-Reject','2019-01-08 16:32:04'),(445864,'SoNM','','Access-Reject','2019-01-08 16:32:16'),(445865,'SoNM','','Access-Reject','2019-01-08 16:32:27'),(445866,'SoNM','','Access-Reject','2019-01-08 16:32:39'),(445867,'SoNM','','Access-Reject','2019-01-08 16:32:50'),(445868,'SoNM','','Access-Reject','2019-01-08 16:33:02'),(445869,'SoNM','','Access-Reject','2019-01-08 16:33:13'),(445870,'SoNM','','Access-Reject','2019-01-08 16:33:25'),(445871,'SoNM','','Access-Reject','2019-01-08 16:33:36'),(445872,'SoNM','','Access-Reject','2019-01-08 16:33:47'),(445873,'SoNM','','Access-Reject','2019-01-08 16:33:59'),(445874,'SoNM','','Access-Reject','2019-01-08 16:34:10'),(445875,'SoNM','','Access-Reject','2019-01-08 16:34:22'),(445876,'SoNM','','Access-Reject','2019-01-08 16:34:33'),(445877,'SoNM','','Access-Reject','2019-01-08 16:34:44'),(445878,'SoNM','','Access-Reject','2019-01-08 16:34:56'),(445879,'SoNM','','Access-Reject','2019-01-08 16:35:07'),(445880,'SoNM','','Access-Reject','2019-01-08 16:35:20'),(445881,'SoNM','','Access-Reject','2019-01-08 16:35:32'),(445882,'SoNM','','Access-Reject','2019-01-08 16:35:43'),(445883,'SoNM','','Access-Reject','2019-01-08 16:35:55'),(445884,'SoNM','','Access-Reject','2019-01-08 16:36:06'),(445885,'SoNM','','Access-Reject','2019-01-08 16:36:18'),(445886,'SoNM','','Access-Reject','2019-01-08 16:36:29'),(445887,'SoNM','','Access-Reject','2019-01-08 16:36:40'),(445888,'SoNM','','Access-Reject','2019-01-08 16:36:52'),(445889,'SoNM','','Access-Reject','2019-01-08 16:37:03'),(445890,'SoNM','','Access-Reject','2019-01-08 16:37:15'),(445891,'SoNM','','Access-Reject','2019-01-08 16:37:26'),(445892,'SoNM','','Access-Reject','2019-01-08 16:37:38'),(445893,'SoNM','','Access-Reject','2019-01-08 16:37:49'),(445894,'SoNM','','Access-Reject','2019-01-08 16:38:01'),(445895,'SoNM','','Access-Reject','2019-01-08 16:38:12'),(445896,'SoNM','','Access-Reject','2019-01-08 16:38:23'),(445897,'SoNM','','Access-Reject','2019-01-08 16:38:35'),(445898,'SoNM','','Access-Reject','2019-01-08 16:38:46'),(445899,'SoNM','','Access-Reject','2019-01-08 16:38:58'),(445900,'SoNM','','Access-Reject','2019-01-08 16:39:09'),(445901,'SoNM','','Access-Reject','2019-01-08 16:39:21'),(445902,'SoNM','','Access-Reject','2019-01-08 16:39:32'),(445903,'SoNM','','Access-Reject','2019-01-08 16:39:43'),(445904,'SoNM','','Access-Reject','2019-01-08 16:39:55'),(445905,'SoNM','','Access-Reject','2019-01-08 16:40:06'),(445906,'pempamsie','','Access-Accept','2019-01-08 16:40:12'),(445907,'SoNM','','Access-Reject','2019-01-08 16:40:18'),(445908,'SoNM','','Access-Reject','2019-01-08 16:40:29'),(445909,'SoNM','','Access-Reject','2019-01-08 16:40:41'),(445910,'SoNM','','Access-Reject','2019-01-08 16:40:53'),(445911,'SoNM','','Access-Reject','2019-01-08 16:41:04'),(445912,'SoNM','','Access-Reject','2019-01-08 16:41:16'),(445913,'SoNM','','Access-Reject','2019-01-08 16:41:27'),(445914,'SoNM','','Access-Reject','2019-01-08 16:41:39'),(445915,'SoNM','','Access-Reject','2019-01-08 16:41:50'),(445916,'SoNM','','Access-Reject','2019-01-08 16:42:02'),(445917,'SoNM','','Access-Reject','2019-01-08 16:42:13'),(445918,'SoNM','','Access-Reject','2019-01-08 16:42:24'),(445919,'SoNM','','Access-Reject','2019-01-08 16:42:36'),(445920,'SoNM','','Access-Reject','2019-01-08 16:42:47'),(445921,'SoNM','','Access-Reject','2019-01-08 16:42:59'),(445922,'SoNM','','Access-Reject','2019-01-08 16:43:10'),(445923,'SoNM','','Access-Reject','2019-01-08 16:43:22'),(445924,'SoNM','','Access-Reject','2019-01-08 16:43:33'),(445925,'SoNM','','Access-Reject','2019-01-08 16:43:45'),(445926,'SoNM','','Access-Reject','2019-01-08 16:43:56'),(445927,'SoNM','','Access-Reject','2019-01-08 16:44:08'),(445928,'SoNM','','Access-Reject','2019-01-08 16:44:19'),(445929,'SoNM','','Access-Reject','2019-01-08 16:44:30'),(445930,'SoNM','','Access-Reject','2019-01-08 16:44:42'),(445931,'SoNM','','Access-Reject','2019-01-08 16:44:53'),(445932,'SoNM','','Access-Reject','2019-01-08 16:45:05'),(445933,'SoNM','','Access-Reject','2019-01-08 16:45:16'),(445934,'SoNM','','Access-Reject','2019-01-08 16:45:28'),(445935,'SoNM','','Access-Reject','2019-01-08 16:45:39'),(445936,'SoNM','','Access-Reject','2019-01-08 16:45:51'),(445937,'SoNM','','Access-Reject','2019-01-08 16:46:02'),(445938,'SoNM','','Access-Reject','2019-01-08 16:46:14'),(445939,'SoNM','','Access-Reject','2019-01-08 16:46:25'),(445940,'SoNM','','Access-Reject','2019-01-08 16:46:37'),(445941,'SoNM','','Access-Reject','2019-01-08 16:46:48'),(445942,'SoNM','','Access-Reject','2019-01-08 16:46:59'),(445943,'SoNM','','Access-Reject','2019-01-08 16:47:11'),(445944,'SoNM','','Access-Reject','2019-01-08 16:47:22'),(445945,'SoNM','','Access-Reject','2019-01-08 16:47:34'),(445946,'SoNM','','Access-Reject','2019-01-08 16:47:45'),(445947,'SoNM','','Access-Reject','2019-01-08 16:47:57'),(445948,'SoNM','','Access-Reject','2019-01-08 16:48:08'),(445949,'SoNM','','Access-Reject','2019-01-08 16:48:20'),(445950,'SoNM','','Access-Reject','2019-01-08 16:48:31'),(445951,'SoNM','','Access-Reject','2019-01-08 16:48:42'),(445952,'SoNM','','Access-Reject','2019-01-08 16:48:54'),(445953,'SoNM','','Access-Reject','2019-01-08 16:49:05'),(445954,'SoNM','','Access-Reject','2019-01-08 16:49:17'),(445955,'SoNM','','Access-Reject','2019-01-08 16:49:28'),(445956,'SoNM','','Access-Reject','2019-01-08 16:49:40'),(445957,'SoNM','','Access-Reject','2019-01-08 16:49:51'),(445958,'SoNM','','Access-Reject','2019-01-08 16:50:03'),(445959,'SoNM','','Access-Reject','2019-01-08 16:50:14'),(445960,'SoNM','','Access-Reject','2019-01-08 16:50:27'),(445961,'SoNM','','Access-Reject','2019-01-08 16:50:38'),(445962,'SoNM','','Access-Reject','2019-01-08 16:50:49'),(445963,'SoNM','','Access-Reject','2019-01-08 16:51:01'),(445964,'SoNM','','Access-Reject','2019-01-08 16:51:13'),(445965,'SoNM','','Access-Reject','2019-01-08 16:51:24'),(445966,'SoNM','','Access-Reject','2019-01-08 16:51:36'),(445967,'SoNM','','Access-Reject','2019-01-08 16:51:47'),(445968,'SoNM','','Access-Reject','2019-01-08 16:51:58'),(445969,'SoNM','','Access-Reject','2019-01-08 16:52:10'),(445970,'SoNM','','Access-Reject','2019-01-08 16:52:21'),(445971,'SoNM','','Access-Reject','2019-01-08 16:52:33'),(445972,'SoNM','','Access-Reject','2019-01-08 16:52:44'),(445973,'SoNM','','Access-Reject','2019-01-08 16:52:56'),(445974,'SoNM','','Access-Reject','2019-01-08 16:53:07'),(445975,'SoNM','','Access-Reject','2019-01-08 16:53:18'),(445976,'SoNM','','Access-Reject','2019-01-08 16:53:30'),(445977,'SoNM','','Access-Reject','2019-01-08 16:53:41'),(445978,'SoNM','','Access-Reject','2019-01-08 16:53:53'),(445979,'SoNM','','Access-Reject','2019-01-08 16:54:04'),(445980,'SoNM','','Access-Reject','2019-01-08 16:54:16'),(445981,'SoNM','','Access-Reject','2019-01-08 16:54:27'),(445982,'SoNM','','Access-Reject','2019-01-08 16:54:38'),(445983,'SoNM','','Access-Reject','2019-01-08 16:54:50'),(445984,'SoNM','','Access-Reject','2019-01-08 16:55:01'),(445985,'SoNM','','Access-Reject','2019-01-08 16:55:13'),(445986,'SoNM','','Access-Reject','2019-01-08 16:55:24'),(445987,'SoNM','','Access-Reject','2019-01-08 16:55:35'),(445988,'SoNM','','Access-Reject','2019-01-08 16:55:47'),(445989,'SoNM','','Access-Reject','2019-01-08 16:55:58'),(445990,'SoNM','','Access-Reject','2019-01-08 16:56:10'),(445991,'SoNM','','Access-Reject','2019-01-08 16:56:22'),(445992,'SoNM','','Access-Reject','2019-01-08 16:56:34'),(445993,'SoNM','','Access-Reject','2019-01-08 16:56:45'),(445994,'SoNM','','Access-Reject','2019-01-08 16:56:56'),(445995,'SoNM','','Access-Reject','2019-01-08 16:57:08'),(445996,'SoNM','','Access-Reject','2019-01-08 16:57:19'),(445997,'SoNM','','Access-Reject','2019-01-08 16:57:31'),(445998,'SoNM','','Access-Reject','2019-01-08 16:57:42'),(445999,'SoNM','','Access-Reject','2019-01-08 16:57:53'),(446000,'SoNM','','Access-Reject','2019-01-08 16:58:05'),(446001,'SoNM','','Access-Reject','2019-01-08 16:58:16'),(446002,'SoNM','','Access-Reject','2019-01-08 16:58:28'),(446003,'SoNM','','Access-Reject','2019-01-08 16:58:39'),(446004,'SoNM','','Access-Reject','2019-01-08 16:58:50'),(446005,'SoNM','','Access-Reject','2019-01-08 16:59:03'),(446006,'SoNM','','Access-Reject','2019-01-08 16:59:14'),(446007,'SoNM','','Access-Reject','2019-01-08 16:59:26'),(446008,'SoNM','','Access-Reject','2019-01-08 16:59:37'),(446009,'SoNM','','Access-Reject','2019-01-08 16:59:49'),(446010,'SoNM','','Access-Reject','2019-01-08 17:00:00'),(446011,'SoNM','','Access-Reject','2019-01-08 17:00:12'),(446012,'SoNM','','Access-Reject','2019-01-08 17:00:23'),(446013,'SoNM','','Access-Reject','2019-01-08 17:00:34'),(446014,'SoNM','','Access-Reject','2019-01-08 17:00:46'),(446015,'SoNM','','Access-Reject','2019-01-08 17:00:57'),(446016,'SoNM','','Access-Reject','2019-01-08 17:01:09'),(446017,'SoNM','','Access-Reject','2019-01-08 17:01:20'),(446018,'SoNM','','Access-Reject','2019-01-08 17:01:32'),(446019,'SoNM','','Access-Reject','2019-01-08 17:01:44'),(446020,'SoNM','','Access-Reject','2019-01-08 17:01:56'),(446021,'SoNM','','Access-Reject','2019-01-08 17:02:07'),(446022,'SoNM','','Access-Reject','2019-01-08 17:02:18'),(446023,'SoNM','','Access-Reject','2019-01-08 17:02:30'),(446024,'SoNM','','Access-Reject','2019-01-08 17:02:41'),(446025,'SoNM','','Access-Reject','2019-01-08 17:02:53'),(446026,'SoNM','','Access-Reject','2019-01-08 17:03:04'),(446027,'SoNM','','Access-Reject','2019-01-08 17:03:16'),(446028,'SoNM','','Access-Reject','2019-01-08 17:03:27'),(446029,'SoNM','','Access-Reject','2019-01-08 17:03:38'),(446030,'SoNM','','Access-Reject','2019-01-08 17:03:50'),(446031,'SoNM','','Access-Reject','2019-01-08 17:04:01'),(446032,'SoNM','','Access-Reject','2019-01-08 17:04:12'),(446033,'SoNM','','Access-Reject','2019-01-08 17:04:24'),(446034,'SoNM','','Access-Reject','2019-01-08 17:04:35'),(446035,'SoNM','','Access-Reject','2019-01-08 17:04:47'),(446036,'SoNM','','Access-Reject','2019-01-08 17:04:58'),(446037,'SoNM','','Access-Reject','2019-01-08 17:05:09'),(446038,'SoNM','','Access-Reject','2019-01-08 17:05:21'),(446039,'SoNM','','Access-Reject','2019-01-08 17:05:32'),(446040,'SoNM','','Access-Reject','2019-01-08 17:05:44'),(446041,'SoNM','','Access-Reject','2019-01-08 17:05:55'),(446042,'SoNM','','Access-Reject','2019-01-08 17:06:06'),(446043,'SoNM','','Access-Reject','2019-01-08 17:06:18'),(446044,'SoNM','','Access-Reject','2019-01-08 17:06:29'),(446045,'SoNM','','Access-Reject','2019-01-08 17:06:41'),(446046,'SoNM','','Access-Reject','2019-01-08 17:06:53'),(446047,'SoNM','','Access-Reject','2019-01-08 17:07:04'),(446048,'SoNM','','Access-Reject','2019-01-08 17:07:16'),(446049,'SoNM','','Access-Reject','2019-01-08 17:07:27'),(446050,'SoNM','','Access-Reject','2019-01-08 17:07:39'),(446051,'SoNM','','Access-Reject','2019-01-08 17:07:50'),(446052,'SoNM','','Access-Reject','2019-01-08 17:08:01'),(446053,'SoNM','','Access-Reject','2019-01-08 17:08:13'),(446054,'SoNM','','Access-Reject','2019-01-08 17:08:24'),(446055,'SoNM','','Access-Reject','2019-01-08 17:08:36'),(446056,'SoNM','','Access-Reject','2019-01-08 17:08:47'),(446057,'SoNM','','Access-Reject','2019-01-08 17:08:58'),(446058,'SoNM','','Access-Reject','2019-01-08 17:09:10'),(446059,'SoNM','','Access-Reject','2019-01-08 17:09:21'),(446060,'SoNM','','Access-Reject','2019-01-08 17:09:33'),(446061,'SoNM','','Access-Reject','2019-01-08 17:09:44'),(446062,'SoNM','','Access-Reject','2019-01-08 17:09:55'),(446063,'SoNM','','Access-Reject','2019-01-08 17:10:07'),(446064,'SoNM','','Access-Reject','2019-01-08 17:10:18'),(446065,'SoNM','','Access-Reject','2019-01-08 17:10:30'),(446066,'SoNM','','Access-Reject','2019-01-08 17:10:41'),(446067,'SoNM','','Access-Reject','2019-01-08 17:10:52'),(446068,'SoNM','','Access-Reject','2019-01-08 17:11:04'),(446069,'SoNM','','Access-Reject','2019-01-08 17:11:15'),(446070,'SoNM','','Access-Reject','2019-01-08 17:11:27'),(446071,'SoNM','','Access-Reject','2019-01-08 17:11:38'),(446072,'SoNM','','Access-Reject','2019-01-08 17:11:49'),(446073,'SoNM','','Access-Reject','2019-01-08 17:12:01'),(446074,'SoNM','','Access-Reject','2019-01-08 17:12:13'),(446075,'SoNM','','Access-Reject','2019-01-08 17:12:24'),(446076,'SoNM','','Access-Reject','2019-01-08 17:12:36'),(446077,'SoNM','','Access-Reject','2019-01-08 17:12:47'),(446078,'SoNM','','Access-Reject','2019-01-08 17:12:59'),(446079,'SoNM','','Access-Reject','2019-01-08 17:13:10'),(446080,'SoNM','','Access-Reject','2019-01-08 17:13:21'),(446081,'SoNM','','Access-Reject','2019-01-08 17:13:33'),(446082,'SoNM','','Access-Reject','2019-01-08 17:13:44'),(446083,'SoNM','','Access-Reject','2019-01-08 17:13:56'),(446084,'SoNM','','Access-Reject','2019-01-08 17:14:07'),(446085,'SoNM','','Access-Reject','2019-01-08 17:14:18'),(446086,'SoNM','','Access-Reject','2019-01-08 17:14:30'),(446087,'SoNM','','Access-Reject','2019-01-08 17:14:41'),(446088,'SoNM','','Access-Reject','2019-01-08 17:14:53'),(446089,'SoNM','','Access-Reject','2019-01-08 17:15:04'),(446090,'SoNM','','Access-Reject','2019-01-08 17:15:15'),(446091,'SoNM','','Access-Reject','2019-01-08 17:15:27'),(446092,'SoNM','','Access-Reject','2019-01-08 17:15:38'),(446093,'SoNM','','Access-Reject','2019-01-08 17:15:49'),(446094,'SoNM','','Access-Reject','2019-01-08 17:16:01'),(446095,'SoNM','','Access-Reject','2019-01-08 17:16:12'),(446096,'SoNM','','Access-Reject','2019-01-08 17:16:24'),(446097,'SoNM','','Access-Reject','2019-01-08 17:16:35'),(446098,'SoNM','','Access-Reject','2019-01-08 17:16:47'),(446099,'SoNM','','Access-Reject','2019-01-08 17:16:58'),(446100,'SoNM','','Access-Reject','2019-01-08 17:17:10'),(446101,'SoNM','','Access-Reject','2019-01-08 17:17:22'),(446102,'SoNM','','Access-Reject','2019-01-08 17:17:33'),(446103,'SoNM','','Access-Reject','2019-01-08 17:17:44'),(446104,'SoNM','','Access-Reject','2019-01-08 17:17:56'),(446105,'SoNM','','Access-Reject','2019-01-08 17:18:07'),(446106,'SoNM','','Access-Reject','2019-01-08 17:18:18'),(446107,'SoNM','','Access-Reject','2019-01-08 17:18:30'),(446108,'SoNM','','Access-Reject','2019-01-08 17:18:41'),(446109,'SoNM','','Access-Reject','2019-01-08 17:18:53'),(446110,'SoNM','','Access-Reject','2019-01-08 17:19:04'),(446111,'SoNM','','Access-Reject','2019-01-08 17:19:16'),(446112,'SoNM','','Access-Reject','2019-01-08 17:19:27'),(446113,'SoNM','','Access-Reject','2019-01-08 17:19:38'),(446114,'SoNM','','Access-Reject','2019-01-08 17:19:50'),(446115,'SoNM','','Access-Reject','2019-01-08 17:20:01'),(446116,'SoNM','','Access-Reject','2019-01-08 17:20:13'),(446117,'SoNM','','Access-Reject','2019-01-08 17:20:24'),(446118,'SoNM','','Access-Reject','2019-01-08 17:20:36'),(446119,'SoNM','','Access-Reject','2019-01-08 17:20:47'),(446120,'SoNM','','Access-Reject','2019-01-08 17:20:58'),(446121,'SoNM','','Access-Reject','2019-01-08 17:21:10'),(446122,'SoNM','','Access-Reject','2019-01-08 17:21:21'),(446123,'SoNM','','Access-Reject','2019-01-08 17:21:33'),(446124,'SoNM','','Access-Reject','2019-01-08 17:21:45'),(446125,'SoNM','','Access-Reject','2019-01-08 17:21:56'),(446126,'SoNM','','Access-Reject','2019-01-08 17:22:07'),(446127,'SoNM','','Access-Reject','2019-01-08 17:22:19'),(446128,'SoNM','','Access-Reject','2019-01-08 17:22:31'),(446129,'SoNM','','Access-Reject','2019-01-08 17:22:43'),(446130,'SoNM','','Access-Reject','2019-01-08 17:22:54'),(446131,'SoNM','','Access-Reject','2019-01-08 17:23:06'),(446132,'SoNM','','Access-Reject','2019-01-08 17:23:17'),(446133,'SoNM','','Access-Reject','2019-01-08 17:23:29'),(446134,'SoNM','','Access-Reject','2019-01-08 17:23:40'),(446135,'SoNM','','Access-Reject','2019-01-08 17:23:51'),(446136,'SoNM','','Access-Reject','2019-01-08 17:24:03'),(446137,'SoNM','','Access-Reject','2019-01-08 17:24:14'),(446138,'SoNM','','Access-Reject','2019-01-08 17:24:26'),(446139,'SoNM','','Access-Reject','2019-01-08 17:24:37'),(446140,'SoNM','','Access-Reject','2019-01-08 17:24:49'),(446141,'SoNM','','Access-Reject','2019-01-08 17:25:00'),(446142,'SoNM','','Access-Reject','2019-01-08 17:25:12'),(446143,'SoNM','','Access-Reject','2019-01-08 17:25:57'),(446144,'SoNM','','Access-Reject','2019-01-08 17:26:09'),(446145,'SoNM','','Access-Reject','2019-01-08 17:26:20'),(446146,'SoNM','','Access-Reject','2019-01-08 17:26:31'),(446147,'SoNM','','Access-Reject','2019-01-08 17:26:43'),(446148,'SoNM','','Access-Reject','2019-01-08 17:26:54'),(446149,'SoNM','','Access-Reject','2019-01-08 17:27:06'),(446150,'SoNM','','Access-Reject','2019-01-08 17:27:17'),(446151,'SoNM','','Access-Reject','2019-01-08 17:27:28'),(446152,'SoNM','','Access-Reject','2019-01-08 17:27:40'),(446153,'SoNM','','Access-Reject','2019-01-08 17:27:52'),(446154,'SoNM','','Access-Reject','2019-01-08 17:28:03'),(446155,'SoNM','','Access-Reject','2019-01-08 17:28:14'),(446156,'SoNM','','Access-Reject','2019-01-08 17:28:26'),(446157,'SoNM','','Access-Reject','2019-01-08 17:28:37'),(446158,'SoNM','','Access-Reject','2019-01-08 17:28:49'),(446159,'SoNM','','Access-Reject','2019-01-08 17:29:00'),(446160,'SoNM','','Access-Reject','2019-01-08 17:29:11'),(446161,'SoNM','','Access-Reject','2019-01-08 17:29:23'),(446162,'SoNM','','Access-Reject','2019-01-08 17:29:34'),(446163,'SoNM','','Access-Reject','2019-01-08 17:29:45'),(446164,'SoNM','','Access-Reject','2019-01-08 17:29:57'),(446165,'SoNM','','Access-Reject','2019-01-08 17:30:08'),(446166,'SoNM','','Access-Reject','2019-01-08 17:30:20'),(446167,'SoNM','','Access-Reject','2019-01-08 17:30:31'),(446168,'SoNM','','Access-Reject','2019-01-08 17:30:42'),(446169,'SoNM','','Access-Reject','2019-01-08 17:30:54'),(446170,'SoNM','','Access-Reject','2019-01-08 17:31:05'),(446171,'SoNM','','Access-Reject','2019-01-08 17:31:17'),(446172,'SoNM','','Access-Reject','2019-01-08 17:31:28'),(446173,'SoNM','','Access-Reject','2019-01-08 17:31:40'),(446174,'SoNM','','Access-Reject','2019-01-08 17:31:51'),(446175,'SoNM','','Access-Reject','2019-01-08 17:32:03'),(446176,'SoNM','','Access-Reject','2019-01-08 17:32:14'),(446177,'SoNM','','Access-Reject','2019-01-08 17:32:26'),(446178,'SoNM','','Access-Reject','2019-01-08 17:32:37'),(446179,'SoNM','','Access-Reject','2019-01-08 17:32:49'),(446180,'SoNM','','Access-Reject','2019-01-08 17:33:00'),(446181,'SoNM','','Access-Reject','2019-01-08 17:33:12'),(446182,'SoNM','','Access-Reject','2019-01-08 17:33:23'),(446183,'SoNM','','Access-Reject','2019-01-08 17:33:35'),(446184,'SoNM','','Access-Reject','2019-01-08 17:33:46'),(446185,'SoNM','','Access-Reject','2019-01-08 17:33:57'),(446186,'SoNM','','Access-Reject','2019-01-08 17:34:09'),(446187,'SoNM','','Access-Reject','2019-01-08 17:34:20'),(446188,'SoNM','','Access-Reject','2019-01-08 17:34:31'),(446189,'SoNM','','Access-Reject','2019-01-08 17:34:43'),(446190,'SoNM','','Access-Reject','2019-01-08 17:34:54'),(446191,'SoNM','','Access-Reject','2019-01-08 17:35:05'),(446192,'SoNM','','Access-Reject','2019-01-08 17:35:17'),(446193,'SoNM','','Access-Reject','2019-01-08 17:35:28'),(446194,'SoNM','','Access-Reject','2019-01-08 17:35:40'),(446195,'SoNM','','Access-Reject','2019-01-08 17:35:51'),(446196,'SoNM','','Access-Reject','2019-01-08 17:36:02'),(446197,'SoNM','','Access-Reject','2019-01-08 17:36:14'),(446198,'SoNM','','Access-Reject','2019-01-08 17:36:25'),(446199,'SoNM','','Access-Reject','2019-01-08 17:36:36'),(446200,'SoNM','','Access-Reject','2019-01-08 17:36:48'),(446201,'SoNM','','Access-Reject','2019-01-08 17:36:59'),(446202,'SoNM','','Access-Reject','2019-01-08 17:37:11'),(446203,'SoNM','','Access-Reject','2019-01-08 17:37:22'),(446204,'SoNM','','Access-Reject','2019-01-08 17:37:33'),(446205,'SoNM','','Access-Reject','2019-01-08 17:37:45'),(446206,'SoNM','','Access-Reject','2019-01-08 17:37:57'),(446207,'SoNM','','Access-Reject','2019-01-08 17:38:09'),(446208,'SoNM','','Access-Reject','2019-01-08 17:38:20'),(446209,'SoNM','','Access-Reject','2019-01-08 17:38:32'),(446210,'SoNM','','Access-Reject','2019-01-08 17:38:43'),(446211,'SoNM','','Access-Reject','2019-01-08 17:38:55'),(446212,'SoNM','','Access-Reject','2019-01-08 17:39:06'),(446213,'SoNM','','Access-Reject','2019-01-08 17:39:17'),(446214,'SoNM','','Access-Reject','2019-01-08 17:39:29'),(446215,'SoNM','','Access-Reject','2019-01-08 17:39:40'),(446216,'SoNM','','Access-Reject','2019-01-08 17:39:52'),(446217,'SoNM','','Access-Reject','2019-01-08 17:40:03'),(446218,'SoNM','','Access-Reject','2019-01-08 17:40:14'),(446219,'SoNM','','Access-Reject','2019-01-08 17:40:26'),(446220,'SoNM','','Access-Reject','2019-01-08 17:40:37'),(446221,'SoNM','','Access-Reject','2019-01-08 17:40:49'),(446222,'SoNM','','Access-Reject','2019-01-08 17:41:00'),(446223,'SoNM','','Access-Reject','2019-01-08 17:41:12'),(446224,'SoNM','','Access-Reject','2019-01-08 17:41:23'),(446225,'SoNM','','Access-Reject','2019-01-08 17:41:34'),(446226,'SoNM','','Access-Reject','2019-01-08 17:41:46'),(446227,'SoNM','','Access-Reject','2019-01-08 17:41:57'),(446228,'SoNM','','Access-Reject','2019-01-08 17:42:09'),(446229,'SoNM','','Access-Reject','2019-01-08 17:42:20'),(446230,'SoNM','','Access-Reject','2019-01-08 17:42:31'),(446231,'SoNM','','Access-Reject','2019-01-08 17:42:43'),(446232,'SoNM','','Access-Reject','2019-01-08 17:42:54'),(446233,'SoNM','','Access-Reject','2019-01-08 17:43:06'),(446234,'SoNM','','Access-Reject','2019-01-08 17:43:17'),(446235,'SoNM','','Access-Reject','2019-01-08 17:43:29'),(446236,'SoNM','','Access-Reject','2019-01-08 17:43:40'),(446237,'SoNM','','Access-Reject','2019-01-08 17:43:52'),(446238,'SoNM','','Access-Reject','2019-01-08 17:44:03'),(446239,'SoNM','','Access-Reject','2019-01-08 17:44:15'),(446240,'SoNM','','Access-Reject','2019-01-08 17:44:28'),(446241,'SoNM','','Access-Reject','2019-01-08 17:44:40'),(446242,'SoNM','','Access-Reject','2019-01-08 17:44:51'),(446243,'SoNM','','Access-Reject','2019-01-08 17:45:03'),(446244,'SoNM','','Access-Reject','2019-01-08 17:45:14'),(446245,'SoNM','','Access-Reject','2019-01-08 17:45:26'),(446246,'SoNM','','Access-Reject','2019-01-08 17:45:37'),(446247,'SoNM','','Access-Reject','2019-01-08 17:45:49'),(446248,'SoNM','','Access-Reject','2019-01-08 17:46:00'),(446249,'SoNM','','Access-Reject','2019-01-08 17:46:11'),(446250,'SoNM','','Access-Reject','2019-01-08 17:46:23'),(446251,'SoNM','','Access-Reject','2019-01-08 17:46:34'),(446252,'SoNM','','Access-Reject','2019-01-08 17:46:46'),(446253,'SoNM','','Access-Reject','2019-01-08 17:46:57'),(446254,'SoNM','','Access-Reject','2019-01-08 17:47:08'),(446255,'SoNM','','Access-Reject','2019-01-08 17:47:20'),(446256,'SoNM','','Access-Reject','2019-01-08 17:47:31'),(446257,'SoNM','','Access-Reject','2019-01-08 17:47:42'),(446258,'SoNM','','Access-Reject','2019-01-08 17:47:54'),(446259,'SoNM','','Access-Reject','2019-01-08 17:48:05'),(446260,'SoNM','','Access-Reject','2019-01-08 17:48:16'),(446261,'SoNM','','Access-Reject','2019-01-08 17:48:28'),(446262,'SoNM','','Access-Reject','2019-01-08 17:48:41'),(446263,'SoNM','','Access-Reject','2019-01-08 17:48:52'),(446264,'SoNM','','Access-Reject','2019-01-08 17:49:04'),(446265,'SoNM','','Access-Reject','2019-01-08 17:49:15'),(446266,'SoNM','','Access-Reject','2019-01-08 17:49:27'),(446267,'SoNM','','Access-Reject','2019-01-08 17:49:38'),(446268,'SoNM','','Access-Reject','2019-01-08 17:49:50'),(446269,'SoNM','','Access-Reject','2019-01-08 17:50:01'),(446270,'SoNM','','Access-Reject','2019-01-08 17:50:12'),(446271,'SoNM','','Access-Reject','2019-01-08 17:50:24'),(446272,'SoNM','','Access-Reject','2019-01-08 17:50:35'),(446273,'SoNM','','Access-Reject','2019-01-08 17:50:46'),(446274,'SoNM','','Access-Reject','2019-01-08 17:50:58'),(446275,'SoNM','','Access-Reject','2019-01-08 17:51:09'),(446276,'SoNM','','Access-Reject','2019-01-08 17:51:21'),(446277,'SoNM','','Access-Reject','2019-01-08 17:51:32'),(446278,'SoNM','','Access-Reject','2019-01-08 17:51:44'),(446279,'SoNM','','Access-Reject','2019-01-08 17:51:55'),(446280,'SoNM','','Access-Reject','2019-01-08 17:52:06'),(446281,'SoNM','','Access-Reject','2019-01-08 17:52:18'),(446282,'SoNM','','Access-Reject','2019-01-08 17:52:29'),(446283,'SoNM','','Access-Reject','2019-01-08 17:52:40'),(446284,'SoNM','','Access-Reject','2019-01-08 17:52:52'),(446285,'SoNM','','Access-Reject','2019-01-08 17:53:03'),(446286,'SoNM','','Access-Reject','2019-01-08 17:53:15'),(446287,'SoNM','','Access-Reject','2019-01-08 17:53:26'),(446288,'SoNM','','Access-Reject','2019-01-08 17:53:37'),(446289,'SoNM','','Access-Reject','2019-01-08 17:53:50'),(446290,'SoNM','','Access-Reject','2019-01-08 17:54:02'),(446291,'SoNM','','Access-Reject','2019-01-08 17:54:13'),(446292,'SoNM','','Access-Reject','2019-01-08 17:54:24'),(446293,'SoNM','','Access-Reject','2019-01-08 17:54:36'),(446294,'SoNM','','Access-Reject','2019-01-08 17:54:47'),(446295,'SoNM','','Access-Reject','2019-01-08 17:54:59'),(446296,'SoNM','','Access-Reject','2019-01-08 17:55:10'),(446297,'SoNM','','Access-Reject','2019-01-08 17:55:24'),(446298,'SoNM','','Access-Reject','2019-01-08 17:55:35'),(446299,'SoNM','','Access-Reject','2019-01-08 17:55:46'),(446300,'SoNM','','Access-Reject','2019-01-08 17:55:58'),(446301,'SoNM','','Access-Reject','2019-01-08 17:56:09'),(446302,'SoNM','','Access-Reject','2019-01-08 17:56:21'),(446303,'SoNM','','Access-Reject','2019-01-08 17:56:32'),(446304,'SoNM','','Access-Reject','2019-01-08 17:56:43'),(446305,'SoNM','','Access-Reject','2019-01-08 17:56:55'),(446306,'SoNM','','Access-Reject','2019-01-08 17:57:06'),(446307,'SoNM','','Access-Reject','2019-01-08 17:57:18'),(446308,'SoNM','','Access-Reject','2019-01-08 17:57:29'),(446309,'SoNM','','Access-Reject','2019-01-08 17:57:40'),(446310,'SoNM','','Access-Reject','2019-01-08 17:57:52'),(446311,'SoNM','','Access-Reject','2019-01-08 17:58:03'),(446312,'SoNM','','Access-Reject','2019-01-08 17:58:14'),(446313,'SoNM','','Access-Reject','2019-01-08 17:58:26'),(446314,'SoNM','','Access-Reject','2019-01-08 17:58:37'),(446315,'SoNM','','Access-Reject','2019-01-08 17:58:49'),(446316,'SoNM','','Access-Reject','2019-01-08 17:59:01'),(446317,'SoNM','','Access-Reject','2019-01-08 17:59:13'),(446318,'SoNM','','Access-Reject','2019-01-08 17:59:24'),(446319,'SoNM','','Access-Reject','2019-01-08 17:59:35'),(446320,'SoNM','','Access-Reject','2019-01-08 17:59:47'),(446321,'SoNM','','Access-Reject','2019-01-08 17:59:58'),(446322,'SoNM','','Access-Reject','2019-01-08 18:00:10'),(446323,'SoNM','','Access-Reject','2019-01-08 18:00:21'),(446324,'SoNM','','Access-Reject','2019-01-08 18:00:33'),(446325,'SoNM','','Access-Reject','2019-01-08 18:00:45'),(446326,'SoNM','','Access-Reject','2019-01-08 18:00:56'),(446327,'SoNM','','Access-Reject','2019-01-08 18:01:07'),(446328,'SoNM','','Access-Reject','2019-01-08 18:01:19'),(446329,'SoNM','','Access-Reject','2019-01-08 18:01:30'),(446330,'SoNM','','Access-Reject','2019-01-08 18:01:42'),(446331,'SoNM','','Access-Reject','2019-01-08 18:01:53'),(446332,'SoNM','','Access-Reject','2019-01-08 18:02:04'),(446333,'SoNM','','Access-Reject','2019-01-08 18:02:16'),(446334,'SoNM','','Access-Reject','2019-01-08 18:02:27'),(446335,'SoNM','','Access-Reject','2019-01-08 18:02:38'),(446336,'SoNM','','Access-Reject','2019-01-08 18:02:50'),(446337,'SoNM','','Access-Reject','2019-01-08 18:03:01'),(446338,'SoNM','','Access-Reject','2019-01-08 18:03:13'),(446339,'SoNM','','Access-Reject','2019-01-08 18:03:24'),(446340,'SoNM','','Access-Reject','2019-01-08 18:03:35'),(446341,'SoNM','','Access-Reject','2019-01-08 18:03:47'),(446342,'SoNM','','Access-Reject','2019-01-08 18:03:58'),(446343,'SoNM','','Access-Reject','2019-01-08 18:04:10'),(446344,'SoNM','','Access-Reject','2019-01-08 18:04:21'),(446345,'SoNM','','Access-Reject','2019-01-08 18:04:33'),(446346,'SoNM','','Access-Reject','2019-01-08 18:04:44'),(446347,'SoNM','','Access-Reject','2019-01-08 18:04:55'),(446348,'SoNM','','Access-Reject','2019-01-08 18:05:07'),(446349,'SoNM','','Access-Reject','2019-01-08 18:05:18'),(446350,'SoNM','','Access-Reject','2019-01-08 18:05:29'),(446351,'SoNM','','Access-Reject','2019-01-08 18:05:41'),(446352,'SoNM','','Access-Reject','2019-01-08 18:05:52'),(446353,'SoNM','','Access-Reject','2019-01-08 18:06:04'),(446354,'SoNM','','Access-Reject','2019-01-08 18:06:15'),(446355,'SoNM','','Access-Reject','2019-01-08 18:06:26'),(446356,'SoNM','','Access-Reject','2019-01-08 18:06:38'),(446357,'SoNM','','Access-Reject','2019-01-08 18:06:49'),(446358,'SoNM','','Access-Reject','2019-01-08 18:07:01'),(446359,'SoNM','','Access-Reject','2019-01-08 18:07:13'),(446360,'SoNM','','Access-Reject','2019-01-08 18:07:24'),(446361,'SoNM','','Access-Reject','2019-01-08 18:07:35'),(446362,'SoNM','','Access-Reject','2019-01-08 18:07:47'),(446363,'SoNM','','Access-Reject','2019-01-08 18:07:58'),(446364,'SoNM','','Access-Reject','2019-01-08 18:08:10'),(446365,'SoNM','','Access-Reject','2019-01-08 18:08:21'),(446366,'SoNM','','Access-Reject','2019-01-08 18:08:32'),(446367,'SoNM','','Access-Reject','2019-01-08 18:08:44'),(446368,'SoNM','','Access-Reject','2019-01-08 18:08:55'),(446369,'SoNM','','Access-Reject','2019-01-08 18:09:07'),(446370,'SoNM','','Access-Reject','2019-01-08 18:09:18'),(446371,'SoNM','','Access-Reject','2019-01-08 18:09:30'),(446372,'SoNM','','Access-Reject','2019-01-08 18:09:41'),(446373,'SoNM','','Access-Reject','2019-01-08 18:09:53'),(446374,'SoNM','','Access-Reject','2019-01-08 18:10:06'),(446375,'SoNM','','Access-Reject','2019-01-08 18:10:18'),(446376,'SoNM','','Access-Reject','2019-01-08 18:10:29'),(446377,'SoNM','','Access-Reject','2019-01-08 18:10:40'),(446378,'SoNM','','Access-Reject','2019-01-08 18:10:52'),(446379,'SoNM','','Access-Reject','2019-01-08 18:11:03'),(446380,'SoNM','','Access-Reject','2019-01-08 18:11:14'),(446381,'SoNM','','Access-Reject','2019-01-08 18:11:26'),(446382,'SoNM','','Access-Reject','2019-01-08 18:11:37'),(446383,'SoNM','','Access-Reject','2019-01-08 18:11:49'),(446384,'SoNM','','Access-Reject','2019-01-08 18:12:00'),(446385,'SoNM','','Access-Reject','2019-01-08 18:12:11'),(446386,'SoNM','','Access-Reject','2019-01-08 18:12:23'),(446387,'SoNM','','Access-Reject','2019-01-08 18:12:34'),(446388,'SoNM','','Access-Reject','2019-01-08 18:12:46'),(446389,'SoNM','','Access-Reject','2019-01-08 18:12:57'),(446390,'SoNM','','Access-Reject','2019-01-08 18:13:08'),(446391,'SoNM','','Access-Reject','2019-01-08 18:13:20'),(446392,'SoNM','','Access-Reject','2019-01-08 18:13:31'),(446393,'SoNM','','Access-Reject','2019-01-08 18:13:43'),(446394,'SoNM','','Access-Reject','2019-01-08 18:13:54'),(446395,'SoNM','','Access-Reject','2019-01-08 18:14:05'),(446396,'SoNM','','Access-Reject','2019-01-08 18:14:17'),(446397,'SoNM','','Access-Reject','2019-01-08 18:14:28'),(446398,'SoNM','','Access-Reject','2019-01-08 18:14:40'),(446399,'SoNM','','Access-Reject','2019-01-08 18:14:52'),(446400,'SoNM','','Access-Reject','2019-01-08 18:15:03'),(446401,'SoNM','','Access-Reject','2019-01-08 18:15:15'),(446402,'SoNM','','Access-Reject','2019-01-08 18:15:26'),(446403,'SoNM','','Access-Reject','2019-01-08 18:15:38'),(446404,'SoNM','','Access-Reject','2019-01-08 18:15:49'),(446405,'SoNM','','Access-Reject','2019-01-08 18:16:00'),(446406,'SoNM','','Access-Reject','2019-01-08 18:16:12'),(446407,'SoNM','','Access-Reject','2019-01-08 18:16:23'),(446408,'SoNM','','Access-Reject','2019-01-08 18:16:34'),(446409,'SoNM','','Access-Reject','2019-01-08 18:16:46'),(446410,'SoNM','','Access-Reject','2019-01-08 18:16:57'),(446411,'SoNM','','Access-Reject','2019-01-08 18:17:09'),(446412,'SoNM','','Access-Reject','2019-01-08 18:17:21'),(446413,'SoNM','','Access-Reject','2019-01-08 18:17:32'),(446414,'SoNM','','Access-Reject','2019-01-08 18:17:44'),(446415,'SoNM','','Access-Reject','2019-01-08 18:17:55'),(446416,'SoNM','','Access-Reject','2019-01-08 18:18:06'),(446417,'SoNM','','Access-Reject','2019-01-08 18:18:19'),(446418,'SoNM','','Access-Reject','2019-01-08 18:18:30'),(446419,'SoNM','','Access-Reject','2019-01-08 18:18:41'),(446420,'SoNM','','Access-Reject','2019-01-08 18:18:53'),(446421,'SoNM','','Access-Reject','2019-01-08 18:19:04'),(446422,'SoNM','','Access-Reject','2019-01-08 18:19:16'),(446423,'SoNM','','Access-Reject','2019-01-08 18:19:27'),(446424,'SoNM','','Access-Reject','2019-01-08 18:19:38'),(446425,'SoNM','','Access-Reject','2019-01-08 18:19:50'),(446426,'SoNM','','Access-Reject','2019-01-08 18:20:02'),(446427,'SoNM','','Access-Reject','2019-01-08 18:20:13'),(446428,'SoNM','','Access-Reject','2019-01-08 18:20:25'),(446429,'SoNM','','Access-Reject','2019-01-08 18:20:36'),(446430,'SoNM','','Access-Reject','2019-01-08 18:20:47'),(446431,'SoNM','','Access-Reject','2019-01-08 18:20:59'),(446432,'SoNM','','Access-Reject','2019-01-08 18:21:10'),(446433,'SoNM','','Access-Reject','2019-01-08 18:21:21'),(446434,'SoNM','','Access-Reject','2019-01-08 18:21:33'),(446435,'SoNM','','Access-Reject','2019-01-08 18:21:44'),(446436,'SoNM','','Access-Reject','2019-01-08 18:21:55'),(446437,'SoNM','','Access-Reject','2019-01-08 18:22:07'),(446438,'SoNM','','Access-Reject','2019-01-08 18:22:18'),(446439,'SoNM','','Access-Reject','2019-01-08 18:22:29'),(446440,'SoNM','','Access-Reject','2019-01-08 18:22:41'),(446441,'SoNM','','Access-Reject','2019-01-08 18:22:52'),(446442,'SoNM','','Access-Reject','2019-01-08 18:23:04'),(446443,'SoNM','','Access-Reject','2019-01-08 18:23:15'),(446444,'SoNM','','Access-Reject','2019-01-08 18:23:26'),(446445,'SoNM','','Access-Reject','2019-01-08 18:23:38'),(446446,'SoNM','','Access-Reject','2019-01-08 18:23:49'),(446447,'SoNM','','Access-Reject','2019-01-08 18:24:01'),(446448,'SoNM','','Access-Reject','2019-01-08 18:24:12'),(446449,'SoNM','','Access-Reject','2019-01-08 18:24:23'),(446450,'SoNM','','Access-Reject','2019-01-08 18:24:35'),(446451,'SoNM','','Access-Reject','2019-01-08 18:24:46'),(446452,'SoNM','','Access-Reject','2019-01-08 18:24:57'),(446453,'SoNM','','Access-Reject','2019-01-08 18:25:09'),(446454,'SoNM','','Access-Reject','2019-01-08 18:25:21'),(446455,'SoNM','','Access-Reject','2019-01-08 18:25:32'),(446456,'SoNM','','Access-Reject','2019-01-08 18:25:44'),(446457,'SoNM','','Access-Reject','2019-01-08 18:25:55'),(446458,'SoNM','','Access-Reject','2019-01-08 18:26:06'),(446459,'SoNM','','Access-Reject','2019-01-08 18:26:18'),(446460,'SoNM','','Access-Reject','2019-01-08 18:26:29'),(446461,'SoNM','','Access-Reject','2019-01-08 18:26:40'),(446462,'SoNM','','Access-Reject','2019-01-08 18:26:52'),(446463,'SoNM','','Access-Reject','2019-01-08 18:27:03'),(446464,'SoNM','','Access-Reject','2019-01-08 18:27:15'),(446465,'SoNM','','Access-Reject','2019-01-08 18:27:26'),(446466,'SoNM','','Access-Reject','2019-01-08 18:27:37'),(446467,'SoNM','','Access-Reject','2019-01-08 18:27:49'),(446468,'SoNM','','Access-Reject','2019-01-08 18:28:00'),(446469,'SoNM','','Access-Reject','2019-01-08 18:28:11'),(446470,'SoNM','','Access-Reject','2019-01-08 18:28:23'),(446471,'SoNM','','Access-Reject','2019-01-08 18:28:34'),(446472,'SoNM','','Access-Reject','2019-01-08 18:28:46'),(446473,'SoNM','','Access-Reject','2019-01-08 18:28:57'),(446474,'SoNM','','Access-Reject','2019-01-08 18:29:08'),(446475,'SoNM','','Access-Reject','2019-01-08 18:29:20'),(446476,'SoNM','','Access-Reject','2019-01-08 18:29:31'),(446477,'SoNM','','Access-Reject','2019-01-08 18:29:43'),(446478,'SoNM','','Access-Reject','2019-01-08 18:29:54'),(446479,'SoNM','','Access-Reject','2019-01-08 18:30:05'),(446480,'SoNM','','Access-Reject','2019-01-08 18:30:17'),(446481,'SoNM','','Access-Reject','2019-01-08 18:30:29'),(446482,'SoNM','','Access-Reject','2019-01-08 18:30:40'),(446483,'SoNM','','Access-Reject','2019-01-08 18:30:51'),(446484,'SoNM','','Access-Reject','2019-01-08 18:31:03'),(446485,'SoNM','','Access-Reject','2019-01-08 18:31:14'),(446486,'SoNM','','Access-Reject','2019-01-08 18:31:26'),(446487,'SoNM','','Access-Reject','2019-01-08 18:31:37'),(446488,'SoNM','','Access-Reject','2019-01-08 18:31:48'),(446489,'SoNM','','Access-Reject','2019-01-08 18:32:00'),(446490,'SoNM','','Access-Reject','2019-01-08 18:32:11'),(446491,'SoNM','','Access-Reject','2019-01-08 18:32:23'),(446492,'SoNM','','Access-Reject','2019-01-08 18:32:34'),(446493,'SoNM','','Access-Reject','2019-01-08 18:32:45'),(446494,'SoNM','','Access-Reject','2019-01-08 18:32:57'),(446495,'SoNM','','Access-Reject','2019-01-08 18:33:08'),(446496,'SoNM','','Access-Reject','2019-01-08 18:33:20'),(446497,'SoNM','','Access-Reject','2019-01-08 18:33:31'),(446498,'SoNM','','Access-Reject','2019-01-08 18:33:42'),(446499,'SoNM','','Access-Reject','2019-01-08 18:33:54'),(446500,'SoNM','','Access-Reject','2019-01-08 18:34:05'),(446501,'SoNM','','Access-Reject','2019-01-08 18:34:17'),(446502,'SoNM','','Access-Reject','2019-01-08 18:34:28'),(446503,'SoNM','','Access-Reject','2019-01-08 18:34:39'),(446504,'SoNM','','Access-Reject','2019-01-08 18:34:51'),(446505,'SoNM','','Access-Reject','2019-01-08 18:35:02'),(446506,'SoNM','','Access-Reject','2019-01-08 18:35:14'),(446507,'SoNM','','Access-Reject','2019-01-08 18:35:25'),(446508,'SoNM','','Access-Reject','2019-01-08 18:35:36'),(446509,'SoNM','','Access-Reject','2019-01-08 18:35:48'),(446510,'SoNM','','Access-Reject','2019-01-08 18:36:00'),(446511,'SoNM','','Access-Reject','2019-01-08 18:36:11'),(446512,'SoNM','','Access-Reject','2019-01-08 18:36:22'),(446513,'SoNM','','Access-Reject','2019-01-08 18:36:34'),(446514,'SoNM','','Access-Reject','2019-01-08 18:36:45'),(446515,'SoNM','','Access-Reject','2019-01-08 18:36:57'),(446516,'SoNM','','Access-Reject','2019-01-08 18:37:09'),(446517,'SoNM','','Access-Reject','2019-01-08 18:37:20'),(446518,'SoNM','','Access-Reject','2019-01-08 18:37:31'),(446519,'SoNM','','Access-Reject','2019-01-08 18:37:43'),(446520,'SoNM','','Access-Reject','2019-01-08 18:37:54'),(446521,'SoNM','','Access-Reject','2019-01-08 18:38:06'),(446522,'SoNM','','Access-Reject','2019-01-08 18:38:17'),(446523,'SoNM','','Access-Reject','2019-01-08 18:38:28'),(446524,'SoNM','','Access-Reject','2019-01-08 18:38:40'),(446525,'SoNM','','Access-Reject','2019-01-08 18:38:51'),(446526,'SoNM','','Access-Reject','2019-01-08 18:39:02'),(446527,'SoNM','','Access-Reject','2019-01-08 18:39:14'),(446528,'SoNM','','Access-Reject','2019-01-08 18:39:25'),(446529,'SoNM','','Access-Reject','2019-01-08 18:39:36'),(446530,'SoNM','','Access-Reject','2019-01-08 18:39:48'),(446531,'SoNM','','Access-Reject','2019-01-08 18:39:59'),(446532,'SoNM','','Access-Reject','2019-01-08 18:40:11'),(446533,'pempamsie','','Access-Accept','2019-01-08 18:40:12'),(446534,'SoNM','','Access-Reject','2019-01-08 18:40:22'),(446535,'SoNM','','Access-Reject','2019-01-08 18:40:33'),(446536,'SoNM','','Access-Reject','2019-01-08 18:40:45'),(446537,'SoNM','','Access-Reject','2019-01-08 18:40:57'),(446538,'SoNM','','Access-Reject','2019-01-08 18:41:08'),(446539,'SoNM','','Access-Reject','2019-01-08 18:41:19'),(446540,'SoNM','','Access-Reject','2019-01-08 18:41:31'),(446541,'SoNM','','Access-Reject','2019-01-08 18:41:42'),(446542,'SoNM','','Access-Reject','2019-01-08 18:41:54'),(446543,'SoNM','','Access-Reject','2019-01-08 18:42:05'),(446544,'SoNM','','Access-Reject','2019-01-08 18:42:16'),(446545,'SoNM','','Access-Reject','2019-01-08 18:42:28'),(446546,'SoNM','','Access-Reject','2019-01-08 18:42:40'),(446547,'SoNM','','Access-Reject','2019-01-08 18:42:52'),(446548,'SoNM','','Access-Reject','2019-01-08 18:43:03'),(446549,'SoNM','','Access-Reject','2019-01-08 18:43:14'),(446550,'SoNM','','Access-Reject','2019-01-08 18:43:26'),(446551,'SoNM','','Access-Reject','2019-01-08 18:43:37'),(446552,'SoNM','','Access-Reject','2019-01-08 18:43:49'),(446553,'SoNM','','Access-Reject','2019-01-08 18:44:00'),(446554,'SoNM','','Access-Reject','2019-01-08 18:44:11'),(446555,'SoNM','','Access-Reject','2019-01-08 18:44:23'),(446556,'SoNM','','Access-Reject','2019-01-08 18:44:34'),(446557,'SoNM','','Access-Reject','2019-01-08 18:44:45'),(446558,'SoNM','','Access-Reject','2019-01-08 18:44:57'),(446559,'SoNM','','Access-Reject','2019-01-08 18:45:08'),(446560,'SoNM','','Access-Reject','2019-01-08 18:45:19'),(446561,'SoNM','','Access-Reject','2019-01-08 18:45:31'),(446562,'SoNM','','Access-Reject','2019-01-08 18:45:42'),(446563,'SoNM','','Access-Reject','2019-01-08 18:45:54'),(446564,'SoNM','','Access-Reject','2019-01-08 18:46:06'),(446565,'SoNM','','Access-Reject','2019-01-08 18:46:17'),(446566,'SoNM','','Access-Reject','2019-01-08 18:46:29'),(446567,'SoNM','','Access-Reject','2019-01-08 18:46:40'),(446568,'SoNM','','Access-Reject','2019-01-08 18:46:52'),(446569,'SoNM','','Access-Reject','2019-01-08 18:47:03'),(446570,'SoNM','','Access-Reject','2019-01-08 18:47:14'),(446571,'SoNM','','Access-Reject','2019-01-08 18:47:26'),(446572,'SoNM','','Access-Reject','2019-01-08 18:47:37'),(446573,'SoNM','','Access-Reject','2019-01-08 18:47:48'),(446574,'SoNM','','Access-Reject','2019-01-08 18:48:00'),(446575,'SoNM','','Access-Reject','2019-01-08 18:48:11'),(446576,'SoNM','','Access-Reject','2019-01-08 18:48:23'),(446577,'SoNM','','Access-Reject','2019-01-08 18:48:34'),(446578,'britwums','','Access-Accept','2019-01-08 18:48:42'),(446579,'SoNM','','Access-Reject','2019-01-08 18:48:45'),(446580,'SoNM','','Access-Reject','2019-01-08 18:48:57'),(446581,'SoNM','','Access-Reject','2019-01-08 18:49:08'),(446582,'SoNM','','Access-Reject','2019-01-08 18:49:19'),(446583,'SoNM','','Access-Reject','2019-01-08 18:49:31'),(446584,'SoNM','','Access-Reject','2019-01-08 18:49:42'),(446585,'SoNM','','Access-Reject','2019-01-08 18:49:54'),(446586,'SoNM','','Access-Reject','2019-01-08 18:50:05'),(446587,'SoNM','','Access-Reject','2019-01-08 18:50:16'),(446588,'SoNM','','Access-Reject','2019-01-08 18:50:28'),(446589,'SoNM','','Access-Reject','2019-01-08 18:50:39'),(446590,'SoNM','','Access-Reject','2019-01-08 18:50:51'),(446591,'SoNM','','Access-Reject','2019-01-08 18:51:35'),(446592,'SoNM','','Access-Reject','2019-01-08 18:51:47'),(446593,'SoNM','','Access-Reject','2019-01-08 18:51:58'),(446594,'SoNM','','Access-Reject','2019-01-08 18:52:09'),(446595,'SoNM','','Access-Reject','2019-01-08 18:52:21'),(446596,'SoNM','','Access-Reject','2019-01-08 18:52:32'),(446597,'SoNM','','Access-Reject','2019-01-08 18:52:44'),(446598,'SoNM','','Access-Reject','2019-01-08 18:52:55'),(446599,'SoNM','','Access-Reject','2019-01-08 18:53:06'),(446600,'SoNM','','Access-Reject','2019-01-08 18:53:18'),(446601,'SoNM','','Access-Reject','2019-01-08 18:53:29'),(446602,'SoNM','','Access-Reject','2019-01-08 18:53:41'),(446603,'SoNM','','Access-Reject','2019-01-08 18:53:52'),(446604,'SoNM','','Access-Reject','2019-01-08 18:54:03'),(446605,'SoNM','','Access-Reject','2019-01-08 18:54:15'),(446606,'SoNM','','Access-Reject','2019-01-08 18:54:26'),(446607,'SoNM','','Access-Reject','2019-01-08 18:54:38'),(446608,'SoNM','','Access-Reject','2019-01-08 18:54:49'),(446609,'SoNM','','Access-Reject','2019-01-08 18:55:01'),(446610,'SoNM','','Access-Reject','2019-01-08 18:55:12'),(446611,'SoNM','','Access-Reject','2019-01-08 18:55:23'),(446612,'SoNM','','Access-Reject','2019-01-08 18:55:35'),(446613,'SoNM','','Access-Reject','2019-01-08 18:55:46'),(446614,'SoNM','','Access-Reject','2019-01-08 18:55:57'),(446615,'SoNM','','Access-Reject','2019-01-08 18:56:09'),(446616,'SoNM','','Access-Reject','2019-01-08 18:56:20'),(446617,'SoNM','','Access-Reject','2019-01-08 18:56:32'),(446618,'SoNM','','Access-Reject','2019-01-08 18:56:44'),(446619,'SoNM','','Access-Reject','2019-01-08 18:56:55'),(446620,'SoNM','','Access-Reject','2019-01-08 18:57:07'),(446621,'SoNM','','Access-Reject','2019-01-08 18:57:18'),(446622,'SoNM','','Access-Reject','2019-01-08 18:57:30'),(446623,'SoNM','','Access-Reject','2019-01-08 18:57:41'),(446624,'SoNM','','Access-Reject','2019-01-08 18:57:52'),(446625,'SoNM','','Access-Reject','2019-01-08 18:58:04'),(446626,'SoNM','','Access-Reject','2019-01-08 18:58:15'),(446627,'SoNM','','Access-Reject','2019-01-08 18:58:26'),(446628,'SoNM','','Access-Reject','2019-01-08 18:58:38'),(446629,'SoNM','','Access-Reject','2019-01-08 18:58:49'),(446630,'SoNM','','Access-Reject','2019-01-08 18:59:01'),(446631,'SoNM','','Access-Reject','2019-01-08 18:59:12'),(446632,'SoNM','','Access-Reject','2019-01-08 18:59:23'),(446633,'SoNM','','Access-Reject','2019-01-08 18:59:35'),(446634,'SoNM','','Access-Reject','2019-01-08 18:59:47'),(446635,'SoNM','','Access-Reject','2019-01-08 18:59:59'),(446636,'SoNM','','Access-Reject','2019-01-08 19:00:10'),(446637,'SoNM','','Access-Reject','2019-01-08 19:00:22'),(446638,'SoNM','','Access-Reject','2019-01-08 19:00:33'),(446639,'SoNM','','Access-Reject','2019-01-08 19:00:44'),(446640,'SoNM','','Access-Reject','2019-01-08 19:00:56'),(446641,'SoNM','','Access-Reject','2019-01-08 19:01:07'),(446642,'SoNM','','Access-Reject','2019-01-08 19:01:18'),(446643,'SoNM','','Access-Reject','2019-01-08 19:01:30'),(446644,'SoNM','','Access-Reject','2019-01-08 19:01:42'),(446645,'SoNM','','Access-Reject','2019-01-08 19:01:53'),(446646,'SoNM','','Access-Reject','2019-01-08 19:02:05'),(446647,'SoNM','','Access-Reject','2019-01-08 19:02:16'),(446648,'SoNM','','Access-Reject','2019-01-08 19:02:27'),(446649,'SoNM','','Access-Reject','2019-01-08 19:02:39'),(446650,'SoNM','','Access-Reject','2019-01-08 19:02:50'),(446651,'SoNM','','Access-Reject','2019-01-08 19:03:02'),(446652,'SoNM','','Access-Reject','2019-01-08 19:03:13'),(446653,'SoNM','','Access-Reject','2019-01-08 19:03:24'),(446654,'SoNM','','Access-Reject','2019-01-08 19:03:36'),(446655,'SoNM','','Access-Reject','2019-01-08 19:03:47'),(446656,'SoNM','','Access-Reject','2019-01-08 19:03:58'),(446657,'SoNM','','Access-Reject','2019-01-08 19:04:10'),(446658,'SoNM','','Access-Reject','2019-01-08 19:04:21'),(446659,'SoNM','','Access-Reject','2019-01-08 19:04:33'),(446660,'SoNM','','Access-Reject','2019-01-08 19:04:44'),(446661,'SoNM','','Access-Reject','2019-01-08 19:04:55'),(446662,'SoNM','','Access-Reject','2019-01-08 19:05:07'),(446663,'SoNM','','Access-Reject','2019-01-08 19:05:18'),(446664,'SoNM','','Access-Reject','2019-01-08 19:05:29'),(446665,'SoNM','','Access-Reject','2019-01-08 19:05:41'),(446666,'SoNM','','Access-Reject','2019-01-08 19:05:52'),(446667,'SoNM','','Access-Reject','2019-01-08 19:06:03'),(446668,'SoNM','','Access-Reject','2019-01-08 19:06:15'),(446669,'SoNM','','Access-Reject','2019-01-08 19:06:26'),(446670,'SoNM','','Access-Reject','2019-01-08 19:06:38'),(446671,'SoNM','','Access-Reject','2019-01-08 19:06:49'),(446672,'SoNM','','Access-Reject','2019-01-08 19:07:01'),(446673,'SoNM','','Access-Reject','2019-01-08 19:07:13'),(446674,'SoNM','','Access-Reject','2019-01-08 19:07:24'),(446675,'SoNM','','Access-Reject','2019-01-08 19:07:36'),(446676,'SoNM','','Access-Reject','2019-01-08 19:07:47'),(446677,'SoNM','','Access-Reject','2019-01-08 19:07:59'),(446678,'SoNM','','Access-Reject','2019-01-08 19:08:10'),(446679,'SoNM','','Access-Reject','2019-01-08 19:08:21'),(446680,'SoNM','','Access-Reject','2019-01-08 19:08:33'),(446681,'SoNM','','Access-Reject','2019-01-08 19:08:44'),(446682,'SoNM','','Access-Reject','2019-01-08 19:08:56'),(446683,'SoNM','','Access-Reject','2019-01-08 19:09:07'),(446684,'SoNM','','Access-Reject','2019-01-08 19:09:18'),(446685,'SoNM','','Access-Reject','2019-01-08 19:09:30'),(446686,'SoNM','','Access-Reject','2019-01-08 19:09:41'),(446687,'SoNM','','Access-Reject','2019-01-08 19:09:53'),(446688,'SoNM','','Access-Reject','2019-01-08 19:10:04'),(446689,'SoNM','','Access-Reject','2019-01-08 19:10:15'),(446690,'SoNM','','Access-Reject','2019-01-08 19:10:27'),(446691,'SoNM','','Access-Reject','2019-01-08 19:10:38'),(446692,'SoNM','','Access-Reject','2019-01-08 19:10:50'),(446693,'SoNM','','Access-Reject','2019-01-08 19:11:01'),(446694,'SoNM','','Access-Reject','2019-01-08 19:11:12'),(446695,'SoNM','','Access-Reject','2019-01-08 19:11:24'),(446696,'SoNM','','Access-Reject','2019-01-08 19:11:35'),(446697,'SoNM','','Access-Reject','2019-01-08 19:11:47'),(446698,'SoNM','','Access-Reject','2019-01-08 19:11:58'),(446699,'SoNM','','Access-Reject','2019-01-08 19:12:10'),(446700,'SoNM','','Access-Reject','2019-01-08 19:12:22'),(446701,'SoNM','','Access-Reject','2019-01-08 19:12:33'),(446702,'SoNM','','Access-Reject','2019-01-08 19:12:45'),(446703,'SoNM','','Access-Reject','2019-01-08 19:12:56'),(446704,'SoNM','','Access-Reject','2019-01-08 19:13:08'),(446705,'SoNM','','Access-Reject','2019-01-08 19:13:19'),(446706,'SoNM','','Access-Reject','2019-01-08 19:13:30'),(446707,'SoNM','','Access-Reject','2019-01-08 19:13:42'),(446708,'SoNM','','Access-Reject','2019-01-08 19:13:53'),(446709,'SoNM','','Access-Reject','2019-01-08 19:14:05'),(446710,'SoNM','','Access-Reject','2019-01-08 19:14:16'),(446711,'SoNM','','Access-Reject','2019-01-08 19:14:27'),(446712,'SoNM','','Access-Reject','2019-01-08 19:14:39'),(446713,'SoNM','','Access-Reject','2019-01-08 19:14:50'),(446714,'SoNM','','Access-Reject','2019-01-08 19:15:01'),(446715,'SoNM','','Access-Reject','2019-01-08 19:15:13'),(446716,'SoNM','','Access-Reject','2019-01-08 19:15:24'),(446717,'SoNM','','Access-Reject','2019-01-08 19:15:36'),(446718,'SoNM','','Access-Reject','2019-01-08 19:15:47'),(446719,'SoNM','','Access-Reject','2019-01-08 19:15:58'),(446720,'SoNM','','Access-Reject','2019-01-08 19:16:10'),(446721,'SoNM','','Access-Reject','2019-01-08 19:16:21'),(446722,'SoNM','','Access-Reject','2019-01-08 19:16:33'),(446723,'SoNM','','Access-Reject','2019-01-08 19:16:44'),(446724,'SoNM','','Access-Reject','2019-01-08 19:16:55'),(446725,'SoNM','','Access-Reject','2019-01-08 19:17:07'),(446726,'SoNM','','Access-Reject','2019-01-08 19:17:19'),(446727,'SoNM','','Access-Reject','2019-01-08 19:17:31'),(446728,'SoNM','','Access-Reject','2019-01-08 19:17:42'),(446729,'SoNM','','Access-Reject','2019-01-08 19:17:54'),(446730,'SoNM','','Access-Reject','2019-01-08 19:18:05'),(446731,'SoNM','','Access-Reject','2019-01-08 19:18:16'),(446732,'SoNM','','Access-Reject','2019-01-08 19:18:28'),(446733,'SoNM','','Access-Reject','2019-01-08 19:18:39'),(446734,'SoNM','','Access-Reject','2019-01-08 19:18:51'),(446735,'SoNM','','Access-Reject','2019-01-08 19:19:02'),(446736,'SoNM','','Access-Reject','2019-01-08 19:19:13'),(446737,'SoNM','','Access-Reject','2019-01-08 19:19:25'),(446738,'SoNM','','Access-Reject','2019-01-08 19:19:36'),(446739,'SoNM','','Access-Reject','2019-01-08 19:19:47'),(446740,'SoNM','','Access-Reject','2019-01-08 19:19:59'),(446741,'SoNM','','Access-Reject','2019-01-08 19:20:11'),(446742,'SoNM','','Access-Reject','2019-01-08 19:20:23'),(446743,'SoNM','','Access-Reject','2019-01-08 19:20:34'),(446744,'SoNM','','Access-Reject','2019-01-08 19:20:46'),(446745,'SoNM','','Access-Reject','2019-01-08 19:20:57'),(446746,'SoNM','','Access-Reject','2019-01-08 19:21:08'),(446747,'SoNM','','Access-Reject','2019-01-08 19:21:20'),(446748,'SoNM','','Access-Reject','2019-01-08 19:21:31'),(446749,'SoNM','','Access-Reject','2019-01-08 19:21:43'),(446750,'SoNM','','Access-Reject','2019-01-08 19:21:54'),(446751,'SoNM','','Access-Reject','2019-01-08 19:22:05'),(446752,'SoNM','','Access-Reject','2019-01-08 19:22:17'),(446753,'SoNM','','Access-Reject','2019-01-08 19:22:28'),(446754,'SoNM','','Access-Reject','2019-01-08 19:22:40'),(446755,'SoNM','','Access-Reject','2019-01-08 19:22:51'),(446756,'SoNM','','Access-Reject','2019-01-08 19:23:03'),(446757,'SoNM','','Access-Reject','2019-01-08 19:23:14'),(446758,'SoNM','','Access-Reject','2019-01-08 19:23:26'),(446759,'SoNM','','Access-Reject','2019-01-08 19:23:37'),(446760,'SoNM','','Access-Reject','2019-01-08 19:23:48'),(446761,'SoNM','','Access-Reject','2019-01-08 19:24:00'),(446762,'SoNM','','Access-Reject','2019-01-08 19:24:11'),(446763,'SoNM','','Access-Reject','2019-01-08 19:24:23'),(446764,'SoNM','','Access-Reject','2019-01-08 19:24:34'),(446765,'SoNM','','Access-Reject','2019-01-08 19:24:45'),(446766,'SoNM','','Access-Reject','2019-01-08 19:24:57'),(446767,'SoNM','','Access-Reject','2019-01-08 19:25:08'),(446768,'SoNM','','Access-Reject','2019-01-08 19:25:20'),(446769,'SoNM','','Access-Reject','2019-01-08 19:25:31'),(446770,'SoNM','','Access-Reject','2019-01-08 19:25:42'),(446771,'SoNM','','Access-Reject','2019-01-08 19:25:54'),(446772,'SoNM','','Access-Reject','2019-01-08 19:26:05'),(446773,'SoNM','','Access-Reject','2019-01-08 19:26:16'),(446774,'SoNM','','Access-Reject','2019-01-08 19:26:28'),(446775,'SoNM','','Access-Reject','2019-01-08 19:26:39'),(446776,'SoNM','','Access-Reject','2019-01-08 19:26:50'),(446777,'SoNM','','Access-Reject','2019-01-08 19:27:02'),(446778,'SoNM','','Access-Reject','2019-01-08 19:27:13'),(446779,'SoNM','','Access-Reject','2019-01-08 19:27:25'),(446780,'SoNM','','Access-Reject','2019-01-08 19:27:36'),(446781,'SoNM','','Access-Reject','2019-01-08 19:27:48'),(446782,'SoNM','','Access-Reject','2019-01-08 19:28:00'),(446783,'SoNM','','Access-Reject','2019-01-08 19:28:11'),(446784,'SoNM','','Access-Reject','2019-01-08 19:28:23'),(446785,'SoNM','','Access-Reject','2019-01-08 19:28:34'),(446786,'SoNM','','Access-Reject','2019-01-08 19:28:46'),(446787,'SoNM','','Access-Reject','2019-01-08 19:28:57'),(446788,'SoNM','','Access-Reject','2019-01-08 19:29:09'),(446789,'SoNM','','Access-Reject','2019-01-08 19:29:20'),(446790,'SoNM','','Access-Reject','2019-01-08 19:29:31'),(446791,'SoNM','','Access-Reject','2019-01-08 19:29:43'),(446792,'SoNM','','Access-Reject','2019-01-08 19:29:54'),(446793,'SoNM','','Access-Reject','2019-01-08 19:30:06'),(446794,'SoNM','','Access-Reject','2019-01-08 19:30:17'),(446795,'SoNM','','Access-Reject','2019-01-08 19:30:28'),(446796,'SoNM','','Access-Reject','2019-01-08 19:30:40'),(446797,'SoNM','','Access-Reject','2019-01-08 19:30:51'),(446798,'SoNM','','Access-Reject','2019-01-08 19:31:02'),(446799,'SoNM','','Access-Reject','2019-01-08 19:31:14'),(446800,'SoNM','','Access-Reject','2019-01-08 19:31:25'),(446801,'SoNM','','Access-Reject','2019-01-08 19:31:37'),(446802,'SoNM','','Access-Reject','2019-01-08 19:31:48'),(446803,'SoNM','','Access-Reject','2019-01-08 19:32:00'),(446804,'SoNM','','Access-Reject','2019-01-08 19:32:11'),(446805,'SoNM','','Access-Reject','2019-01-08 19:32:22'),(446806,'SoNM','','Access-Reject','2019-01-08 19:32:34'),(446807,'SoNM','','Access-Reject','2019-01-08 19:32:45'),(446808,'SoNM','','Access-Reject','2019-01-08 19:32:57'),(446809,'SoNM','','Access-Reject','2019-01-08 19:33:09'),(446810,'SoNM','','Access-Reject','2019-01-08 19:33:21'),(446811,'SoNM','','Access-Reject','2019-01-08 19:33:32'),(446812,'SoNM','','Access-Reject','2019-01-08 19:33:43'),(446813,'SoNM','','Access-Reject','2019-01-08 19:33:55'),(446814,'SoNM','','Access-Reject','2019-01-08 19:34:06'),(446815,'SoNM','','Access-Reject','2019-01-08 19:34:18'),(446816,'SoNM','','Access-Reject','2019-01-08 19:34:29'),(446817,'SoNM','','Access-Reject','2019-01-08 19:34:40'),(446818,'SoNM','','Access-Reject','2019-01-08 19:34:52'),(446819,'SoNM','','Access-Reject','2019-01-08 19:35:03'),(446820,'SoNM','','Access-Reject','2019-01-08 19:35:15'),(446821,'SoNM','','Access-Reject','2019-01-08 19:35:26'),(446822,'SoNM','','Access-Reject','2019-01-08 19:35:37'),(446823,'SoNM','','Access-Reject','2019-01-08 19:35:49'),(446824,'SoNM','','Access-Reject','2019-01-08 19:36:00'),(446825,'SoNM','','Access-Reject','2019-01-08 19:36:11'),(446826,'SoNM','','Access-Reject','2019-01-08 19:36:23'),(446827,'SoNM','','Access-Reject','2019-01-08 19:36:34'),(446828,'SoNM','','Access-Reject','2019-01-08 19:36:47'),(446829,'SoNM','','Access-Reject','2019-01-08 19:36:58'),(446830,'SoNM','','Access-Reject','2019-01-08 19:37:09'),(446831,'SoNM','','Access-Reject','2019-01-08 19:37:21'),(446832,'SoNM','','Access-Reject','2019-01-08 19:37:32'),(446833,'SoNM','','Access-Reject','2019-01-08 19:37:44'),(446834,'SoNM','','Access-Reject','2019-01-08 19:37:55'),(446835,'SoNM','','Access-Reject','2019-01-08 19:38:06'),(446836,'SoNM','','Access-Reject','2019-01-08 19:38:18'),(446837,'SoNM','','Access-Reject','2019-01-08 19:38:30'),(446838,'SoNM','','Access-Reject','2019-01-08 19:38:41'),(446839,'SoNM','','Access-Reject','2019-01-08 19:38:53'),(446840,'SoNM','','Access-Reject','2019-01-08 19:39:04'),(446841,'SoNM','','Access-Reject','2019-01-08 19:39:15'),(446842,'SoNM','','Access-Reject','2019-01-08 19:39:27'),(446843,'SoNM','','Access-Reject','2019-01-08 19:39:38'),(446844,'SoNM','','Access-Reject','2019-01-08 19:39:50'),(446845,'SoNM','','Access-Reject','2019-01-08 19:40:01'),(446846,'SoNM','','Access-Reject','2019-01-08 19:40:12'),(446847,'SoNM','','Access-Reject','2019-01-08 19:40:24'),(446848,'SoNM','','Access-Reject','2019-01-08 19:40:35'),(446849,'SoNM','','Access-Reject','2019-01-08 19:40:46'),(446850,'SoNM','','Access-Reject','2019-01-08 19:40:58'),(446851,'SoNM','','Access-Reject','2019-01-08 19:41:09'),(446852,'SoNM','','Access-Reject','2019-01-08 19:41:21'),(446853,'SoNM','','Access-Reject','2019-01-08 19:41:32'),(446854,'SoNM','','Access-Reject','2019-01-08 19:41:43'),(446855,'SoNM','','Access-Reject','2019-01-08 19:41:55'),(446856,'SoNM','','Access-Reject','2019-01-08 19:42:06'),(446857,'SoNM','','Access-Reject','2019-01-08 19:42:17'),(446858,'SoNM','','Access-Reject','2019-01-08 19:42:29'),(446859,'SoNM','','Access-Reject','2019-01-08 19:42:40'),(446860,'SoNM','','Access-Reject','2019-01-08 19:42:52'),(446861,'SoNM','','Access-Reject','2019-01-08 19:43:03'),(446862,'SoNM','','Access-Reject','2019-01-08 19:43:14'),(446863,'SoNM','','Access-Reject','2019-01-08 19:43:26'),(446864,'SoNM','','Access-Reject','2019-01-08 19:43:38'),(446865,'SoNM','','Access-Reject','2019-01-08 19:43:49'),(446866,'SoNM','','Access-Reject','2019-01-08 19:44:01'),(446867,'SoNM','','Access-Reject','2019-01-08 19:44:12'),(446868,'SoNM','','Access-Reject','2019-01-08 19:44:23'),(446869,'SoNM','','Access-Reject','2019-01-08 19:44:35'),(446870,'SoNM','','Access-Reject','2019-01-08 19:44:46'),(446871,'SoNM','','Access-Reject','2019-01-08 19:44:57'),(446872,'SoNM','','Access-Reject','2019-01-08 19:45:09'),(446873,'SoNM','','Access-Reject','2019-01-08 19:45:20'),(446874,'SoNM','','Access-Reject','2019-01-08 19:45:31'),(446875,'SoNM','','Access-Reject','2019-01-08 19:45:43'),(446876,'SoNM','','Access-Reject','2019-01-08 19:45:54'),(446877,'SoNM','','Access-Reject','2019-01-08 19:46:06'),(446878,'SoNM','','Access-Reject','2019-01-08 19:46:17'),(446879,'SoNM','','Access-Reject','2019-01-08 19:46:28'),(446880,'SoNM','','Access-Reject','2019-01-08 19:46:40'),(446881,'SoNM','','Access-Reject','2019-01-08 19:46:51'),(446882,'SoNM','','Access-Reject','2019-01-08 19:47:02'),(446883,'SoNM','','Access-Reject','2019-01-08 19:47:14'),(446884,'SoNM','','Access-Reject','2019-01-08 19:47:26'),(446885,'SoNM','','Access-Reject','2019-01-08 19:47:38'),(446886,'SoNM','','Access-Reject','2019-01-08 19:47:49'),(446887,'SoNM','','Access-Reject','2019-01-08 19:48:00'),(446888,'SoNM','','Access-Reject','2019-01-08 19:48:12'),(446889,'SoNM','','Access-Reject','2019-01-08 19:48:23'),(446890,'SoNM','','Access-Reject','2019-01-08 19:48:34'),(446891,'SoNM','','Access-Reject','2019-01-08 19:48:46'),(446892,'SoNM','','Access-Reject','2019-01-08 19:48:58'),(446893,'SoNM','','Access-Reject','2019-01-08 19:49:10'),(446894,'SoNM','','Access-Reject','2019-01-08 19:49:21'),(446895,'SoNM','','Access-Reject','2019-01-08 19:49:32'),(446896,'SoNM','','Access-Reject','2019-01-08 19:49:44'),(446897,'SoNM','','Access-Reject','2019-01-08 19:49:55'),(446898,'SoNM','','Access-Reject','2019-01-08 19:50:06'),(446899,'SoNM','','Access-Reject','2019-01-08 19:50:18'),(446900,'SoNM','','Access-Reject','2019-01-08 19:50:29'),(446901,'SoNM','','Access-Reject','2019-01-08 19:50:41'),(446902,'SoNM','','Access-Reject','2019-01-08 19:50:52'),(446903,'SoNM','','Access-Reject','2019-01-08 19:51:03'),(446904,'SoNM','','Access-Reject','2019-01-08 19:51:15'),(446905,'SoNM','','Access-Reject','2019-01-08 19:51:26'),(446906,'SoNM','','Access-Reject','2019-01-08 19:51:37'),(446907,'SoNM','','Access-Reject','2019-01-08 19:51:49'),(446908,'SoNM','','Access-Reject','2019-01-08 19:52:01'),(446909,'SoNM','','Access-Reject','2019-01-08 19:52:12'),(446910,'SoNM','','Access-Reject','2019-01-08 19:52:24'),(446911,'SoNM','','Access-Reject','2019-01-08 19:52:35'),(446912,'SoNM','','Access-Reject','2019-01-08 19:52:47'),(446913,'SoNM','','Access-Reject','2019-01-08 19:52:58'),(446914,'SoNM','','Access-Reject','2019-01-08 19:53:10'),(446915,'SoNM','','Access-Reject','2019-01-08 19:53:21'),(446916,'SoNM','','Access-Reject','2019-01-08 19:53:32'),(446917,'SoNM','','Access-Reject','2019-01-08 19:53:44'),(446918,'SoNM','','Access-Reject','2019-01-08 19:53:55'),(446919,'SoNM','','Access-Reject','2019-01-08 19:54:07'),(446920,'SoNM','','Access-Reject','2019-01-08 19:54:18'),(446921,'SoNM','','Access-Reject','2019-01-08 19:54:30'),(446922,'SoNM','','Access-Reject','2019-01-08 19:54:41'),(446923,'SoNM','','Access-Reject','2019-01-08 19:54:52'),(446924,'SoNM','','Access-Reject','2019-01-08 19:55:04'),(446925,'SoNM','','Access-Reject','2019-01-08 19:55:15'),(446926,'SoNM','','Access-Reject','2019-01-08 19:55:27'),(446927,'SoNM','','Access-Reject','2019-01-08 19:55:39'),(446928,'SoNM','','Access-Reject','2019-01-08 19:55:50'),(446929,'SoNM','','Access-Reject','2019-01-08 19:56:02'),(446930,'SoNM','','Access-Reject','2019-01-08 19:56:13'),(446931,'SoNM','','Access-Reject','2019-01-08 19:56:25'),(446932,'SoNM','','Access-Reject','2019-01-08 19:56:36'),(446933,'SoNM','','Access-Reject','2019-01-08 19:56:47'),(446934,'SoNM','','Access-Reject','2019-01-08 19:56:59'),(446935,'SoNM','','Access-Reject','2019-01-08 19:57:10'),(446936,'SoNM','','Access-Reject','2019-01-08 19:57:22'),(446937,'SoNM','','Access-Reject','2019-01-08 19:57:33'),(446938,'SoNM','','Access-Reject','2019-01-08 19:57:44'),(446939,'SoNM','','Access-Reject','2019-01-08 19:57:56'),(446940,'SoNM','','Access-Reject','2019-01-08 19:58:07'),(446941,'SoNM','','Access-Reject','2019-01-08 19:58:18'),(446942,'SoNM','','Access-Reject','2019-01-08 19:58:30'),(446943,'SoNM','','Access-Reject','2019-01-08 19:58:41'),(446944,'SoNM','','Access-Reject','2019-01-08 19:58:53'),(446945,'SoNM','','Access-Reject','2019-01-08 19:59:04'),(446946,'SoNM','','Access-Reject','2019-01-08 19:59:16'),(446947,'SoNM','','Access-Reject','2019-01-08 19:59:29'),(446948,'SoNM','','Access-Reject','2019-01-08 19:59:40'),(446949,'SoNM','','Access-Reject','2019-01-08 19:59:52'),(446950,'SoNM','','Access-Reject','2019-01-08 20:00:03'),(446951,'SoNM','','Access-Reject','2019-01-08 20:00:15'),(446952,'SoNM','','Access-Reject','2019-01-08 20:00:26'),(446953,'SoNM','','Access-Reject','2019-01-08 20:00:37'),(446954,'SoNM','','Access-Reject','2019-01-08 20:00:49'),(446955,'SoNM','','Access-Reject','2019-01-08 20:01:00'),(446956,'SoNM','','Access-Reject','2019-01-08 20:01:12'),(446957,'SoNM','','Access-Reject','2019-01-08 20:01:23'),(446958,'SoNM','','Access-Reject','2019-01-08 20:01:34'),(446959,'SoNM','','Access-Reject','2019-01-08 20:01:46'),(446960,'SoNM','','Access-Reject','2019-01-08 20:01:57'),(446961,'SoNM','','Access-Reject','2019-01-08 20:02:08'),(446962,'SoNM','','Access-Reject','2019-01-08 20:02:20'),(446963,'SoNM','','Access-Reject','2019-01-08 20:02:31'),(446964,'SoNM','','Access-Reject','2019-01-08 20:02:43'),(446965,'SoNM','','Access-Reject','2019-01-08 20:02:54'),(446966,'SoNM','','Access-Reject','2019-01-08 20:03:05'),(446967,'SoNM','','Access-Reject','2019-01-08 20:03:17'),(446968,'SoNM','','Access-Reject','2019-01-08 20:03:28'),(446969,'SoNM','','Access-Reject','2019-01-08 20:03:39'),(446970,'SoNM','','Access-Reject','2019-01-08 20:03:51'),(446971,'SoNM','','Access-Reject','2019-01-08 20:04:02'),(446972,'SoNM','','Access-Reject','2019-01-08 20:04:14'),(446973,'SoNM','','Access-Reject','2019-01-08 20:04:26'),(446974,'SoNM','','Access-Reject','2019-01-08 20:04:37'),(446975,'SoNM','','Access-Reject','2019-01-08 20:04:49'),(446976,'SoNM','','Access-Reject','2019-01-08 20:05:00'),(446977,'SoNM','','Access-Reject','2019-01-08 20:05:11'),(446978,'SoNM','','Access-Reject','2019-01-08 20:05:23'),(446979,'SoNM','','Access-Reject','2019-01-08 20:05:34'),(446980,'SoNM','','Access-Reject','2019-01-08 20:05:46'),(446981,'SoNM','','Access-Reject','2019-01-08 20:05:57'),(446982,'SoNM','','Access-Reject','2019-01-08 20:06:08'),(446983,'SoNM','','Access-Reject','2019-01-08 20:06:20'),(446984,'SoNM','','Access-Reject','2019-01-08 20:06:31'),(446985,'SoNM','','Access-Reject','2019-01-08 20:06:43'),(446986,'SoNM','','Access-Reject','2019-01-08 20:06:54'),(446987,'SoNM','','Access-Reject','2019-01-08 20:07:05'),(446988,'SoNM','','Access-Reject','2019-01-08 20:07:17'),(446989,'SoNM','','Access-Reject','2019-01-08 20:07:28'),(446990,'SoNM','','Access-Reject','2019-01-08 20:07:39'),(446991,'SoNM','','Access-Reject','2019-01-08 20:07:51'),(446992,'SoNM','','Access-Reject','2019-01-08 20:08:02'),(446993,'SoNM','','Access-Reject','2019-01-08 20:08:13'),(446994,'SoNM','','Access-Reject','2019-01-08 20:08:25'),(446995,'SoNM','','Access-Reject','2019-01-08 20:08:36'),(446996,'SoNM','','Access-Reject','2019-01-08 20:08:48'),(446997,'SoNM','','Access-Reject','2019-01-08 20:08:59'),(446998,'SoNM','','Access-Reject','2019-01-08 20:09:10'),(446999,'SoNM','','Access-Reject','2019-01-08 20:09:22'),(447000,'SoNM','','Access-Reject','2019-01-08 20:09:33'),(447001,'SoNM','','Access-Reject','2019-01-08 20:09:46'),(447002,'SoNM','','Access-Reject','2019-01-08 20:09:57'),(447003,'SoNM','','Access-Reject','2019-01-08 20:10:08'),(447004,'SoNM','','Access-Reject','2019-01-08 20:10:20'),(447005,'SoNM','','Access-Reject','2019-01-08 20:10:31'),(447006,'SoNM','','Access-Reject','2019-01-08 20:10:43'),(447007,'SoNM','','Access-Reject','2019-01-08 20:10:54'),(447008,'SoNM','','Access-Reject','2019-01-08 20:11:05'),(447009,'SoNM','','Access-Reject','2019-01-08 20:11:17'),(447010,'SoNM','','Access-Reject','2019-01-08 20:11:28'),(447011,'SoNM','','Access-Reject','2019-01-08 20:12:13'),(447012,'SoNM','','Access-Reject','2019-01-08 20:12:24'),(447013,'SoNM','','Access-Reject','2019-01-08 20:12:35'),(447014,'SoNM','','Access-Reject','2019-01-08 20:12:47'),(447015,'SoNM','','Access-Reject','2019-01-08 20:12:58'),(447016,'SoNM','','Access-Reject','2019-01-08 20:13:10'),(447017,'SoNM','','Access-Reject','2019-01-08 20:13:21'),(447018,'SoNM','','Access-Reject','2019-01-08 20:13:32'),(447019,'SoNM','','Access-Reject','2019-01-08 20:13:44'),(447020,'SoNM','','Access-Reject','2019-01-08 20:13:55'),(447021,'SoNM','','Access-Reject','2019-01-08 20:14:06'),(447022,'SoNM','','Access-Reject','2019-01-08 20:14:18'),(447023,'SoNM','','Access-Reject','2019-01-08 20:14:29'),(447024,'SoNM','','Access-Reject','2019-01-08 20:14:40'),(447025,'SoNM','','Access-Reject','2019-01-08 20:14:52'),(447026,'SoNM','','Access-Reject','2019-01-08 20:15:04'),(447027,'SoNM','','Access-Reject','2019-01-08 20:15:15'),(447028,'SoNM','','Access-Reject','2019-01-08 20:15:27'),(447029,'SoNM','','Access-Reject','2019-01-08 20:15:38'),(447030,'SoNM','','Access-Reject','2019-01-08 20:15:49'),(447031,'SoNM','','Access-Reject','2019-01-08 20:16:01'),(447032,'SoNM','','Access-Reject','2019-01-08 20:16:12'),(447033,'SoNM','','Access-Reject','2019-01-08 20:16:23'),(447034,'SoNM','','Access-Reject','2019-01-08 20:16:35'),(447035,'SoNM','','Access-Reject','2019-01-08 20:16:46'),(447036,'SoNM','','Access-Reject','2019-01-08 20:16:58'),(447037,'SoNM','','Access-Reject','2019-01-08 20:17:09'),(447038,'SoNM','','Access-Reject','2019-01-08 20:17:20'),(447039,'SoNM','','Access-Reject','2019-01-08 20:17:32'),(447040,'SoNM','','Access-Reject','2019-01-08 20:17:43'),(447041,'SoNM','','Access-Reject','2019-01-08 20:17:55'),(447042,'SoNM','','Access-Reject','2019-01-08 20:18:06'),(447043,'SoNM','','Access-Reject','2019-01-08 20:18:17'),(447044,'SoNM','','Access-Reject','2019-01-08 20:18:29'),(447045,'SoNM','','Access-Reject','2019-01-08 20:18:40'),(447046,'SoNM','','Access-Reject','2019-01-08 20:18:51'),(447047,'SoNM','','Access-Reject','2019-01-08 20:19:04'),(447048,'SoNM','','Access-Reject','2019-01-08 20:19:15'),(447049,'SoNM','','Access-Reject','2019-01-08 20:19:27'),(447050,'SoNM','','Access-Reject','2019-01-08 20:19:38'),(447051,'SoNM','','Access-Reject','2019-01-08 20:19:50'),(447052,'SoNM','','Access-Reject','2019-01-08 20:20:01'),(447053,'SoNM','','Access-Reject','2019-01-08 20:20:13'),(447054,'SoNM','','Access-Reject','2019-01-08 20:20:24'),(447055,'SoNM','','Access-Reject','2019-01-08 20:20:36'),(447056,'SoNM','','Access-Reject','2019-01-08 20:20:47'),(447057,'SoNM','','Access-Reject','2019-01-08 20:20:58'),(447058,'SoNM','','Access-Reject','2019-01-08 20:21:10'),(447059,'SoNM','','Access-Reject','2019-01-08 20:21:21'),(447060,'SoNM','','Access-Reject','2019-01-08 20:21:32'),(447061,'SoNM','','Access-Reject','2019-01-08 20:21:44'),(447062,'SoNM','','Access-Reject','2019-01-08 20:21:55'),(447063,'SoNM','','Access-Reject','2019-01-08 20:22:07'),(447064,'SoNM','','Access-Reject','2019-01-08 20:22:18'),(447065,'SoNM','','Access-Reject','2019-01-08 20:22:29'),(447066,'SoNM','','Access-Reject','2019-01-08 20:22:41'),(447067,'SoNM','','Access-Reject','2019-01-08 20:22:52'),(447068,'SoNM','','Access-Reject','2019-01-08 20:23:04'),(447069,'SoNM','','Access-Reject','2019-01-08 20:23:15'),(447070,'SoNM','','Access-Reject','2019-01-08 20:23:26'),(447071,'SoNM','','Access-Reject','2019-01-08 20:23:38'),(447072,'SoNM','','Access-Reject','2019-01-08 20:23:49'),(447073,'SoNM','','Access-Reject','2019-01-08 20:24:00'),(447074,'SoNM','','Access-Reject','2019-01-08 20:24:12'),(447075,'SoNM','','Access-Reject','2019-01-08 20:24:23'),(447076,'SoNM','','Access-Reject','2019-01-08 20:24:34'),(447077,'SoNM','','Access-Reject','2019-01-08 20:24:46'),(447078,'SoNM','','Access-Reject','2019-01-08 20:24:57'),(447079,'SoNM','','Access-Reject','2019-01-08 20:25:09'),(447080,'SoNM','','Access-Reject','2019-01-08 20:25:21'),(447081,'SoNM','','Access-Reject','2019-01-08 20:25:32'),(447082,'SoNM','','Access-Reject','2019-01-08 20:25:44'),(447083,'SoNM','','Access-Reject','2019-01-08 20:25:55'),(447084,'SoNM','','Access-Reject','2019-01-08 20:26:06'),(447085,'SoNM','','Access-Reject','2019-01-08 20:26:18'),(447086,'SoNM','','Access-Reject','2019-01-08 20:26:29'),(447087,'SoNM','','Access-Reject','2019-01-08 20:26:41'),(447088,'SoNM','','Access-Reject','2019-01-08 20:26:52'),(447089,'SoNM','','Access-Reject','2019-01-08 20:27:03'),(447090,'SoNM','','Access-Reject','2019-01-08 20:27:15'),(447091,'SoNM','','Access-Reject','2019-01-08 20:27:26'),(447092,'SoNM','','Access-Reject','2019-01-08 20:27:39'),(447093,'SoNM','','Access-Reject','2019-01-08 20:27:50'),(447094,'SoNM','','Access-Reject','2019-01-08 20:28:01'),(447095,'SoNM','','Access-Reject','2019-01-08 20:28:13'),(447096,'SoNM','','Access-Reject','2019-01-08 20:28:24'),(447097,'SoNM','','Access-Reject','2019-01-08 20:28:35'),(447098,'SoNM','','Access-Reject','2019-01-08 20:28:47'),(447099,'SoNM','','Access-Reject','2019-01-08 20:28:58'),(447100,'SoNM','','Access-Reject','2019-01-08 20:29:10'),(447101,'SoNM','','Access-Reject','2019-01-08 20:29:21'),(447102,'SoNM','','Access-Reject','2019-01-08 20:29:32'),(447103,'SoNM','','Access-Reject','2019-01-08 20:29:44'),(447104,'SoNM','','Access-Reject','2019-01-08 20:29:55'),(447105,'SoNM','','Access-Reject','2019-01-08 20:30:07'),(447106,'SoNM','','Access-Reject','2019-01-08 20:30:18'),(447107,'SoNM','','Access-Reject','2019-01-08 20:30:30'),(447108,'SoNM','','Access-Reject','2019-01-08 20:30:42'),(447109,'SoNM','','Access-Reject','2019-01-08 20:30:53'),(447110,'SoNM','','Access-Reject','2019-01-08 20:31:04'),(447111,'SoNM','','Access-Reject','2019-01-08 20:31:16'),(447112,'SoNM','','Access-Reject','2019-01-08 20:31:27'),(447113,'SoNM','','Access-Reject','2019-01-08 20:31:38'),(447114,'SoNM','','Access-Reject','2019-01-08 20:31:50'),(447115,'SoNM','','Access-Reject','2019-01-08 20:32:01'),(447116,'SoNM','','Access-Reject','2019-01-08 20:32:13'),(447117,'SoNM','','Access-Reject','2019-01-08 20:32:24'),(447118,'SoNM','','Access-Reject','2019-01-08 20:32:35'),(447119,'SoNM','','Access-Reject','2019-01-08 20:32:47'),(447120,'SoNM','','Access-Reject','2019-01-08 20:32:58'),(447121,'SoNM','','Access-Reject','2019-01-08 20:33:10'),(447122,'SoNM','','Access-Reject','2019-01-08 20:33:21'),(447123,'SoNM','','Access-Reject','2019-01-08 20:33:32'),(447124,'SoNM','','Access-Reject','2019-01-08 20:33:44'),(447125,'SoNM','','Access-Reject','2019-01-08 20:33:55'),(447126,'SoNM','','Access-Reject','2019-01-08 20:34:07'),(447127,'SoNM','','Access-Reject','2019-01-08 20:34:18'),(447128,'SoNM','','Access-Reject','2019-01-08 20:34:29'),(447129,'SoNM','','Access-Reject','2019-01-08 20:34:41'),(447130,'SoNM','','Access-Reject','2019-01-08 20:34:52'),(447131,'SoNM','','Access-Reject','2019-01-08 20:35:04'),(447132,'SoNM','','Access-Reject','2019-01-08 20:35:15'),(447133,'SoNM','','Access-Reject','2019-01-08 20:35:26'),(447134,'SoNM','','Access-Reject','2019-01-08 20:35:38'),(447135,'SoNM','','Access-Reject','2019-01-08 20:35:50'),(447136,'SoNM','','Access-Reject','2019-01-08 20:36:02'),(447137,'SoNM','','Access-Reject','2019-01-08 20:36:13'),(447138,'SoNM','','Access-Reject','2019-01-08 20:36:24'),(447139,'SoNM','','Access-Reject','2019-01-08 20:36:36'),(447140,'SoNM','','Access-Reject','2019-01-08 20:36:47'),(447141,'SoNM','','Access-Reject','2019-01-08 20:36:59'),(447142,'SoNM','','Access-Reject','2019-01-08 20:37:10'),(447143,'SoNM','','Access-Reject','2019-01-08 20:37:21'),(447144,'SoNM','','Access-Reject','2019-01-08 20:37:33'),(447145,'SoNM','','Access-Reject','2019-01-08 20:37:44'),(447146,'SoNM','','Access-Reject','2019-01-08 20:37:56'),(447147,'SoNM','','Access-Reject','2019-01-08 20:38:07'),(447148,'SoNM','','Access-Reject','2019-01-08 20:38:18'),(447149,'SoNM','','Access-Reject','2019-01-08 20:38:30'),(447150,'SoNM','','Access-Reject','2019-01-08 20:38:41'),(447151,'SoNM','','Access-Reject','2019-01-08 20:38:53'),(447152,'SoNM','','Access-Reject','2019-01-08 20:39:04'),(447153,'SoNM','','Access-Reject','2019-01-08 20:39:15'),(447154,'SoNM','','Access-Reject','2019-01-08 20:39:27'),(447155,'SoNM','','Access-Reject','2019-01-08 20:39:38'),(447156,'SoNM','','Access-Reject','2019-01-08 20:39:49'),(447157,'SoNM','','Access-Reject','2019-01-08 20:40:02'),(447158,'pempamsie','','Access-Accept','2019-01-08 20:40:12'),(447159,'SoNM','','Access-Reject','2019-01-08 20:40:13'),(447160,'SoNM','','Access-Reject','2019-01-08 20:40:25'),(447161,'SoNM','','Access-Reject','2019-01-08 20:40:36'),(447162,'SoNM','','Access-Reject','2019-01-08 20:40:48'),(447163,'SoNM','','Access-Reject','2019-01-08 20:40:59'),(447164,'SoNM','','Access-Reject','2019-01-08 20:41:11'),(447165,'SoNM','','Access-Reject','2019-01-08 20:41:22'),(447166,'SoNM','','Access-Reject','2019-01-08 20:41:33'),(447167,'SoNM','','Access-Reject','2019-01-08 20:41:45'),(447168,'SoNM','','Access-Reject','2019-01-08 20:41:56'),(447169,'SoNM','','Access-Reject','2019-01-08 20:42:08'),(447170,'SoNM','','Access-Reject','2019-01-08 20:42:19'),(447171,'SoNM','','Access-Reject','2019-01-08 20:42:30'),(447172,'SoNM','','Access-Reject','2019-01-08 20:42:42'),(447173,'SoNM','','Access-Reject','2019-01-08 20:42:53'),(447174,'SoNM','','Access-Reject','2019-01-08 20:43:05'),(447175,'SoNM','','Access-Reject','2019-01-08 20:43:16'),(447176,'SoNM','','Access-Reject','2019-01-08 20:43:27'),(447177,'SoNM','','Access-Reject','2019-01-08 20:43:39'),(447178,'SoNM','','Access-Reject','2019-01-08 20:43:50'),(447179,'SoNM','','Access-Reject','2019-01-08 20:44:01'),(447180,'SoNM','','Access-Reject','2019-01-08 20:44:13'),(447181,'SoNM','','Access-Reject','2019-01-08 20:44:24'),(447182,'SoNM','','Access-Reject','2019-01-08 20:44:36'),(447183,'SoNM','','Access-Reject','2019-01-08 20:44:47'),(447184,'SoNM','','Access-Reject','2019-01-08 20:44:58'),(447185,'SoNM','','Access-Reject','2019-01-08 20:45:10'),(447186,'SoNM','','Access-Reject','2019-01-08 20:45:21'),(447187,'SoNM','','Access-Reject','2019-01-08 20:45:33'),(447188,'SoNM','','Access-Reject','2019-01-08 20:45:44'),(447189,'SoNM','','Access-Reject','2019-01-08 20:45:56'),(447190,'SoNM','','Access-Reject','2019-01-08 20:46:08'),(447191,'SoNM','','Access-Reject','2019-01-08 20:46:20'),(447192,'SoNM','','Access-Reject','2019-01-08 20:46:31'),(447193,'SoNM','','Access-Reject','2019-01-08 20:46:43'),(447194,'SoNM','','Access-Reject','2019-01-08 20:46:54'),(447195,'SoNM','','Access-Reject','2019-01-08 20:47:05'),(447196,'SoNM','','Access-Reject','2019-01-08 20:47:17'),(447197,'SoNM','','Access-Reject','2019-01-08 20:47:28'),(447198,'SoNM','','Access-Reject','2019-01-08 20:47:39'),(447199,'SoNM','','Access-Reject','2019-01-08 20:47:51'),(447200,'SoNM','','Access-Reject','2019-01-08 20:48:02'),(447201,'SoNM','','Access-Reject','2019-01-08 20:48:14'),(447202,'SoNM','','Access-Reject','2019-01-08 20:48:25'),(447203,'SoNM','','Access-Reject','2019-01-08 20:48:36'),(447204,'SoNM','','Access-Reject','2019-01-08 20:48:48'),(447205,'SoNM','','Access-Reject','2019-01-08 20:48:59'),(447206,'SoNM','','Access-Reject','2019-01-08 20:49:10'),(447207,'SoNM','','Access-Reject','2019-01-08 20:49:22'),(447208,'SoNM','','Access-Reject','2019-01-08 20:49:33'),(447209,'SoNM','','Access-Reject','2019-01-08 20:49:44'),(447210,'SoNM','','Access-Reject','2019-01-08 20:49:56'),(447211,'SoNM','','Access-Reject','2019-01-08 20:50:07'),(447212,'SoNM','','Access-Reject','2019-01-08 20:50:19'),(447213,'SoNM','','Access-Reject','2019-01-08 20:50:30'),(447214,'SoNM','','Access-Reject','2019-01-08 20:50:42'),(447215,'SoNM','','Access-Reject','2019-01-08 20:50:53'),(447216,'SoNM','','Access-Reject','2019-01-08 20:51:04'),(447217,'SoNM','','Access-Reject','2019-01-08 20:51:17'),(447218,'SoNM','','Access-Reject','2019-01-08 20:51:28'),(447219,'SoNM','','Access-Reject','2019-01-08 20:51:40'),(447220,'SoNM','','Access-Reject','2019-01-08 20:51:52'),(447221,'SoNM','','Access-Reject','2019-01-08 20:52:03'),(447222,'SoNM','','Access-Reject','2019-01-08 20:52:14'),(447223,'SoNM','','Access-Reject','2019-01-08 20:52:26'),(447224,'SoNM','','Access-Reject','2019-01-08 20:52:37'),(447225,'SoNM','','Access-Reject','2019-01-08 20:52:49'),(447226,'SoNM','','Access-Reject','2019-01-08 20:53:00'),(447227,'SoNM','','Access-Reject','2019-01-08 20:53:11'),(447228,'SoNM','','Access-Reject','2019-01-08 20:53:23'),(447229,'SoNM','','Access-Reject','2019-01-08 20:53:34'),(447230,'SoNM','','Access-Reject','2019-01-08 20:53:45'),(447231,'SoNM','','Access-Reject','2019-01-08 20:53:57'),(447232,'SoNM','','Access-Reject','2019-01-08 20:54:08'),(447233,'SoNM','','Access-Reject','2019-01-08 20:54:20'),(447234,'SoNM','','Access-Reject','2019-01-08 20:54:31'),(447235,'SoNM','','Access-Reject','2019-01-08 20:54:42'),(447236,'SoNM','','Access-Reject','2019-01-08 20:54:54'),(447237,'SoNM','','Access-Reject','2019-01-08 20:55:05'),(447238,'SoNM','','Access-Reject','2019-01-08 20:55:17'),(447239,'SoNM','','Access-Reject','2019-01-08 20:55:28'),(447240,'SoNM','','Access-Reject','2019-01-08 20:55:40'),(447241,'SoNM','','Access-Reject','2019-01-08 20:55:51'),(447242,'SoNM','','Access-Reject','2019-01-08 20:56:02'),(447243,'SoNM','','Access-Reject','2019-01-08 20:56:14'),(447244,'SoNM','','Access-Reject','2019-01-08 20:56:25'),(447245,'SoNM','','Access-Reject','2019-01-08 20:56:37'),(447246,'SoNM','','Access-Reject','2019-01-08 20:56:48'),(447247,'SoNM','','Access-Reject','2019-01-08 20:57:00'),(447248,'SoNM','','Access-Reject','2019-01-08 20:57:11'),(447249,'SoNM','','Access-Reject','2019-01-08 20:57:22'),(447250,'SoNM','','Access-Reject','2019-01-08 20:57:34'),(447251,'SoNM','','Access-Reject','2019-01-08 20:57:45'),(447252,'SoNM','','Access-Reject','2019-01-08 20:57:57'),(447253,'SoNM','','Access-Reject','2019-01-08 20:58:08'),(447254,'SoNM','','Access-Reject','2019-01-08 20:58:19'),(447255,'SoNM','','Access-Reject','2019-01-08 20:58:31'),(447256,'SoNM','','Access-Reject','2019-01-08 20:58:42'),(447257,'SoNM','','Access-Reject','2019-01-08 20:58:54'),(447258,'SoNM','','Access-Reject','2019-01-08 20:59:05'),(447259,'SoNM','','Access-Reject','2019-01-08 20:59:16'),(447260,'SoNM','','Access-Reject','2019-01-08 20:59:28'),(447261,'SoNM','','Access-Reject','2019-01-08 20:59:39'),(447262,'SoNM','','Access-Reject','2019-01-08 20:59:51'),(447263,'SoNM','','Access-Reject','2019-01-08 21:00:02'),(447264,'SoNM','','Access-Reject','2019-01-08 21:00:13'),(447265,'SoNM','','Access-Reject','2019-01-08 21:00:25'),(447266,'SoNM','','Access-Reject','2019-01-08 21:00:36'),(447267,'SoNM','','Access-Reject','2019-01-08 21:00:47'),(447268,'SoNM','','Access-Reject','2019-01-08 21:00:59'),(447269,'SoNM','','Access-Reject','2019-01-08 21:01:10'),(447270,'SoNM','','Access-Reject','2019-01-08 21:01:21'),(447271,'SoNM','','Access-Reject','2019-01-08 21:01:33'),(447272,'SoNM','','Access-Reject','2019-01-08 21:01:44'),(447273,'SoNM','','Access-Reject','2019-01-08 21:01:56'),(447274,'SoNM','','Access-Reject','2019-01-08 21:02:08'),(447275,'SoNM','','Access-Reject','2019-01-08 21:02:19'),(447276,'SoNM','','Access-Reject','2019-01-08 21:02:31'),(447277,'SoNM','','Access-Reject','2019-01-08 21:02:42'),(447278,'SoNM','','Access-Reject','2019-01-08 21:02:53'),(447279,'SoNM','','Access-Reject','2019-01-08 21:03:05'),(447280,'SoNM','','Access-Reject','2019-01-08 21:03:16'),(447281,'SoNM','','Access-Reject','2019-01-08 21:03:27'),(447282,'SoNM','','Access-Reject','2019-01-08 21:03:39'),(447283,'SoNM','','Access-Reject','2019-01-08 21:03:50'),(447284,'SoNM','','Access-Reject','2019-01-08 21:04:02'),(447285,'SoNM','','Access-Reject','2019-01-08 21:04:13'),(447286,'SoNM','','Access-Reject','2019-01-08 21:04:25'),(447287,'SoNM','','Access-Reject','2019-01-08 21:04:37'),(447288,'SoNM','','Access-Reject','2019-01-08 21:04:48'),(447289,'SoNM','','Access-Reject','2019-01-08 21:04:59'),(447290,'SoNM','','Access-Reject','2019-01-08 21:05:11'),(447291,'SoNM','','Access-Reject','2019-01-08 21:05:22'),(447292,'SoNM','','Access-Reject','2019-01-08 21:05:33'),(447293,'SoNM','','Access-Reject','2019-01-08 21:05:45'),(447294,'SoNM','','Access-Reject','2019-01-08 21:05:56'),(447295,'SoNM','','Access-Reject','2019-01-08 21:06:08'),(447296,'SoNM','','Access-Reject','2019-01-08 21:06:19'),(447297,'SoNM','','Access-Reject','2019-01-08 21:06:30'),(447298,'SoNM','','Access-Reject','2019-01-08 21:06:42'),(447299,'SoNM','','Access-Reject','2019-01-08 21:06:53'),(447300,'SoNM','','Access-Reject','2019-01-08 21:07:05'),(447301,'SoNM','','Access-Reject','2019-01-08 21:07:17'),(447302,'SoNM','','Access-Reject','2019-01-08 21:07:28'),(447303,'SoNM','','Access-Reject','2019-01-08 21:07:39'),(447304,'SoNM','','Access-Reject','2019-01-08 21:07:51'),(447305,'SoNM','','Access-Reject','2019-01-08 21:08:02'),(447306,'SoNM','','Access-Reject','2019-01-08 21:08:13'),(447307,'SoNM','','Access-Reject','2019-01-08 21:08:25'),(447308,'SoNM','','Access-Reject','2019-01-08 21:08:36'),(447309,'SoNM','','Access-Reject','2019-01-08 21:08:47'),(447310,'SoNM','','Access-Reject','2019-01-08 21:08:59'),(447311,'SoNM','','Access-Reject','2019-01-08 21:09:10'),(447312,'SoNM','','Access-Reject','2019-01-08 21:09:22'),(447313,'SoNM','','Access-Reject','2019-01-08 21:09:33'),(447314,'SoNM','','Access-Reject','2019-01-08 21:09:44'),(447315,'SoNM','','Access-Reject','2019-01-08 21:09:56'),(447316,'SoNM','','Access-Reject','2019-01-08 21:10:07'),(447317,'SoNM','','Access-Reject','2019-01-08 21:10:19'),(447318,'SoNM','','Access-Reject','2019-01-08 21:10:30'),(447319,'SoNM','','Access-Reject','2019-01-08 21:10:41'),(447320,'SoNM','','Access-Reject','2019-01-08 21:10:53'),(447321,'SoNM','','Access-Reject','2019-01-08 21:11:04'),(447322,'SoNM','','Access-Reject','2019-01-08 21:11:16'),(447323,'SoNM','','Access-Reject','2019-01-08 21:11:27'),(447324,'SoNM','','Access-Reject','2019-01-08 21:11:38'),(447325,'SoNM','','Access-Reject','2019-01-08 21:11:50'),(447326,'SoNM','','Access-Reject','2019-01-08 21:12:01'),(447327,'SoNM','','Access-Reject','2019-01-08 21:12:13'),(447328,'SoNM','','Access-Reject','2019-01-08 21:12:24'),(447329,'SoNM','','Access-Reject','2019-01-08 21:12:36'),(447330,'SoNM','','Access-Reject','2019-01-08 21:12:47'),(447331,'SoNM','','Access-Reject','2019-01-08 21:12:58'),(447332,'SoNM','','Access-Reject','2019-01-08 21:13:10'),(447333,'SoNM','','Access-Reject','2019-01-08 21:13:21'),(447334,'SoNM','','Access-Reject','2019-01-08 21:13:32'),(447335,'SoNM','','Access-Reject','2019-01-08 21:13:44'),(447336,'SoNM','','Access-Reject','2019-01-08 21:13:55'),(447337,'SoNM','','Access-Reject','2019-01-08 21:14:06'),(447338,'SoNM','','Access-Reject','2019-01-08 21:14:18'),(447339,'SoNM','','Access-Reject','2019-01-08 21:14:29'),(447340,'SoNM','','Access-Reject','2019-01-08 21:14:41'),(447341,'SoNM','','Access-Reject','2019-01-08 21:14:52'),(447342,'SoNM','','Access-Reject','2019-01-08 21:15:03'),(447343,'SoNM','','Access-Reject','2019-01-08 21:15:15'),(447344,'SoNM','','Access-Reject','2019-01-08 21:15:26'),(447345,'SoNM','','Access-Reject','2019-01-08 21:15:38'),(447346,'SoNM','','Access-Reject','2019-01-08 21:15:49'),(447347,'SoNM','','Access-Reject','2019-01-08 21:16:00'),(447348,'SoNM','','Access-Reject','2019-01-08 21:16:12'),(447349,'SoNM','','Access-Reject','2019-01-08 21:16:23'),(447350,'SoNM','','Access-Reject','2019-01-08 21:16:35'),(447351,'SoNM','','Access-Reject','2019-01-08 21:16:47'),(447352,'SoNM','','Access-Reject','2019-01-08 21:16:58'),(447353,'SoNM','','Access-Reject','2019-01-08 21:17:10'),(447354,'SoNM','','Access-Reject','2019-01-08 21:17:21'),(447355,'SoNM','','Access-Reject','2019-01-08 21:17:33'),(447356,'SoNM','','Access-Reject','2019-01-08 21:17:44'),(447357,'SoNM','','Access-Reject','2019-01-08 21:17:56'),(447358,'SoNM','','Access-Reject','2019-01-08 21:18:07'),(447359,'SoNM','','Access-Reject','2019-01-08 21:18:18'),(447360,'SoNM','','Access-Reject','2019-01-08 21:18:30'),(447361,'SoNM','','Access-Reject','2019-01-08 21:18:41'),(447362,'SoNM','','Access-Reject','2019-01-08 21:18:52'),(447363,'SoNM','','Access-Reject','2019-01-08 21:19:04'),(447364,'SoNM','','Access-Reject','2019-01-08 21:19:15'),(447365,'SoNM','','Access-Reject','2019-01-08 21:19:27'),(447366,'SoNM','','Access-Reject','2019-01-08 21:19:38'),(447367,'SoNM','','Access-Reject','2019-01-08 21:19:49'),(447368,'SoNM','','Access-Reject','2019-01-08 21:20:01'),(447369,'SoNM','','Access-Reject','2019-01-08 21:20:12'),(447370,'SoNM','','Access-Reject','2019-01-08 21:20:23'),(447371,'britwums','','Access-Accept','2019-01-08 21:22:36'),(447372,'affiliation','','Access-Accept','2019-01-08 21:59:15'),(447373,'SoNM','','Access-Reject','2019-01-08 21:59:23'),(447374,'SoNM','','Access-Reject','2019-01-08 21:59:24'),(447375,'SoNM','','Access-Reject','2019-01-08 21:59:25'),(447376,'SoNM','','Access-Reject','2019-01-08 21:59:28'),(447377,'SoNM','','Access-Reject','2019-01-08 21:59:30'),(447378,'SoNM','','Access-Reject','2019-01-08 21:59:35'),(447379,'SoNM','','Access-Reject','2019-01-08 21:59:43'),(447380,'SoNM','','Access-Reject','2019-01-08 21:59:54'),(447381,'SoNM','','Access-Reject','2019-01-08 22:00:06'),(447382,'SoNM','','Access-Reject','2019-01-08 22:00:17'),(447383,'SoNM','','Access-Reject','2019-01-08 22:00:28'),(447384,'SoNM','','Access-Reject','2019-01-08 22:00:40'),(447385,'SoNM','','Access-Reject','2019-01-08 22:00:51'),(447386,'SoNM','','Access-Reject','2019-01-08 22:01:03'),(447387,'SoNM','','Access-Reject','2019-01-08 22:01:14'),(447388,'SoNM','','Access-Reject','2019-01-08 22:01:25'),(447389,'SoNM','','Access-Reject','2019-01-08 22:01:37'),(447390,'SoNM','','Access-Reject','2019-01-08 22:01:48'),(447391,'SoNM','','Access-Reject','2019-01-08 22:01:59'),(447392,'SoNM','','Access-Reject','2019-01-08 22:02:11'),(447393,'SoNM','','Access-Reject','2019-01-08 22:02:22'),(447394,'SoNM','','Access-Reject','2019-01-08 22:02:34'),(447395,'SoNM','','Access-Reject','2019-01-08 22:02:45'),(447396,'SoNM','','Access-Reject','2019-01-08 22:02:56'),(447397,'SoNM','','Access-Reject','2019-01-08 22:03:08'),(447398,'SoNM','','Access-Reject','2019-01-08 22:03:19'),(447399,'SoNM','','Access-Reject','2019-01-08 22:03:30'),(447400,'SoNM','','Access-Reject','2019-01-08 22:03:42'),(447401,'SoNM','','Access-Reject','2019-01-08 22:03:53'),(447402,'SoNM','','Access-Reject','2019-01-08 22:04:04'),(447403,'SoNM','','Access-Reject','2019-01-08 22:04:16'),(447404,'SoNM','','Access-Reject','2019-01-08 22:04:28'),(447405,'SoNM','','Access-Reject','2019-01-08 22:04:39'),(447406,'SoNM','','Access-Reject','2019-01-08 22:04:51'),(447407,'SoNM','','Access-Reject','2019-01-08 22:05:02'),(447408,'SoNM','','Access-Reject','2019-01-08 22:05:14'),(447409,'SoNM','','Access-Reject','2019-01-08 22:05:25'),(447410,'SoNM','','Access-Reject','2019-01-08 22:05:36'),(447411,'SoNM','','Access-Reject','2019-01-08 22:05:48'),(447412,'SoNM','','Access-Reject','2019-01-08 22:05:59'),(447413,'SoNM','','Access-Reject','2019-01-08 22:06:11'),(447414,'gadukpoh','0xd3dae5197cb01866830a20861f8e58b520','Access-Accept','2019-01-08 22:06:13'),(447415,'SoNM','','Access-Reject','2019-01-08 22:06:22'),(447416,'SoNM','','Access-Reject','2019-01-08 22:06:33'),(447417,'SoNM','','Access-Reject','2019-01-08 22:06:45'),(447418,'SoNM','','Access-Reject','2019-01-08 22:06:56'),(447419,'SoNM','','Access-Reject','2019-01-08 22:07:07'),(447420,'SoNM','','Access-Reject','2019-01-08 22:07:19'),(447421,'SoNM','','Access-Reject','2019-01-08 22:07:30'),(447422,'SoNM','','Access-Reject','2019-01-08 22:07:42'),(447423,'SoNM','','Access-Reject','2019-01-08 22:07:53'),(447424,'SoNM','','Access-Reject','2019-01-08 22:08:04'),(447425,'SoNM','','Access-Reject','2019-01-08 22:08:16'),(447426,'SoNM','','Access-Reject','2019-01-08 22:08:27'),(447427,'SoNM','','Access-Reject','2019-01-08 22:08:39'),(447428,'SoNM','','Access-Reject','2019-01-08 22:08:50'),(447429,'SoNM','','Access-Reject','2019-01-08 22:09:02'),(447430,'SoNM','','Access-Reject','2019-01-08 22:09:13'),(447431,'SoNM','','Access-Reject','2019-01-08 22:09:24'),(447432,'SoNM','','Access-Reject','2019-01-08 22:09:36'),(447433,'SoNM','','Access-Reject','2019-01-08 22:09:49'),(447434,'SoNM','','Access-Reject','2019-01-08 22:10:00'),(447435,'SoNM','','Access-Reject','2019-01-08 22:10:12'),(447436,'SoNM','','Access-Reject','2019-01-08 22:10:23'),(447437,'SoNM','','Access-Reject','2019-01-08 22:10:34'),(447438,'SoNM','','Access-Reject','2019-01-08 22:10:46'),(447439,'SoNM','','Access-Reject','2019-01-08 22:10:57'),(447440,'SoNM','','Access-Reject','2019-01-08 22:11:08'),(447441,'SoNM','','Access-Reject','2019-01-08 22:11:20'),(447442,'SoNM','','Access-Reject','2019-01-08 22:11:31'),(447443,'SoNM','','Access-Reject','2019-01-08 22:11:43'),(447444,'SoNM','','Access-Reject','2019-01-08 22:11:54'),(447445,'SoNM','','Access-Reject','2019-01-08 22:12:05'),(447446,'SoNM','','Access-Reject','2019-01-08 22:12:17'),(447447,'SoNM','','Access-Reject','2019-01-08 22:12:28'),(447448,'SoNM','','Access-Reject','2019-01-08 22:12:39'),(447449,'SoNM','','Access-Reject','2019-01-08 22:12:51'),(447450,'SoNM','','Access-Reject','2019-01-08 22:13:02'),(447451,'SoNM','','Access-Reject','2019-01-08 22:13:14'),(447452,'SoNM','','Access-Reject','2019-01-08 22:13:25'),(447453,'SoNM','','Access-Reject','2019-01-08 22:13:36'),(447454,'SoNM','','Access-Reject','2019-01-08 22:13:48'),(447455,'SoNM','','Access-Reject','2019-01-08 22:13:59'),(447456,'SoNM','','Access-Reject','2019-01-08 22:14:11'),(447457,'SoNM','','Access-Reject','2019-01-08 22:14:22'),(447458,'SoNM','','Access-Reject','2019-01-08 22:14:33'),(447459,'SoNM','','Access-Reject','2019-01-08 22:14:45'),(447460,'SoNM','','Access-Reject','2019-01-08 22:14:56'),(447461,'SoNM','','Access-Reject','2019-01-08 22:15:08'),(447462,'SoNM','','Access-Reject','2019-01-08 22:15:20'),(447463,'SoNM','','Access-Reject','2019-01-08 22:15:31'),(447464,'SoNM','','Access-Reject','2019-01-08 22:15:42'),(447465,'SoNM','','Access-Reject','2019-01-08 22:15:54'),(447466,'SoNM','','Access-Reject','2019-01-08 22:16:05'),(447467,'SoNM','','Access-Reject','2019-01-08 22:16:17'),(447468,'SoNM','','Access-Reject','2019-01-08 22:16:28'),(447469,'SoNM','','Access-Reject','2019-01-08 22:16:39'),(447470,'SoNM','','Access-Reject','2019-01-08 22:16:51'),(447471,'SoNM','','Access-Reject','2019-01-08 22:17:02'),(447472,'SoNM','','Access-Reject','2019-01-08 22:17:13'),(447473,'SoNM','','Access-Reject','2019-01-08 22:17:26'),(447474,'SoNM','','Access-Reject','2019-01-08 22:17:37'),(447475,'SoNM','','Access-Reject','2019-01-08 22:17:48'),(447476,'SoNM','','Access-Reject','2019-01-08 22:18:00'),(447477,'SoNM','','Access-Reject','2019-01-08 22:18:11'),(447478,'SoNM','','Access-Reject','2019-01-08 22:18:22'),(447479,'SoNM','','Access-Reject','2019-01-08 22:18:34'),(447480,'SoNM','','Access-Reject','2019-01-08 22:18:45'),(447481,'SoNM','','Access-Reject','2019-01-08 22:18:56'),(447482,'SoNM','','Access-Reject','2019-01-08 22:19:08'),(447483,'SoNM','','Access-Reject','2019-01-08 22:19:19'),(447484,'SoNM','','Access-Reject','2019-01-08 22:19:31'),(447485,'SoNM','','Access-Reject','2019-01-08 22:19:42'),(447486,'SoNM','','Access-Reject','2019-01-08 22:19:53'),(447487,'SoNM','','Access-Reject','2019-01-08 22:20:05'),(447488,'SoNM','','Access-Reject','2019-01-08 22:20:16'),(447489,'SoNM','','Access-Reject','2019-01-08 22:20:28'),(447490,'SoNM','','Access-Reject','2019-01-08 22:20:39'),(447491,'SoNM','','Access-Reject','2019-01-08 22:20:51'),(447492,'SoNM','','Access-Reject','2019-01-08 22:21:02'),(447493,'SoNM','','Access-Reject','2019-01-08 22:21:13'),(447494,'SoNM','','Access-Reject','2019-01-08 22:21:25'),(447495,'SoNM','','Access-Reject','2019-01-08 22:21:36'),(447496,'SoNM','','Access-Reject','2019-01-08 22:21:48'),(447497,'SoNM','','Access-Reject','2019-01-08 22:21:59'),(447498,'SoNM','','Access-Reject','2019-01-08 22:22:10'),(447499,'SoNM','','Access-Reject','2019-01-08 22:22:22'),(447500,'SoNM','','Access-Reject','2019-01-08 22:22:33'),(447501,'SoNM','','Access-Reject','2019-01-08 22:22:45'),(447502,'SoNM','','Access-Reject','2019-01-08 22:22:56'),(447503,'SoNM','','Access-Reject','2019-01-08 22:23:07'),(447504,'SoNM','','Access-Reject','2019-01-08 22:23:19'),(447505,'SoNM','','Access-Reject','2019-01-08 22:23:30'),(447506,'SoNM','','Access-Reject','2019-01-08 22:23:42'),(447507,'SoNM','','Access-Reject','2019-01-08 22:23:53'),(447508,'SoNM','','Access-Reject','2019-01-08 22:24:04'),(447509,'SoNM','','Access-Reject','2019-01-08 22:24:16'),(447510,'SoNM','','Access-Reject','2019-01-08 22:24:27'),(447511,'SoNM','','Access-Reject','2019-01-08 22:24:38'),(447512,'SoNM','','Access-Reject','2019-01-08 22:24:50'),(447513,'SoNM','','Access-Reject','2019-01-08 22:25:01'),(447514,'SoNM','','Access-Reject','2019-01-08 22:25:13'),(447515,'SoNM','','Access-Reject','2019-01-08 22:25:25'),(447516,'SoNM','','Access-Reject','2019-01-08 22:25:36'),(447517,'SoNM','','Access-Reject','2019-01-08 22:25:48'),(447518,'SoNM','','Access-Reject','2019-01-08 22:25:59'),(447519,'SoNM','','Access-Reject','2019-01-08 22:26:10'),(447520,'SoNM','','Access-Reject','2019-01-08 22:26:22'),(447521,'SoNM','','Access-Reject','2019-01-08 22:26:33'),(447522,'SoNM','','Access-Reject','2019-01-08 22:26:45'),(447523,'SoNM','','Access-Reject','2019-01-08 22:26:56'),(447524,'SoNM','','Access-Reject','2019-01-08 22:27:07'),(447525,'SoNM','','Access-Reject','2019-01-08 22:27:19'),(447526,'SoNM','','Access-Reject','2019-01-08 22:27:30'),(447527,'SoNM','','Access-Reject','2019-01-08 22:27:42'),(447528,'SoNM','','Access-Reject','2019-01-08 22:27:53'),(447529,'SoNM','','Access-Reject','2019-01-08 22:28:04'),(447530,'SoNM','','Access-Reject','2019-01-08 22:28:16'),(447531,'SoNM','','Access-Reject','2019-01-08 22:28:27'),(447532,'SoNM','','Access-Reject','2019-01-08 22:28:38'),(447533,'SoNM','','Access-Reject','2019-01-08 22:28:50'),(447534,'SoNM','','Access-Reject','2019-01-08 22:29:01'),(447535,'SoNM','','Access-Reject','2019-01-08 22:29:13'),(447536,'SoNM','','Access-Reject','2019-01-08 22:29:24'),(447537,'SoNM','','Access-Reject','2019-01-08 22:29:35'),(447538,'SoNM','','Access-Reject','2019-01-08 22:29:47'),(447539,'SoNM','','Access-Reject','2019-01-08 22:29:58'),(447540,'SoNM','','Access-Reject','2019-01-08 22:30:10'),(447541,'SoNM','','Access-Reject','2019-01-08 22:30:21'),(447542,'SoNM','','Access-Reject','2019-01-08 22:30:33'),(447543,'SoNM','','Access-Reject','2019-01-08 22:30:45'),(447544,'SoNM','','Access-Reject','2019-01-08 22:30:56'),(447545,'SoNM','','Access-Reject','2019-01-08 22:31:07'),(447546,'SoNM','','Access-Reject','2019-01-08 22:31:19'),(447547,'SoNM','','Access-Reject','2019-01-08 22:31:30'),(447548,'SoNM','','Access-Reject','2019-01-08 22:31:41'),(447549,'SoNM','','Access-Reject','2019-01-08 22:31:53'),(447550,'SoNM','','Access-Reject','2019-01-08 22:32:04'),(447551,'SoNM','','Access-Reject','2019-01-08 22:32:16'),(447552,'SoNM','','Access-Reject','2019-01-08 22:32:27'),(447553,'SoNM','','Access-Reject','2019-01-08 22:32:38'),(447554,'SoNM','','Access-Reject','2019-01-08 22:32:50'),(447555,'SoNM','','Access-Reject','2019-01-08 22:33:01'),(447556,'SoNM','','Access-Reject','2019-01-08 22:33:12'),(447557,'SoNM','','Access-Reject','2019-01-08 22:33:24'),(447558,'SoNM','','Access-Reject','2019-01-08 22:33:35'),(447559,'SoNM','','Access-Reject','2019-01-08 22:33:47'),(447560,'SoNM','','Access-Reject','2019-01-08 22:33:58'),(447561,'SoNM','','Access-Reject','2019-01-08 22:34:09'),(447562,'SoNM','','Access-Reject','2019-01-08 22:34:21'),(447563,'SoNM','','Access-Reject','2019-01-08 22:34:32'),(447564,'SoNM','','Access-Reject','2019-01-08 22:34:44'),(447565,'SoNM','','Access-Reject','2019-01-08 22:34:55'),(447566,'SoNM','','Access-Reject','2019-01-08 22:35:06'),(447567,'SoNM','','Access-Reject','2019-01-08 22:35:19'),(447568,'SoNM','','Access-Reject','2019-01-08 22:35:30'),(447569,'SoNM','','Access-Reject','2019-01-08 22:35:41'),(447570,'SoNM','','Access-Reject','2019-01-08 22:35:53'),(447571,'SoNM','','Access-Reject','2019-01-08 22:36:05'),(447572,'SoNM','','Access-Reject','2019-01-08 22:36:17'),(447573,'dadukpo','0xefe37b509f66add6583d0580c55d6848fe','Access-Accept','2019-01-08 22:36:22'),(447574,'SoNM','','Access-Reject','2019-01-08 22:36:29'),(447575,'SoNM','','Access-Reject','2019-01-08 22:36:40'),(447576,'SoNM','','Access-Reject','2019-01-08 22:36:52'),(447577,'SoNM','','Access-Reject','2019-01-08 22:37:03'),(447578,'SoNM','','Access-Reject','2019-01-08 22:37:14'),(447579,'SoNM','','Access-Reject','2019-01-08 22:37:26'),(447580,'SoNM','','Access-Reject','2019-01-08 22:37:37'),(447581,'SoNM','','Access-Reject','2019-01-08 22:37:48'),(447582,'SoNM','','Access-Reject','2019-01-08 22:38:00'),(447583,'SoNM','','Access-Reject','2019-01-08 22:38:11'),(447584,'SoNM','','Access-Reject','2019-01-08 22:38:23'),(447585,'SoNM','','Access-Reject','2019-01-08 22:38:34'),(447586,'SoNM','','Access-Reject','2019-01-08 22:38:45'),(447587,'SoNM','','Access-Reject','2019-01-08 22:38:57'),(447588,'SoNM','','Access-Reject','2019-01-08 22:39:08'),(447589,'SoNM','','Access-Reject','2019-01-08 22:39:19'),(447590,'SoNM','','Access-Reject','2019-01-08 22:39:31'),(447591,'SoNM','','Access-Reject','2019-01-08 22:39:42'),(447592,'SoNM','','Access-Reject','2019-01-08 22:39:53'),(447593,'SoNM','','Access-Reject','2019-01-08 22:40:05'),(447594,'pempamsie','','Access-Accept','2019-01-08 22:40:12'),(447595,'SoNM','','Access-Reject','2019-01-08 22:40:16'),(447596,'SoNM','','Access-Reject','2019-01-08 22:40:28'),(447597,'SoNM','','Access-Reject','2019-01-08 22:40:39'),(447598,'SoNM','','Access-Reject','2019-01-08 22:40:50'),(447599,'SoNM','','Access-Reject','2019-01-08 22:41:02'),(447600,'SoNM','','Access-Reject','2019-01-08 22:41:13'),(447601,'SoNM','','Access-Reject','2019-01-08 22:41:25'),(447602,'SoNM','','Access-Reject','2019-01-08 22:41:36'),(447603,'SoNM','','Access-Reject','2019-01-08 22:41:49'),(447604,'SoNM','','Access-Reject','2019-01-08 22:42:00'),(447605,'SoNM','','Access-Reject','2019-01-08 22:42:11'),(447606,'SoNM','','Access-Reject','2019-01-08 22:42:23'),(447607,'SoNM','','Access-Reject','2019-01-08 22:42:34'),(447608,'SoNM','','Access-Reject','2019-01-08 22:42:46'),(447609,'SoNM','','Access-Reject','2019-01-08 22:42:57'),(447610,'SoNM','','Access-Reject','2019-01-08 22:43:08'),(447611,'SoNM','','Access-Reject','2019-01-08 22:43:20'),(447612,'SoNM','','Access-Reject','2019-01-08 22:43:31'),(447613,'SoNM','','Access-Reject','2019-01-08 22:43:42'),(447614,'SoNM','','Access-Reject','2019-01-08 22:43:54'),(447615,'SoNM','','Access-Reject','2019-01-08 22:44:05'),(447616,'SoNM','','Access-Reject','2019-01-08 22:44:17'),(447617,'SoNM','','Access-Reject','2019-01-08 22:44:28'),(447618,'SoNM','','Access-Reject','2019-01-08 22:44:39'),(447619,'SoNM','','Access-Reject','2019-01-08 22:44:51'),(447620,'SoNM','','Access-Reject','2019-01-08 22:45:02'),(447621,'SoNM','','Access-Reject','2019-01-08 22:45:13'),(447622,'SoNM','','Access-Reject','2019-01-08 22:45:25'),(447623,'SoNM','','Access-Reject','2019-01-08 22:45:36'),(447624,'SoNM','','Access-Reject','2019-01-08 22:45:48'),(447625,'SoNM','','Access-Reject','2019-01-08 22:45:59'),(447626,'SoNM','','Access-Reject','2019-01-08 22:46:11'),(447627,'SoNM','','Access-Reject','2019-01-08 22:46:23'),(447628,'SoNM','','Access-Reject','2019-01-08 22:46:35'),(447629,'SoNM','','Access-Reject','2019-01-08 22:46:46'),(447630,'SoNM','','Access-Reject','2019-01-08 22:46:57'),(447631,'SoNM','','Access-Reject','2019-01-08 22:47:09'),(447632,'SoNM','','Access-Reject','2019-01-08 22:47:20'),(447633,'SoNM','','Access-Reject','2019-01-08 22:47:32'),(447634,'SoNM','','Access-Reject','2019-01-08 22:47:43'),(447635,'SoNM','','Access-Reject','2019-01-08 22:47:54'),(447636,'SoNM','','Access-Reject','2019-01-08 22:48:06'),(447637,'SoNM','','Access-Reject','2019-01-08 22:48:17'),(447638,'SoNM','','Access-Reject','2019-01-08 22:48:28'),(447639,'SoNM','','Access-Reject','2019-01-08 22:48:41'),(447640,'SoNM','','Access-Reject','2019-01-08 22:48:52'),(447641,'SoNM','','Access-Reject','2019-01-08 22:49:04'),(447642,'SoNM','','Access-Reject','2019-01-08 22:49:15'),(447643,'SoNM','','Access-Reject','2019-01-08 22:49:26'),(447644,'SoNM','','Access-Reject','2019-01-08 22:49:38'),(447645,'SoNM','','Access-Reject','2019-01-08 22:49:49'),(447646,'SoNM','','Access-Reject','2019-01-08 22:50:00'),(447647,'SoNM','','Access-Reject','2019-01-08 22:50:12'),(447648,'SoNM','','Access-Reject','2019-01-08 22:50:23'),(447649,'SoNM','','Access-Reject','2019-01-08 22:50:35'),(447650,'SoNM','','Access-Reject','2019-01-08 22:50:46'),(447651,'SoNM','','Access-Reject','2019-01-08 22:50:57'),(447652,'SoNM','','Access-Reject','2019-01-08 22:51:09'),(447653,'SoNM','','Access-Reject','2019-01-08 22:51:20'),(447654,'SoNM','','Access-Reject','2019-01-08 22:51:32'),(447655,'SoNM','','Access-Reject','2019-01-08 22:51:44'),(447656,'SoNM','','Access-Reject','2019-01-08 22:51:55'),(447657,'SoNM','','Access-Reject','2019-01-08 22:52:07'),(447658,'SoNM','','Access-Reject','2019-01-08 22:52:18'),(447659,'SoNM','','Access-Reject','2019-01-08 22:52:29'),(447660,'SoNM','','Access-Reject','2019-01-08 22:52:41'),(447661,'SoNM','','Access-Reject','2019-01-08 22:52:52'),(447662,'SoNM','','Access-Reject','2019-01-08 22:53:03'),(447663,'SoNM','','Access-Reject','2019-01-08 22:53:15'),(447664,'SoNM','','Access-Reject','2019-01-08 22:53:26'),(447665,'SoNM','','Access-Reject','2019-01-08 22:53:37'),(447666,'SoNM','','Access-Reject','2019-01-08 22:53:49'),(447667,'SoNM','','Access-Reject','2019-01-08 22:54:00'),(447668,'SoNM','','Access-Reject','2019-01-08 22:54:12'),(447669,'SoNM','','Access-Reject','2019-01-08 22:54:23'),(447670,'SoNM','','Access-Reject','2019-01-08 22:54:35'),(447671,'SoNM','','Access-Reject','2019-01-08 22:54:47'),(447672,'SoNM','','Access-Reject','2019-01-08 22:54:58'),(447673,'SoNM','','Access-Reject','2019-01-08 22:55:09'),(447674,'SoNM','','Access-Reject','2019-01-08 22:55:21'),(447675,'SoNM','','Access-Reject','2019-01-08 22:55:32'),(447676,'SoNM','','Access-Reject','2019-01-08 22:55:43'),(447677,'SoNM','','Access-Reject','2019-01-08 22:55:55'),(447678,'SoNM','','Access-Reject','2019-01-08 22:56:06'),(447679,'SoNM','','Access-Reject','2019-01-08 22:56:18'),(447680,'SoNM','','Access-Reject','2019-01-08 22:56:29'),(447681,'SoNM','','Access-Reject','2019-01-08 22:56:41'),(447682,'SoNM','','Access-Reject','2019-01-08 22:56:52'),(447683,'SoNM','','Access-Reject','2019-01-08 22:57:04'),(447684,'SoNM','','Access-Reject','2019-01-08 22:57:15'),(447685,'SoNM','','Access-Reject','2019-01-08 22:57:27'),(447686,'SoNM','','Access-Reject','2019-01-08 22:57:38'),(447687,'SoNM','','Access-Reject','2019-01-08 22:57:49'),(447688,'SoNM','','Access-Reject','2019-01-08 22:58:01'),(447689,'SoNM','','Access-Reject','2019-01-08 22:58:12'),(447690,'SoNM','','Access-Reject','2019-01-08 22:58:23'),(447691,'SoNM','','Access-Reject','2019-01-08 22:58:35'),(447692,'SoNM','','Access-Reject','2019-01-08 22:58:46'),(447693,'SoNM','','Access-Reject','2019-01-08 22:58:58'),(447694,'SoNM','','Access-Reject','2019-01-08 22:59:09'),(447695,'SoNM','','Access-Reject','2019-01-08 22:59:20'),(447696,'SoNM','','Access-Reject','2019-01-08 22:59:32'),(447697,'SoNM','','Access-Reject','2019-01-08 22:59:43'),(447698,'SoNM','','Access-Reject','2019-01-08 22:59:54'),(447699,'SoNM','','Access-Reject','2019-01-08 23:00:06'),(447700,'SoNM','','Access-Reject','2019-01-08 23:00:17'),(447701,'SoNM','','Access-Reject','2019-01-08 23:00:28'),(447702,'SoNM','','Access-Reject','2019-01-08 23:00:40'),(447703,'SoNM','','Access-Reject','2019-01-08 23:00:51'),(447704,'SoNM','','Access-Reject','2019-01-08 23:01:02'),(447705,'SoNM','','Access-Reject','2019-01-08 23:01:14'),(447706,'SoNM','','Access-Reject','2019-01-08 23:01:25'),(447707,'SoNM','','Access-Reject','2019-01-08 23:01:36'),(447708,'SoNM','','Access-Reject','2019-01-08 23:01:48'),(447709,'SoNM','','Access-Reject','2019-01-08 23:02:00'),(447710,'SoNM','','Access-Reject','2019-01-08 23:02:11'),(447711,'SoNM','','Access-Reject','2019-01-08 23:02:23'),(447712,'SoNM','','Access-Reject','2019-01-08 23:02:34'),(447713,'SoNM','','Access-Reject','2019-01-08 23:02:46'),(447714,'SoNM','','Access-Reject','2019-01-08 23:02:57'),(447715,'SoNM','','Access-Reject','2019-01-08 23:03:08'),(447716,'SoNM','','Access-Reject','2019-01-08 23:03:20'),(447717,'SoNM','','Access-Reject','2019-01-08 23:03:31'),(447718,'SoNM','','Access-Reject','2019-01-08 23:03:43'),(447719,'SoNM','','Access-Reject','2019-01-08 23:03:54'),(447720,'SoNM','','Access-Reject','2019-01-08 23:04:05'),(447721,'SoNM','','Access-Reject','2019-01-08 23:04:17'),(447722,'SoNM','','Access-Reject','2019-01-08 23:04:28'),(447723,'SoNM','','Access-Reject','2019-01-08 23:04:40'),(447724,'SoNM','','Access-Reject','2019-01-08 23:04:52'),(447725,'SoNM','','Access-Reject','2019-01-08 23:05:03'),(447726,'SoNM','','Access-Reject','2019-01-08 23:05:14'),(447727,'SoNM','','Access-Reject','2019-01-08 23:05:26'),(447728,'SoNM','','Access-Reject','2019-01-08 23:05:37'),(447729,'SoNM','','Access-Reject','2019-01-08 23:05:49'),(447730,'SoNM','','Access-Reject','2019-01-08 23:06:00'),(447731,'SoNM','','Access-Reject','2019-01-08 23:06:11'),(447732,'SoNM','','Access-Reject','2019-01-08 23:06:23'),(447733,'SoNM','','Access-Reject','2019-01-08 23:06:34'),(447734,'SoNM','','Access-Reject','2019-01-08 23:06:45'),(447735,'SoNM','','Access-Reject','2019-01-08 23:06:57'),(447736,'SoNM','','Access-Reject','2019-01-08 23:07:09'),(447737,'SoNM','','Access-Reject','2019-01-08 23:07:20'),(447738,'SoNM','','Access-Reject','2019-01-08 23:07:32'),(447739,'SoNM','','Access-Reject','2019-01-08 23:07:43'),(447740,'SoNM','','Access-Reject','2019-01-08 23:07:54'),(447741,'SoNM','','Access-Reject','2019-01-08 23:08:06'),(447742,'SoNM','','Access-Reject','2019-01-08 23:08:17'),(447743,'SoNM','','Access-Reject','2019-01-08 23:08:28'),(447744,'SoNM','','Access-Reject','2019-01-08 23:08:40'),(447745,'SoNM','','Access-Reject','2019-01-08 23:08:51'),(447746,'SoNM','','Access-Reject','2019-01-08 23:09:02'),(447747,'SoNM','','Access-Reject','2019-01-08 23:09:14'),(447748,'SoNM','','Access-Reject','2019-01-08 23:09:25'),(447749,'SoNM','','Access-Reject','2019-01-08 23:09:37'),(447750,'SoNM','','Access-Reject','2019-01-08 23:09:48'),(447751,'SoNM','','Access-Reject','2019-01-08 23:09:59'),(447752,'SoNM','','Access-Reject','2019-01-08 23:10:11'),(447753,'SoNM','','Access-Reject','2019-01-08 23:10:22'),(447754,'SoNM','','Access-Reject','2019-01-08 23:10:33'),(447755,'SoNM','','Access-Reject','2019-01-08 23:10:45'),(447756,'SoNM','','Access-Reject','2019-01-08 23:10:56'),(447757,'SoNM','','Access-Reject','2019-01-08 23:11:08'),(447758,'SoNM','','Access-Reject','2019-01-08 23:11:19'),(447759,'SoNM','','Access-Reject','2019-01-08 23:11:30'),(447760,'SoNM','','Access-Reject','2019-01-08 23:11:42'),(447761,'SoNM','','Access-Reject','2019-01-08 23:11:53'),(447762,'SoNM','','Access-Reject','2019-01-08 23:12:04'),(447763,'SoNM','','Access-Reject','2019-01-08 23:12:17'),(447764,'SoNM','','Access-Reject','2019-01-08 23:12:29'),(447765,'SoNM','','Access-Reject','2019-01-08 23:12:40'),(447766,'SoNM','','Access-Reject','2019-01-08 23:12:52'),(447767,'SoNM','','Access-Reject','2019-01-08 23:13:03'),(447768,'SoNM','','Access-Reject','2019-01-08 23:13:14'),(447769,'SoNM','','Access-Reject','2019-01-08 23:13:26'),(447770,'SoNM','','Access-Reject','2019-01-08 23:13:37'),(447771,'SoNM','','Access-Reject','2019-01-08 23:13:48'),(447772,'SoNM','','Access-Reject','2019-01-08 23:14:00'),(447773,'SoNM','','Access-Reject','2019-01-08 23:14:11'),(447774,'SoNM','','Access-Reject','2019-01-08 23:14:22'),(447775,'SoNM','','Access-Reject','2019-01-08 23:14:34'),(447776,'SoNM','','Access-Reject','2019-01-08 23:14:45'),(447777,'SoNM','','Access-Reject','2019-01-08 23:14:57'),(447778,'SoNM','','Access-Reject','2019-01-08 23:15:08'),(447779,'SoNM','','Access-Reject','2019-01-08 23:15:19'),(447780,'SoNM','','Access-Reject','2019-01-08 23:15:31'),(447781,'SoNM','','Access-Reject','2019-01-08 23:15:42'),(447782,'SoNM','','Access-Reject','2019-01-08 23:15:54'),(447783,'SoNM','','Access-Reject','2019-01-08 23:16:05'),(447784,'SoNM','','Access-Reject','2019-01-08 23:16:16'),(447785,'SoNM','','Access-Reject','2019-01-08 23:16:28'),(447786,'SoNM','','Access-Reject','2019-01-08 23:16:39'),(447787,'SoNM','','Access-Reject','2019-01-08 23:16:51'),(447788,'SoNM','','Access-Reject','2019-01-08 23:17:02'),(447789,'SoNM','','Access-Reject','2019-01-08 23:17:13'),(447790,'SoNM','','Access-Reject','2019-01-08 23:17:25'),(447791,'SoNM','','Access-Reject','2019-01-08 23:17:37'),(447792,'SoNM','','Access-Reject','2019-01-08 23:17:48'),(447793,'SoNM','','Access-Reject','2019-01-08 23:18:00'),(447794,'SoNM','','Access-Reject','2019-01-08 23:18:11'),(447795,'SoNM','','Access-Reject','2019-01-08 23:18:23'),(447796,'SoNM','','Access-Reject','2019-01-08 23:18:34'),(447797,'SoNM','','Access-Reject','2019-01-08 23:18:45'),(447798,'SoNM','','Access-Reject','2019-01-08 23:18:57'),(447799,'SoNM','','Access-Reject','2019-01-08 23:19:08'),(447800,'SoNM','','Access-Reject','2019-01-08 23:19:20'),(447801,'SoNM','','Access-Reject','2019-01-08 23:19:31'),(447802,'SoNM','','Access-Reject','2019-01-08 23:19:42'),(447803,'SoNM','','Access-Reject','2019-01-08 23:19:54'),(447804,'SoNM','','Access-Reject','2019-01-08 23:20:05'),(447805,'SoNM','','Access-Reject','2019-01-08 23:20:16'),(447806,'SoNM','','Access-Reject','2019-01-08 23:20:28'),(447807,'SoNM','','Access-Reject','2019-01-08 23:20:39'),(447808,'SoNM','','Access-Reject','2019-01-08 23:20:51'),(447809,'SoNM','','Access-Reject','2019-01-08 23:21:02'),(447810,'SoNM','','Access-Reject','2019-01-08 23:21:13'),(447811,'SoNM','','Access-Reject','2019-01-08 23:21:25'),(447812,'SoNM','','Access-Reject','2019-01-08 23:21:36'),(447813,'SoNM','','Access-Reject','2019-01-08 23:21:48'),(447814,'SoNM','','Access-Reject','2019-01-08 23:21:59'),(447815,'SoNM','','Access-Reject','2019-01-08 23:22:10'),(447816,'SoNM','','Access-Reject','2019-01-08 23:22:22'),(447817,'SoNM','','Access-Reject','2019-01-08 23:22:33'),(447818,'SoNM','','Access-Reject','2019-01-08 23:22:44'),(447819,'SoNM','','Access-Reject','2019-01-08 23:22:57'),(447820,'SoNM','','Access-Reject','2019-01-08 23:23:09'),(447821,'SoNM','','Access-Reject','2019-01-08 23:23:21'),(447822,'SoNM','','Access-Reject','2019-01-08 23:23:32'),(447823,'SoNM','','Access-Reject','2019-01-08 23:23:43'),(447824,'SoNM','','Access-Reject','2019-01-08 23:23:55'),(447825,'SoNM','','Access-Reject','2019-01-08 23:24:06'),(447826,'SoNM','','Access-Reject','2019-01-08 23:24:17'),(447827,'SoNM','','Access-Reject','2019-01-08 23:24:29'),(447828,'SoNM','','Access-Reject','2019-01-08 23:24:40'),(447829,'SoNM','','Access-Reject','2019-01-08 23:24:52'),(447830,'SoNM','','Access-Reject','2019-01-08 23:25:03'),(447831,'SoNM','','Access-Reject','2019-01-08 23:25:14'),(447832,'SoNM','','Access-Reject','2019-01-08 23:25:26'),(447833,'SoNM','','Access-Reject','2019-01-08 23:25:37'),(447834,'SoNM','','Access-Reject','2019-01-08 23:25:48'),(447835,'SoNM','','Access-Reject','2019-01-08 23:26:00'),(447836,'SoNM','','Access-Reject','2019-01-08 23:26:11'),(447837,'SoNM','','Access-Reject','2019-01-08 23:26:23'),(447838,'SoNM','','Access-Reject','2019-01-08 23:26:34'),(447839,'SoNM','','Access-Reject','2019-01-08 23:26:46'),(447840,'SoNM','','Access-Reject','2019-01-08 23:26:57'),(447841,'SoNM','','Access-Reject','2019-01-08 23:27:08'),(447842,'SoNM','','Access-Reject','2019-01-08 23:27:20'),(447843,'SoNM','','Access-Reject','2019-01-08 23:27:31'),(447844,'SoNM','','Access-Reject','2019-01-08 23:27:42'),(447845,'SoNM','','Access-Reject','2019-01-08 23:27:54'),(447846,'SoNM','','Access-Reject','2019-01-08 23:28:06'),(447847,'SoNM','','Access-Reject','2019-01-08 23:28:17'),(447848,'SoNM','','Access-Reject','2019-01-08 23:28:29'),(447849,'SoNM','','Access-Reject','2019-01-08 23:28:40'),(447850,'SoNM','','Access-Reject','2019-01-08 23:28:51'),(447851,'SoNM','','Access-Reject','2019-01-08 23:29:03'),(447852,'SoNM','','Access-Reject','2019-01-08 23:29:14'),(447853,'SoNM','','Access-Reject','2019-01-08 23:29:25'),(447854,'SoNM','','Access-Reject','2019-01-08 23:29:37'),(447855,'SoNM','','Access-Reject','2019-01-08 23:29:48'),(447856,'SoNM','','Access-Reject','2019-01-08 23:30:00'),(447857,'SoNM','','Access-Reject','2019-01-08 23:30:11'),(447858,'SoNM','','Access-Reject','2019-01-08 23:30:22'),(447859,'SoNM','','Access-Reject','2019-01-08 23:30:34'),(447860,'SoNM','','Access-Reject','2019-01-08 23:30:45'),(447861,'SoNM','','Access-Reject','2019-01-08 23:30:57'),(447862,'SoNM','','Access-Reject','2019-01-08 23:31:08'),(447863,'SoNM','','Access-Reject','2019-01-08 23:31:19'),(447864,'SoNM','','Access-Reject','2019-01-08 23:31:31'),(447865,'SoNM','','Access-Reject','2019-01-08 23:31:42'),(447866,'SoNM','','Access-Reject','2019-01-08 23:31:53'),(447867,'SoNM','','Access-Reject','2019-01-08 23:32:05'),(447868,'SoNM','','Access-Reject','2019-01-08 23:32:16'),(447869,'SoNM','','Access-Reject','2019-01-08 23:32:27'),(447870,'SoNM','','Access-Reject','2019-01-08 23:32:39'),(447871,'SoNM','','Access-Reject','2019-01-08 23:33:23'),(447872,'SoNM','','Access-Reject','2019-01-08 23:33:35'),(447873,'SoNM','','Access-Reject','2019-01-08 23:33:46'),(447874,'SoNM','','Access-Reject','2019-01-08 23:33:58'),(447875,'SoNM','','Access-Reject','2019-01-08 23:34:09'),(447876,'SoNM','','Access-Reject','2019-01-08 23:34:21'),(447877,'SoNM','','Access-Reject','2019-01-08 23:34:32'),(447878,'SoNM','','Access-Reject','2019-01-08 23:34:43'),(447879,'SoNM','','Access-Reject','2019-01-08 23:34:55'),(447880,'SoNM','','Access-Reject','2019-01-08 23:35:06'),(447881,'SoNM','','Access-Reject','2019-01-08 23:35:18'),(447882,'SoNM','','Access-Reject','2019-01-08 23:35:29'),(447883,'SoNM','','Access-Reject','2019-01-08 23:35:40'),(447884,'SoNM','','Access-Reject','2019-01-08 23:35:52'),(447885,'SoNM','','Access-Reject','2019-01-08 23:36:03'),(447886,'SoNM','','Access-Reject','2019-01-08 23:36:14'),(447887,'SoNM','','Access-Reject','2019-01-08 23:36:26'),(447888,'SoNM','','Access-Reject','2019-01-08 23:36:37'),(447889,'SoNM','','Access-Reject','2019-01-08 23:36:49'),(447890,'SoNM','','Access-Reject','2019-01-08 23:37:00'),(447891,'SoNM','','Access-Reject','2019-01-08 23:37:11'),(447892,'SoNM','','Access-Reject','2019-01-08 23:37:23'),(447893,'SoNM','','Access-Reject','2019-01-08 23:37:34'),(447894,'SoNM','','Access-Reject','2019-01-08 23:37:46'),(447895,'SoNM','','Access-Reject','2019-01-08 23:37:57'),(447896,'SoNM','','Access-Reject','2019-01-08 23:38:08'),(447897,'SoNM','','Access-Reject','2019-01-08 23:38:20'),(447898,'SoNM','','Access-Reject','2019-01-08 23:38:32'),(447899,'SoNM','','Access-Reject','2019-01-08 23:38:43'),(447900,'SoNM','','Access-Reject','2019-01-08 23:38:55'),(447901,'SoNM','','Access-Reject','2019-01-08 23:39:06'),(447902,'SoNM','','Access-Reject','2019-01-08 23:39:18'),(447903,'SoNM','','Access-Reject','2019-01-08 23:39:30'),(447904,'SoNM','','Access-Reject','2019-01-08 23:39:41'),(447905,'SoNM','','Access-Reject','2019-01-08 23:39:53'),(447906,'SoNM','','Access-Reject','2019-01-08 23:40:04'),(447907,'SoNM','','Access-Reject','2019-01-08 23:40:16'),(447908,'SoNM','','Access-Reject','2019-01-08 23:40:27'),(447909,'SoNM','','Access-Reject','2019-01-08 23:40:38'),(447910,'SoNM','','Access-Reject','2019-01-08 23:40:50'),(447911,'SoNM','','Access-Reject','2019-01-08 23:41:01'),(447912,'SoNM','','Access-Reject','2019-01-08 23:41:12'),(447913,'SoNM','','Access-Reject','2019-01-08 23:41:24'),(447914,'SoNM','','Access-Reject','2019-01-08 23:41:35'),(447915,'SoNM','','Access-Reject','2019-01-08 23:41:47'),(447916,'SoNM','','Access-Reject','2019-01-08 23:41:58'),(447917,'SoNM','','Access-Reject','2019-01-08 23:42:09'),(447918,'SoNM','','Access-Reject','2019-01-08 23:42:21'),(447919,'SoNM','','Access-Reject','2019-01-08 23:42:32'),(447920,'SoNM','','Access-Reject','2019-01-08 23:42:43'),(447921,'SoNM','','Access-Reject','2019-01-08 23:42:55'),(447922,'SoNM','','Access-Reject','2019-01-08 23:43:06'),(447923,'SoNM','','Access-Reject','2019-01-08 23:43:18'),(447924,'SoNM','','Access-Reject','2019-01-08 23:43:29'),(447925,'SoNM','','Access-Reject','2019-01-08 23:43:41'),(447926,'SoNM','','Access-Reject','2019-01-08 23:43:53'),(447927,'SoNM','','Access-Reject','2019-01-08 23:44:04'),(447928,'SoNM','','Access-Reject','2019-01-08 23:44:16'),(447929,'SoNM','','Access-Reject','2019-01-08 23:44:27'),(447930,'SoNM','','Access-Reject','2019-01-08 23:44:38'),(447931,'SoNM','','Access-Reject','2019-01-08 23:44:51'),(447932,'SoNM','','Access-Reject','2019-01-08 23:45:02'),(447933,'SoNM','','Access-Reject','2019-01-08 23:45:14'),(447934,'SoNM','','Access-Reject','2019-01-08 23:45:25'),(447935,'SoNM','','Access-Reject','2019-01-08 23:45:36'),(447936,'SoNM','','Access-Reject','2019-01-08 23:45:48'),(447937,'SoNM','','Access-Reject','2019-01-08 23:45:59'),(447938,'SoNM','','Access-Reject','2019-01-08 23:46:10'),(447939,'SoNM','','Access-Reject','2019-01-08 23:46:22'),(447940,'SoNM','','Access-Reject','2019-01-08 23:46:33'),(447941,'SoNM','','Access-Reject','2019-01-08 23:46:45'),(447942,'SoNM','','Access-Reject','2019-01-08 23:46:56'),(447943,'SoNM','','Access-Reject','2019-01-08 23:47:07'),(447944,'SoNM','','Access-Reject','2019-01-08 23:47:19'),(447945,'SoNM','','Access-Reject','2019-01-08 23:47:30'),(447946,'SoNM','','Access-Reject','2019-01-08 23:47:42'),(447947,'SoNM','','Access-Reject','2019-01-08 23:47:53'),(447948,'SoNM','','Access-Reject','2019-01-08 23:48:04'),(447949,'SoNM','','Access-Reject','2019-01-08 23:48:16'),(447950,'SoNM','','Access-Reject','2019-01-08 23:48:27'),(447951,'SoNM','','Access-Reject','2019-01-08 23:48:39'),(447952,'SoNM','','Access-Reject','2019-01-08 23:48:50'),(447953,'SoNM','','Access-Reject','2019-01-08 23:49:01'),(447954,'SoNM','','Access-Reject','2019-01-08 23:49:13'),(447955,'SoNM','','Access-Reject','2019-01-08 23:49:25'),(447956,'SoNM','','Access-Reject','2019-01-08 23:49:36'),(447957,'SoNM','','Access-Reject','2019-01-08 23:49:47'),(447958,'SoNM','','Access-Reject','2019-01-08 23:49:59'),(447959,'SoNM','','Access-Reject','2019-01-08 23:50:10'),(447960,'SoNM','','Access-Reject','2019-01-08 23:50:21'),(447961,'SoNM','','Access-Reject','2019-01-08 23:50:33'),(447962,'SoNM','','Access-Reject','2019-01-08 23:50:44'),(447963,'SoNM','','Access-Reject','2019-01-08 23:50:56'),(447964,'SoNM','','Access-Reject','2019-01-08 23:51:08'),(447965,'SoNM','','Access-Reject','2019-01-08 23:51:19'),(447966,'SoNM','','Access-Reject','2019-01-08 23:51:31'),(447967,'SoNM','','Access-Reject','2019-01-08 23:51:42'),(447968,'SoNM','','Access-Reject','2019-01-08 23:51:53'),(447969,'SoNM','','Access-Reject','2019-01-08 23:52:05'),(447970,'SoNM','','Access-Reject','2019-01-08 23:52:16'),(447971,'SoNM','','Access-Reject','2019-01-08 23:52:27'),(447972,'SoNM','','Access-Reject','2019-01-08 23:52:39'),(447973,'SoNM','','Access-Reject','2019-01-08 23:52:50'),(447974,'SoNM','','Access-Reject','2019-01-08 23:53:02'),(447975,'SoNM','','Access-Reject','2019-01-08 23:53:13'),(447976,'SoNM','','Access-Reject','2019-01-08 23:53:24'),(447977,'SoNM','','Access-Reject','2019-01-08 23:53:36'),(447978,'SoNM','','Access-Reject','2019-01-08 23:53:47'),(447979,'SoNM','','Access-Reject','2019-01-08 23:53:58'),(447980,'SoNM','','Access-Reject','2019-01-08 23:54:10'),(447981,'SoNM','','Access-Reject','2019-01-08 23:54:22'),(447982,'SoNM','','Access-Reject','2019-01-08 23:54:33'),(447983,'SoNM','','Access-Reject','2019-01-08 23:54:45'),(447984,'SoNM','','Access-Reject','2019-01-08 23:54:56'),(447985,'SoNM','','Access-Reject','2019-01-08 23:55:07'),(447986,'SoNM','','Access-Reject','2019-01-08 23:55:19'),(447987,'SoNM','','Access-Reject','2019-01-08 23:55:30'),(447988,'SoNM','','Access-Reject','2019-01-08 23:55:41'),(447989,'SoNM','','Access-Reject','2019-01-08 23:55:53'),(447990,'SoNM','','Access-Reject','2019-01-08 23:56:04'),(447991,'SoNM','','Access-Reject','2019-01-08 23:56:16'),(447992,'SoNM','','Access-Reject','2019-01-08 23:56:27'),(447993,'SoNM','','Access-Reject','2019-01-08 23:56:38'),(447994,'SoNM','','Access-Reject','2019-01-08 23:56:50'),(447995,'SoNM','','Access-Reject','2019-01-08 23:57:01'),(447996,'SoNM','','Access-Reject','2019-01-08 23:57:12'),(447997,'SoNM','','Access-Reject','2019-01-08 23:57:24'),(447998,'SoNM','','Access-Reject','2019-01-08 23:57:35'),(447999,'SoNM','','Access-Reject','2019-01-08 23:57:46'),(448000,'SoNM','','Access-Reject','2019-01-08 23:57:58'),(448001,'SoNM','','Access-Reject','2019-01-08 23:58:09'),(448002,'SoNM','','Access-Reject','2019-01-08 23:58:21'),(448003,'SoNM','','Access-Reject','2019-01-08 23:58:32'),(448004,'SoNM','','Access-Reject','2019-01-08 23:58:43'),(448005,'SoNM','','Access-Reject','2019-01-08 23:58:55'),(448006,'SoNM','','Access-Reject','2019-01-08 23:59:06'),(448007,'SoNM','','Access-Reject','2019-01-08 23:59:17'),(448008,'SoNM','','Access-Reject','2019-01-08 23:59:29'),(448009,'SoNM','','Access-Reject','2019-01-08 23:59:40'),(448010,'SoNM','','Access-Reject','2019-01-08 23:59:52'),(448011,'SoNM','','Access-Reject','2019-01-09 00:00:03'),(448012,'SoNM','','Access-Reject','2019-01-09 00:00:15'),(448013,'SoNM','','Access-Reject','2019-01-09 00:00:27'),(448014,'SoNM','','Access-Reject','2019-01-09 00:00:38'),(448015,'SoNM','','Access-Reject','2019-01-09 00:00:49'),(448016,'SoNM','','Access-Reject','2019-01-09 00:01:01'),(448017,'SoNM','','Access-Reject','2019-01-09 00:01:12'),(448018,'SoNM','','Access-Reject','2019-01-09 00:01:24'),(448019,'SoNM','','Access-Reject','2019-01-09 00:01:35'),(448020,'SoNM','','Access-Reject','2019-01-09 00:01:46'),(448021,'SoNM','','Access-Reject','2019-01-09 00:01:58'),(448022,'SoNM','','Access-Reject','2019-01-09 00:02:09'),(448023,'SoNM','','Access-Reject','2019-01-09 00:02:21'),(448024,'SoNM','','Access-Reject','2019-01-09 00:02:32'),(448025,'SoNM','','Access-Reject','2019-01-09 00:02:43'),(448026,'SoNM','','Access-Reject','2019-01-09 00:02:55'),(448027,'SoNM','','Access-Reject','2019-01-09 00:03:06'),(448028,'SoNM','','Access-Reject','2019-01-09 00:03:17'),(448029,'SoNM','','Access-Reject','2019-01-09 00:03:29'),(448030,'SoNM','','Access-Reject','2019-01-09 00:03:40'),(448031,'SoNM','','Access-Reject','2019-01-09 00:03:52'),(448032,'SoNM','','Access-Reject','2019-01-09 00:04:03'),(448033,'SoNM','','Access-Reject','2019-01-09 00:04:14'),(448034,'SoNM','','Access-Reject','2019-01-09 00:04:26'),(448035,'SoNM','','Access-Reject','2019-01-09 00:04:38'),(448036,'SoNM','','Access-Reject','2019-01-09 00:04:50'),(448037,'SoNM','','Access-Reject','2019-01-09 00:05:01'),(448038,'SoNM','','Access-Reject','2019-01-09 00:05:12'),(448039,'SoNM','','Access-Reject','2019-01-09 00:05:24'),(448040,'SoNM','','Access-Reject','2019-01-09 00:05:35'),(448041,'SoNM','','Access-Reject','2019-01-09 00:05:46'),(448042,'SoNM','','Access-Reject','2019-01-09 00:05:58'),(448043,'SoNM','','Access-Reject','2019-01-09 00:06:09'),(448044,'SoNM','','Access-Reject','2019-01-09 00:06:20'),(448045,'SoNM','','Access-Reject','2019-01-09 00:06:32'),(448046,'SoNM','','Access-Reject','2019-01-09 00:06:43'),(448047,'SoNM','','Access-Reject','2019-01-09 00:06:55'),(448048,'SoNM','','Access-Reject','2019-01-09 00:07:07'),(448049,'SoNM','','Access-Reject','2019-01-09 00:07:18'),(448050,'SoNM','','Access-Reject','2019-01-09 00:07:30'),(448051,'SoNM','','Access-Reject','2019-01-09 00:07:41'),(448052,'SoNM','','Access-Reject','2019-01-09 00:07:52'),(448053,'SoNM','','Access-Reject','2019-01-09 00:08:04'),(448054,'SoNM','','Access-Reject','2019-01-09 00:08:15'),(448055,'SoNM','','Access-Reject','2019-01-09 00:08:26'),(448056,'SoNM','','Access-Reject','2019-01-09 00:08:38'),(448057,'SoNM','','Access-Reject','2019-01-09 00:08:49'),(448058,'SoNM','','Access-Reject','2019-01-09 00:09:01'),(448059,'SoNM','','Access-Reject','2019-01-09 00:09:12'),(448060,'SoNM','','Access-Reject','2019-01-09 00:09:23'),(448061,'SoNM','','Access-Reject','2019-01-09 00:09:35'),(448062,'SoNM','','Access-Reject','2019-01-09 00:09:46'),(448063,'SoNM','','Access-Reject','2019-01-09 00:09:59'),(448064,'SoNM','','Access-Reject','2019-01-09 00:10:11'),(448065,'SoNM','','Access-Reject','2019-01-09 00:10:23'),(448066,'SoNM','','Access-Reject','2019-01-09 00:10:34'),(448067,'SoNM','','Access-Reject','2019-01-09 00:10:46'),(448068,'SoNM','','Access-Reject','2019-01-09 00:10:57'),(448069,'SoNM','','Access-Reject','2019-01-09 00:11:08'),(448070,'SoNM','','Access-Reject','2019-01-09 00:11:20'),(448071,'SoNM','','Access-Reject','2019-01-09 00:11:31'),(448072,'SoNM','','Access-Reject','2019-01-09 00:11:42'),(448073,'SoNM','','Access-Reject','2019-01-09 00:11:54'),(448074,'SoNM','','Access-Reject','2019-01-09 00:12:05'),(448075,'SoNM','','Access-Reject','2019-01-09 00:12:17'),(448076,'SoNM','','Access-Reject','2019-01-09 00:12:28'),(448077,'SoNM','','Access-Reject','2019-01-09 00:12:39'),(448078,'SoNM','','Access-Reject','2019-01-09 00:12:51'),(448079,'SoNM','','Access-Reject','2019-01-09 00:13:02'),(448080,'SoNM','','Access-Reject','2019-01-09 00:13:13'),(448081,'SoNM','','Access-Reject','2019-01-09 00:13:26'),(448082,'SoNM','','Access-Reject','2019-01-09 00:13:37'),(448083,'SoNM','','Access-Reject','2019-01-09 00:13:49'),(448084,'SoNM','','Access-Reject','2019-01-09 00:14:00'),(448085,'SoNM','','Access-Reject','2019-01-09 00:14:11'),(448086,'SoNM','','Access-Reject','2019-01-09 00:14:23'),(448087,'SoNM','','Access-Reject','2019-01-09 00:14:34'),(448088,'SoNM','','Access-Reject','2019-01-09 00:14:45'),(448089,'SoNM','','Access-Reject','2019-01-09 00:14:57'),(448090,'SoNM','','Access-Reject','2019-01-09 00:15:09'),(448091,'SoNM','','Access-Reject','2019-01-09 00:15:21'),(448092,'SoNM','','Access-Reject','2019-01-09 00:15:32'),(448093,'SoNM','','Access-Reject','2019-01-09 00:15:43'),(448094,'SoNM','','Access-Reject','2019-01-09 00:15:55'),(448095,'SoNM','','Access-Reject','2019-01-09 00:16:06'),(448096,'SoNM','','Access-Reject','2019-01-09 00:16:17'),(448097,'SoNM','','Access-Reject','2019-01-09 00:16:29'),(448098,'SoNM','','Access-Reject','2019-01-09 00:16:40'),(448099,'SoNM','','Access-Reject','2019-01-09 00:16:52'),(448100,'SoNM','','Access-Reject','2019-01-09 00:17:03'),(448101,'SoNM','','Access-Reject','2019-01-09 00:17:14'),(448102,'SoNM','','Access-Reject','2019-01-09 00:17:26'),(448103,'SoNM','','Access-Reject','2019-01-09 00:17:37'),(448104,'SoNM','','Access-Reject','2019-01-09 00:17:48'),(448105,'SoNM','','Access-Reject','2019-01-09 00:18:00'),(448106,'SoNM','','Access-Reject','2019-01-09 00:18:11'),(448107,'SoNM','','Access-Reject','2019-01-09 00:18:22'),(448108,'SoNM','','Access-Reject','2019-01-09 00:18:34'),(448109,'SoNM','','Access-Reject','2019-01-09 00:18:45'),(448110,'SoNM','','Access-Reject','2019-01-09 00:18:56'),(448111,'SoNM','','Access-Reject','2019-01-09 00:19:08'),(448112,'SoNM','','Access-Reject','2019-01-09 00:19:19'),(448113,'SoNM','','Access-Reject','2019-01-09 00:19:30'),(448114,'SoNM','','Access-Reject','2019-01-09 00:19:42'),(448115,'SoNM','','Access-Reject','2019-01-09 00:19:53'),(448116,'SoNM','','Access-Reject','2019-01-09 00:20:05'),(448117,'SoNM','','Access-Reject','2019-01-09 00:20:16'),(448118,'SoNM','','Access-Reject','2019-01-09 00:20:28'),(448119,'SoNM','','Access-Reject','2019-01-09 00:20:40'),(448120,'SoNM','','Access-Reject','2019-01-09 00:20:51'),(448121,'SoNM','','Access-Reject','2019-01-09 00:21:02'),(448122,'SoNM','','Access-Reject','2019-01-09 00:21:15'),(448123,'SoNM','','Access-Reject','2019-01-09 00:21:26'),(448124,'SoNM','','Access-Reject','2019-01-09 00:21:38'),(448125,'SoNM','','Access-Reject','2019-01-09 00:21:49'),(448126,'SoNM','','Access-Reject','2019-01-09 00:22:00'),(448127,'SoNM','','Access-Reject','2019-01-09 00:22:12'),(448128,'SoNM','','Access-Reject','2019-01-09 00:22:23'),(448129,'SoNM','','Access-Reject','2019-01-09 00:22:34'),(448130,'SoNM','','Access-Reject','2019-01-09 00:22:46'),(448131,'SoNM','','Access-Reject','2019-01-09 00:22:57'),(448132,'SoNM','','Access-Reject','2019-01-09 00:23:09'),(448133,'SoNM','','Access-Reject','2019-01-09 00:23:20'),(448134,'SoNM','','Access-Reject','2019-01-09 00:23:31'),(448135,'SoNM','','Access-Reject','2019-01-09 00:23:43'),(448136,'SoNM','','Access-Reject','2019-01-09 00:23:54'),(448137,'SoNM','','Access-Reject','2019-01-09 00:24:06'),(448138,'SoNM','','Access-Reject','2019-01-09 00:24:17'),(448139,'SoNM','','Access-Reject','2019-01-09 00:24:28'),(448140,'SoNM','','Access-Reject','2019-01-09 00:24:40'),(448141,'SoNM','','Access-Reject','2019-01-09 00:24:51'),(448142,'SoNM','','Access-Reject','2019-01-09 00:25:02'),(448143,'SoNM','','Access-Reject','2019-01-09 00:25:14'),(448144,'SoNM','','Access-Reject','2019-01-09 00:25:25'),(448145,'SoNM','','Access-Reject','2019-01-09 00:25:37'),(448146,'SoNM','','Access-Reject','2019-01-09 00:25:49'),(448147,'SoNM','','Access-Reject','2019-01-09 00:26:00'),(448148,'SoNM','','Access-Reject','2019-01-09 00:26:11'),(448149,'SoNM','','Access-Reject','2019-01-09 00:26:23'),(448150,'SoNM','','Access-Reject','2019-01-09 00:26:34'),(448151,'SoNM','','Access-Reject','2019-01-09 00:26:46'),(448152,'SoNM','','Access-Reject','2019-01-09 00:26:57'),(448153,'SoNM','','Access-Reject','2019-01-09 00:27:08'),(448154,'SoNM','','Access-Reject','2019-01-09 00:27:20'),(448155,'SoNM','','Access-Reject','2019-01-09 00:27:31'),(448156,'SoNM','','Access-Reject','2019-01-09 00:27:43'),(448157,'SoNM','','Access-Reject','2019-01-09 00:27:54'),(448158,'SoNM','','Access-Reject','2019-01-09 00:28:05'),(448159,'SoNM','','Access-Reject','2019-01-09 00:28:17'),(448160,'SoNM','','Access-Reject','2019-01-09 00:28:28'),(448161,'SoNM','','Access-Reject','2019-01-09 00:28:40'),(448162,'SoNM','','Access-Reject','2019-01-09 00:28:51'),(448163,'SoNM','','Access-Reject','2019-01-09 00:29:02'),(448164,'SoNM','','Access-Reject','2019-01-09 00:29:14'),(448165,'SoNM','','Access-Reject','2019-01-09 00:29:25'),(448166,'SoNM','','Access-Reject','2019-01-09 00:29:36'),(448167,'SoNM','','Access-Reject','2019-01-09 00:29:48'),(448168,'SoNM','','Access-Reject','2019-01-09 00:29:59'),(448169,'SoNM','','Access-Reject','2019-01-09 00:30:11'),(448170,'SoNM','','Access-Reject','2019-01-09 00:30:22'),(448171,'SoNM','','Access-Reject','2019-01-09 00:30:33'),(448172,'SoNM','','Access-Reject','2019-01-09 00:30:45'),(448173,'SoNM','','Access-Reject','2019-01-09 00:30:57'),(448174,'SoNM','','Access-Reject','2019-01-09 00:31:08'),(448175,'SoNM','','Access-Reject','2019-01-09 00:31:20'),(448176,'SoNM','','Access-Reject','2019-01-09 00:31:31'),(448177,'SoNM','','Access-Reject','2019-01-09 00:31:42'),(448178,'SoNM','','Access-Reject','2019-01-09 00:31:54'),(448179,'SoNM','','Access-Reject','2019-01-09 00:32:05'),(448180,'SoNM','','Access-Reject','2019-01-09 00:32:16'),(448181,'SoNM','','Access-Reject','2019-01-09 00:32:28'),(448182,'SoNM','','Access-Reject','2019-01-09 00:32:39'),(448183,'SoNM','','Access-Reject','2019-01-09 00:32:51'),(448184,'SoNM','','Access-Reject','2019-01-09 00:33:02'),(448185,'SoNM','','Access-Reject','2019-01-09 00:33:13'),(448186,'SoNM','','Access-Reject','2019-01-09 00:33:25'),(448187,'SoNM','','Access-Reject','2019-01-09 00:33:36'),(448188,'SoNM','','Access-Reject','2019-01-09 00:33:47'),(448189,'SoNM','','Access-Reject','2019-01-09 00:33:59'),(448190,'SoNM','','Access-Reject','2019-01-09 00:34:10'),(448191,'SoNM','','Access-Reject','2019-01-09 00:34:21'),(448192,'SoNM','','Access-Reject','2019-01-09 00:34:33'),(448193,'SoNM','','Access-Reject','2019-01-09 00:34:44'),(448194,'SoNM','','Access-Reject','2019-01-09 00:34:56'),(448195,'SoNM','','Access-Reject','2019-01-09 00:35:07'),(448196,'SoNM','','Access-Reject','2019-01-09 00:35:18'),(448197,'SoNM','','Access-Reject','2019-01-09 00:35:30'),(448198,'SoNM','','Access-Reject','2019-01-09 00:35:41'),(448199,'SoNM','','Access-Reject','2019-01-09 00:35:52'),(448200,'SoNM','','Access-Reject','2019-01-09 00:36:04'),(448201,'SoNM','','Access-Reject','2019-01-09 00:36:16'),(448202,'SoNM','','Access-Reject','2019-01-09 00:36:27'),(448203,'SoNM','','Access-Reject','2019-01-09 00:36:39'),(448204,'SoNM','','Access-Reject','2019-01-09 00:36:50'),(448205,'SoNM','','Access-Reject','2019-01-09 00:37:01'),(448206,'SoNM','','Access-Reject','2019-01-09 00:37:13'),(448207,'SoNM','','Access-Reject','2019-01-09 00:37:24'),(448208,'SoNM','','Access-Reject','2019-01-09 00:37:37'),(448209,'SoNM','','Access-Reject','2019-01-09 00:37:48'),(448210,'SoNM','','Access-Reject','2019-01-09 00:37:59'),(448211,'SoNM','','Access-Reject','2019-01-09 00:38:11'),(448212,'SoNM','','Access-Reject','2019-01-09 00:38:22'),(448213,'SoNM','','Access-Reject','2019-01-09 00:38:33'),(448214,'SoNM','','Access-Reject','2019-01-09 00:38:45'),(448215,'SoNM','','Access-Reject','2019-01-09 00:38:56'),(448216,'SoNM','','Access-Reject','2019-01-09 00:39:08'),(448217,'SoNM','','Access-Reject','2019-01-09 00:39:19'),(448218,'SoNM','','Access-Reject','2019-01-09 00:39:30'),(448219,'SoNM','','Access-Reject','2019-01-09 00:39:42'),(448220,'SoNM','','Access-Reject','2019-01-09 00:39:53'),(448221,'SoNM','','Access-Reject','2019-01-09 00:40:05'),(448222,'pempamsie','','Access-Accept','2019-01-09 00:40:12'),(448223,'SoNM','','Access-Reject','2019-01-09 00:40:16'),(448224,'SoNM','','Access-Reject','2019-01-09 00:40:27'),(448225,'SoNM','','Access-Reject','2019-01-09 00:40:40'),(448226,'SoNM','','Access-Reject','2019-01-09 00:40:51'),(448227,'SoNM','','Access-Reject','2019-01-09 00:41:02'),(448228,'SoNM','','Access-Reject','2019-01-09 00:41:15'),(448229,'SoNM','','Access-Reject','2019-01-09 00:41:26'),(448230,'SoNM','','Access-Reject','2019-01-09 00:41:38'),(448231,'SoNM','','Access-Reject','2019-01-09 00:41:49'),(448232,'SoNM','','Access-Reject','2019-01-09 00:42:00'),(448233,'SoNM','','Access-Reject','2019-01-09 00:42:13'),(448234,'SoNM','','Access-Reject','2019-01-09 00:42:24'),(448235,'SoNM','','Access-Reject','2019-01-09 00:42:35'),(448236,'SoNM','','Access-Reject','2019-01-09 00:42:47'),(448237,'SoNM','','Access-Reject','2019-01-09 00:42:58'),(448238,'SoNM','','Access-Reject','2019-01-09 00:43:09'),(448239,'SoNM','','Access-Reject','2019-01-09 00:43:21'),(448240,'SoNM','','Access-Reject','2019-01-09 00:43:32'),(448241,'SoNM','','Access-Reject','2019-01-09 00:43:44'),(448242,'SoNM','','Access-Reject','2019-01-09 00:43:55'),(448243,'SoNM','','Access-Reject','2019-01-09 00:44:06'),(448244,'SoNM','','Access-Reject','2019-01-09 00:44:18'),(448245,'gadukpoh','0x25e74cf7c9ab411107f86f4daaa1c552c2','Access-Accept','2019-01-09 00:44:21'),(448246,'SoNM','','Access-Reject','2019-01-09 00:44:29'),(448247,'SoNM','','Access-Reject','2019-01-09 00:44:41'),(448248,'SoNM','','Access-Reject','2019-01-09 00:44:52'),(448249,'SoNM','','Access-Reject','2019-01-09 00:45:03'),(448250,'SoNM','','Access-Reject','2019-01-09 00:45:15'),(448251,'SoNM','','Access-Reject','2019-01-09 00:45:26'),(448252,'SoNM','','Access-Reject','2019-01-09 00:45:37'),(448253,'SoNM','','Access-Reject','2019-01-09 00:45:49'),(448254,'SoNM','','Access-Reject','2019-01-09 00:46:00'),(448255,'SoNM','','Access-Reject','2019-01-09 00:46:12'),(448256,'SoNM','','Access-Reject','2019-01-09 00:46:23'),(448257,'SoNM','','Access-Reject','2019-01-09 00:46:35'),(448258,'SoNM','','Access-Reject','2019-01-09 00:46:47'),(448259,'SoNM','','Access-Reject','2019-01-09 00:46:58'),(448260,'SoNM','','Access-Reject','2019-01-09 00:47:09'),(448261,'SoNM','','Access-Reject','2019-01-09 00:47:21'),(448262,'SoNM','','Access-Reject','2019-01-09 00:47:32'),(448263,'SoNM','','Access-Reject','2019-01-09 00:47:43'),(448264,'SoNM','','Access-Reject','2019-01-09 00:47:55'),(448265,'SoNM','','Access-Reject','2019-01-09 00:48:06'),(448266,'SoNM','','Access-Reject','2019-01-09 00:48:18'),(448267,'SoNM','','Access-Reject','2019-01-09 00:48:29'),(448268,'SoNM','','Access-Reject','2019-01-09 00:48:40'),(448269,'SoNM','','Access-Reject','2019-01-09 00:48:52'),(448270,'SoNM','','Access-Reject','2019-01-09 00:49:03'),(448271,'SoNM','','Access-Reject','2019-01-09 00:49:14'),(448272,'SoNM','','Access-Reject','2019-01-09 00:49:26'),(448273,'SoNM','','Access-Reject','2019-01-09 00:49:37'),(448274,'SoNM','','Access-Reject','2019-01-09 00:49:49'),(448275,'SoNM','','Access-Reject','2019-01-09 00:50:00'),(448276,'SoNM','','Access-Reject','2019-01-09 00:50:11'),(448277,'SoNM','','Access-Reject','2019-01-09 00:50:23'),(448278,'SoNM','','Access-Reject','2019-01-09 00:50:34'),(448279,'SoNM','','Access-Reject','2019-01-09 00:50:45'),(448280,'SoNM','','Access-Reject','2019-01-09 00:50:57'),(448281,'SoNM','','Access-Reject','2019-01-09 00:51:08'),(448282,'SoNM','','Access-Reject','2019-01-09 00:51:20'),(448283,'SoNM','','Access-Reject','2019-01-09 00:51:31'),(448284,'SoNM','','Access-Reject','2019-01-09 00:51:43'),(448285,'SoNM','','Access-Reject','2019-01-09 00:51:55'),(448286,'SoNM','','Access-Reject','2019-01-09 00:52:06'),(448287,'SoNM','','Access-Reject','2019-01-09 00:52:17'),(448288,'SoNM','','Access-Reject','2019-01-09 00:52:29'),(448289,'SoNM','','Access-Reject','2019-01-09 00:52:40'),(448290,'SoNM','','Access-Reject','2019-01-09 00:52:51'),(448291,'SoNM','','Access-Reject','2019-01-09 00:53:03'),(448292,'SoNM','','Access-Reject','2019-01-09 00:53:14'),(448293,'SoNM','','Access-Reject','2019-01-09 00:53:25'),(448294,'SoNM','','Access-Reject','2019-01-09 00:53:37'),(448295,'SoNM','','Access-Reject','2019-01-09 00:53:48'),(448296,'SoNM','','Access-Reject','2019-01-09 00:53:59'),(448297,'SoNM','','Access-Reject','2019-01-09 00:54:11'),(448298,'SoNM','','Access-Reject','2019-01-09 00:54:22'),(448299,'SoNM','','Access-Reject','2019-01-09 00:54:34'),(448300,'SoNM','','Access-Reject','2019-01-09 00:54:45'),(448301,'SoNM','','Access-Reject','2019-01-09 00:54:56'),(448302,'SoNM','','Access-Reject','2019-01-09 00:55:08'),(448303,'SoNM','','Access-Reject','2019-01-09 00:55:19'),(448304,'SoNM','','Access-Reject','2019-01-09 00:55:31'),(448305,'SoNM','','Access-Reject','2019-01-09 00:55:42'),(448306,'SoNM','','Access-Reject','2019-01-09 00:55:53'),(448307,'SoNM','','Access-Reject','2019-01-09 00:56:05'),(448308,'SoNM','','Access-Reject','2019-01-09 00:56:16'),(448309,'SoNM','','Access-Reject','2019-01-09 00:56:27'),(448310,'SoNM','','Access-Reject','2019-01-09 00:56:39'),(448311,'SoNM','','Access-Reject','2019-01-09 00:56:50'),(448312,'SoNM','','Access-Reject','2019-01-09 00:57:02'),(448313,'SoNM','','Access-Reject','2019-01-09 00:57:14'),(448314,'SoNM','','Access-Reject','2019-01-09 00:57:25'),(448315,'SoNM','','Access-Reject','2019-01-09 00:57:36'),(448316,'SoNM','','Access-Reject','2019-01-09 00:57:48'),(448317,'SoNM','','Access-Reject','2019-01-09 00:57:59'),(448318,'SoNM','','Access-Reject','2019-01-09 00:58:10'),(448319,'SoNM','','Access-Reject','2019-01-09 00:58:22'),(448320,'SoNM','','Access-Reject','2019-01-09 00:58:33'),(448321,'SoNM','','Access-Reject','2019-01-09 00:58:45'),(448322,'SoNM','','Access-Reject','2019-01-09 00:58:56'),(448323,'SoNM','','Access-Reject','2019-01-09 00:59:07'),(448324,'SoNM','','Access-Reject','2019-01-09 00:59:19'),(448325,'SoNM','','Access-Reject','2019-01-09 00:59:30'),(448326,'SoNM','','Access-Reject','2019-01-09 00:59:41'),(448327,'SoNM','','Access-Reject','2019-01-09 00:59:53'),(448328,'SoNM','','Access-Reject','2019-01-09 01:00:04'),(448329,'SoNM','','Access-Reject','2019-01-09 01:00:16'),(448330,'SoNM','','Access-Reject','2019-01-09 01:00:27'),(448331,'SoNM','','Access-Reject','2019-01-09 01:00:38'),(448332,'SoNM','','Access-Reject','2019-01-09 01:00:50'),(448333,'SoNM','','Access-Reject','2019-01-09 01:01:01'),(448334,'SoNM','','Access-Reject','2019-01-09 01:01:12'),(448335,'SoNM','','Access-Reject','2019-01-09 01:01:24'),(448336,'SoNM','','Access-Reject','2019-01-09 01:01:35'),(448337,'SoNM','','Access-Reject','2019-01-09 01:01:47'),(448338,'SoNM','','Access-Reject','2019-01-09 01:01:59'),(448339,'SoNM','','Access-Reject','2019-01-09 01:02:11'),(448340,'SoNM','','Access-Reject','2019-01-09 01:02:23'),(448341,'SoNM','','Access-Reject','2019-01-09 01:02:34'),(448342,'SoNM','','Access-Reject','2019-01-09 01:02:45'),(448343,'SoNM','','Access-Reject','2019-01-09 01:02:57'),(448344,'SoNM','','Access-Reject','2019-01-09 01:03:08'),(448345,'SoNM','','Access-Reject','2019-01-09 01:03:20'),(448346,'SoNM','','Access-Reject','2019-01-09 01:03:31'),(448347,'SoNM','','Access-Reject','2019-01-09 01:03:42'),(448348,'SoNM','','Access-Reject','2019-01-09 01:03:54'),(448349,'SoNM','','Access-Reject','2019-01-09 01:04:05'),(448350,'SoNM','','Access-Reject','2019-01-09 01:04:16'),(448351,'SoNM','','Access-Reject','2019-01-09 01:04:28'),(448352,'SoNM','','Access-Reject','2019-01-09 01:04:39'),(448353,'SoNM','','Access-Reject','2019-01-09 01:04:50'),(448354,'SoNM','','Access-Reject','2019-01-09 01:05:02'),(448355,'SoNM','','Access-Reject','2019-01-09 01:05:13'),(448356,'SoNM','','Access-Reject','2019-01-09 01:05:25'),(448357,'SoNM','','Access-Reject','2019-01-09 01:05:36'),(448358,'SoNM','','Access-Reject','2019-01-09 01:05:47'),(448359,'SoNM','','Access-Reject','2019-01-09 01:06:00'),(448360,'SoNM','','Access-Reject','2019-01-09 01:06:11'),(448361,'SoNM','','Access-Reject','2019-01-09 01:06:22'),(448362,'SoNM','','Access-Reject','2019-01-09 01:06:34'),(448363,'SoNM','','Access-Reject','2019-01-09 01:06:45'),(448364,'SoNM','','Access-Reject','2019-01-09 01:06:57'),(448365,'SoNM','','Access-Reject','2019-01-09 01:07:09'),(448366,'SoNM','','Access-Reject','2019-01-09 01:07:20'),(448367,'SoNM','','Access-Reject','2019-01-09 01:07:32'),(448368,'SoNM','','Access-Reject','2019-01-09 01:07:43'),(448369,'SoNM','','Access-Reject','2019-01-09 01:07:55'),(448370,'SoNM','','Access-Reject','2019-01-09 01:08:06'),(448371,'SoNM','','Access-Reject','2019-01-09 01:08:18'),(448372,'SoNM','','Access-Reject','2019-01-09 01:08:29'),(448373,'SoNM','','Access-Reject','2019-01-09 01:08:40'),(448374,'SoNM','','Access-Reject','2019-01-09 01:08:52'),(448375,'SoNM','','Access-Reject','2019-01-09 01:09:03'),(448376,'SoNM','','Access-Reject','2019-01-09 01:09:14'),(448377,'SoNM','','Access-Reject','2019-01-09 01:09:26'),(448378,'SoNM','','Access-Reject','2019-01-09 01:09:37'),(448379,'SoNM','','Access-Reject','2019-01-09 01:09:48'),(448380,'SoNM','','Access-Reject','2019-01-09 01:10:00'),(448381,'SoNM','','Access-Reject','2019-01-09 01:10:11'),(448382,'SoNM','','Access-Reject','2019-01-09 01:10:22'),(448383,'SoNM','','Access-Reject','2019-01-09 01:10:34'),(448384,'SoNM','','Access-Reject','2019-01-09 01:10:45'),(448385,'SoNM','','Access-Reject','2019-01-09 01:10:56'),(448386,'SoNM','','Access-Reject','2019-01-09 01:11:08'),(448387,'SoNM','','Access-Reject','2019-01-09 01:11:19'),(448388,'SoNM','','Access-Reject','2019-01-09 01:11:30'),(448389,'SoNM','','Access-Reject','2019-01-09 01:11:42'),(448390,'SoNM','','Access-Reject','2019-01-09 01:11:53'),(448391,'SoNM','','Access-Reject','2019-01-09 01:12:04'),(448392,'SoNM','','Access-Reject','2019-01-09 01:12:16'),(448393,'SoNM','','Access-Reject','2019-01-09 01:12:27'),(448394,'SoNM','','Access-Reject','2019-01-09 01:12:39'),(448395,'SoNM','','Access-Reject','2019-01-09 01:12:50'),(448396,'SoNM','','Access-Reject','2019-01-09 01:13:02'),(448397,'SoNM','','Access-Reject','2019-01-09 01:13:13'),(448398,'SoNM','','Access-Reject','2019-01-09 01:13:25'),(448399,'SoNM','','Access-Reject','2019-01-09 01:13:36'),(448400,'SoNM','','Access-Reject','2019-01-09 01:13:48'),(448401,'SoNM','','Access-Reject','2019-01-09 01:13:59'),(448402,'SoNM','','Access-Reject','2019-01-09 01:14:11'),(448403,'SoNM','','Access-Reject','2019-01-09 01:14:22'),(448404,'SoNM','','Access-Reject','2019-01-09 01:14:34'),(448405,'SoNM','','Access-Reject','2019-01-09 01:14:45'),(448406,'SoNM','','Access-Reject','2019-01-09 01:14:56'),(448407,'SoNM','','Access-Reject','2019-01-09 01:15:08'),(448408,'SoNM','','Access-Reject','2019-01-09 01:15:19'),(448409,'SoNM','','Access-Reject','2019-01-09 01:15:30'),(448410,'SoNM','','Access-Reject','2019-01-09 01:15:42'),(448411,'SoNM','','Access-Reject','2019-01-09 01:15:53'),(448412,'SoNM','','Access-Reject','2019-01-09 01:16:04'),(448413,'SoNM','','Access-Reject','2019-01-09 01:16:16'),(448414,'SoNM','','Access-Reject','2019-01-09 01:16:28'),(448415,'SoNM','','Access-Reject','2019-01-09 01:16:40'),(448416,'SoNM','','Access-Reject','2019-01-09 01:16:52'),(448417,'SoNM','','Access-Reject','2019-01-09 01:17:03'),(448418,'SoNM','','Access-Reject','2019-01-09 01:17:15'),(448419,'SoNM','','Access-Reject','2019-01-09 01:17:26'),(448420,'SoNM','','Access-Reject','2019-01-09 01:17:37'),(448421,'SoNM','','Access-Reject','2019-01-09 01:17:49'),(448422,'SoNM','','Access-Reject','2019-01-09 01:18:01'),(448423,'SoNM','','Access-Reject','2019-01-09 01:18:12'),(448424,'SoNM','','Access-Reject','2019-01-09 01:18:24'),(448425,'SoNM','','Access-Reject','2019-01-09 01:18:35'),(448426,'SoNM','','Access-Reject','2019-01-09 01:18:46'),(448427,'SoNM','','Access-Reject','2019-01-09 01:18:58'),(448428,'SoNM','','Access-Reject','2019-01-09 01:19:09'),(448429,'SoNM','','Access-Reject','2019-01-09 01:19:20'),(448430,'SoNM','','Access-Reject','2019-01-09 01:19:33'),(448431,'SoNM','','Access-Reject','2019-01-09 01:19:44'),(448432,'SoNM','','Access-Reject','2019-01-09 01:19:56'),(448433,'SoNM','','Access-Reject','2019-01-09 01:20:08'),(448434,'SoNM','','Access-Reject','2019-01-09 01:20:19'),(448435,'SoNM','','Access-Reject','2019-01-09 01:20:31'),(448436,'SoNM','','Access-Reject','2019-01-09 01:20:42'),(448437,'SoNM','','Access-Reject','2019-01-09 01:20:53'),(448438,'SoNM','','Access-Reject','2019-01-09 01:21:06'),(448439,'SoNM','','Access-Reject','2019-01-09 01:21:17'),(448440,'SoNM','','Access-Reject','2019-01-09 01:21:28'),(448441,'SoNM','','Access-Reject','2019-01-09 01:21:40'),(448442,'SoNM','','Access-Reject','2019-01-09 01:21:51'),(448443,'SoNM','','Access-Reject','2019-01-09 01:22:03'),(448444,'SoNM','','Access-Reject','2019-01-09 01:22:14'),(448445,'SoNM','','Access-Reject','2019-01-09 01:22:25'),(448446,'SoNM','','Access-Reject','2019-01-09 01:22:37'),(448447,'SoNM','','Access-Reject','2019-01-09 01:22:48'),(448448,'SoNM','','Access-Reject','2019-01-09 01:23:00'),(448449,'SoNM','','Access-Reject','2019-01-09 01:23:12'),(448450,'SoNM','','Access-Reject','2019-01-09 01:23:23'),(448451,'SoNM','','Access-Reject','2019-01-09 01:23:35'),(448452,'SoNM','','Access-Reject','2019-01-09 01:23:46'),(448453,'SoNM','','Access-Reject','2019-01-09 01:23:57'),(448454,'SoNM','','Access-Reject','2019-01-09 01:24:09'),(448455,'SoNM','','Access-Reject','2019-01-09 01:24:20'),(448456,'SoNM','','Access-Reject','2019-01-09 01:24:31'),(448457,'SoNM','','Access-Reject','2019-01-09 01:24:43'),(448458,'SoNM','','Access-Reject','2019-01-09 01:24:54'),(448459,'SoNM','','Access-Reject','2019-01-09 01:25:05'),(448460,'SoNM','','Access-Reject','2019-01-09 01:25:17'),(448461,'SoNM','','Access-Reject','2019-01-09 01:25:28'),(448462,'SoNM','','Access-Reject','2019-01-09 01:25:39'),(448463,'SoNM','','Access-Reject','2019-01-09 01:25:51'),(448464,'SoNM','','Access-Reject','2019-01-09 01:26:02'),(448465,'SoNM','','Access-Reject','2019-01-09 01:26:13'),(448466,'SoNM','','Access-Reject','2019-01-09 01:26:25'),(448467,'SoNM','','Access-Reject','2019-01-09 01:26:36'),(448468,'SoNM','','Access-Reject','2019-01-09 01:26:47'),(448469,'SoNM','','Access-Reject','2019-01-09 01:26:59'),(448470,'SoNM','','Access-Reject','2019-01-09 01:27:10'),(448471,'SoNM','','Access-Reject','2019-01-09 01:27:22'),(448472,'SoNM','','Access-Reject','2019-01-09 01:27:33'),(448473,'SoNM','','Access-Reject','2019-01-09 01:27:45'),(448474,'SoNM','','Access-Reject','2019-01-09 01:27:57'),(448475,'SoNM','','Access-Reject','2019-01-09 01:28:08'),(448476,'SoNM','','Access-Reject','2019-01-09 01:28:20'),(448477,'SoNM','','Access-Reject','2019-01-09 01:28:32'),(448478,'SoNM','','Access-Reject','2019-01-09 01:28:43'),(448479,'SoNM','','Access-Reject','2019-01-09 01:28:55'),(448480,'SoNM','','Access-Reject','2019-01-09 01:29:06'),(448481,'SoNM','','Access-Reject','2019-01-09 01:29:17'),(448482,'SoNM','','Access-Reject','2019-01-09 01:29:29'),(448483,'SoNM','','Access-Reject','2019-01-09 01:29:40'),(448484,'SoNM','','Access-Reject','2019-01-09 01:29:51'),(448485,'SoNM','','Access-Reject','2019-01-09 01:30:03'),(448486,'SoNM','','Access-Reject','2019-01-09 01:30:14'),(448487,'SoNM','','Access-Reject','2019-01-09 01:30:26'),(448488,'SoNM','','Access-Reject','2019-01-09 01:30:37'),(448489,'SoNM','','Access-Reject','2019-01-09 01:30:48'),(448490,'SoNM','','Access-Reject','2019-01-09 01:31:00'),(448491,'SoNM','','Access-Reject','2019-01-09 01:31:11'),(448492,'SoNM','','Access-Reject','2019-01-09 01:31:22'),(448493,'SoNM','','Access-Reject','2019-01-09 01:31:34'),(448494,'SoNM','','Access-Reject','2019-01-09 01:31:45'),(448495,'SoNM','','Access-Reject','2019-01-09 01:31:57'),(448496,'SoNM','','Access-Reject','2019-01-09 01:32:08'),(448497,'SoNM','','Access-Reject','2019-01-09 01:32:19'),(448498,'SoNM','','Access-Reject','2019-01-09 01:32:31'),(448499,'SoNM','','Access-Reject','2019-01-09 01:32:42'),(448500,'SoNM','','Access-Reject','2019-01-09 01:32:53'),(448501,'SoNM','','Access-Reject','2019-01-09 01:33:05'),(448502,'SoNM','','Access-Reject','2019-01-09 01:33:16'),(448503,'SoNM','','Access-Reject','2019-01-09 01:33:28'),(448504,'SoNM','','Access-Reject','2019-01-09 01:33:39'),(448505,'SoNM','','Access-Reject','2019-01-09 01:33:51'),(448506,'SoNM','','Access-Reject','2019-01-09 01:34:02'),(448507,'SoNM','','Access-Reject','2019-01-09 01:34:14'),(448508,'SoNM','','Access-Reject','2019-01-09 01:34:25'),(448509,'SoNM','','Access-Reject','2019-01-09 01:34:36'),(448510,'SoNM','','Access-Reject','2019-01-09 01:34:48'),(448511,'SoNM','','Access-Reject','2019-01-09 01:34:59'),(448512,'SoNM','','Access-Reject','2019-01-09 01:35:10'),(448513,'SoNM','','Access-Reject','2019-01-09 01:35:22'),(448514,'SoNM','','Access-Reject','2019-01-09 01:35:33'),(448515,'SoNM','','Access-Reject','2019-01-09 01:35:45'),(448516,'SoNM','','Access-Reject','2019-01-09 01:35:56'),(448517,'SoNM','','Access-Reject','2019-01-09 01:36:07'),(448518,'SoNM','','Access-Reject','2019-01-09 01:36:19'),(448519,'SoNM','','Access-Reject','2019-01-09 01:36:30'),(448520,'SoNM','','Access-Reject','2019-01-09 01:36:42'),(448521,'SoNM','','Access-Reject','2019-01-09 01:36:53'),(448522,'SoNM','','Access-Reject','2019-01-09 01:37:04'),(448523,'SoNM','','Access-Reject','2019-01-09 01:37:16'),(448524,'SoNM','','Access-Reject','2019-01-09 01:37:27'),(448525,'SoNM','','Access-Reject','2019-01-09 01:37:38'),(448526,'SoNM','','Access-Reject','2019-01-09 01:37:50'),(448527,'SoNM','','Access-Reject','2019-01-09 01:38:01'),(448528,'SoNM','','Access-Reject','2019-01-09 01:38:13'),(448529,'SoNM','','Access-Reject','2019-01-09 01:38:24'),(448530,'SoNM','','Access-Reject','2019-01-09 01:38:35'),(448531,'SoNM','','Access-Reject','2019-01-09 01:38:47'),(448532,'SoNM','','Access-Reject','2019-01-09 01:38:58'),(448533,'SoNM','','Access-Reject','2019-01-09 01:39:10'),(448534,'SoNM','','Access-Reject','2019-01-09 01:39:21'),(448535,'SoNM','','Access-Reject','2019-01-09 01:39:33'),(448536,'SoNM','','Access-Reject','2019-01-09 01:39:44'),(448537,'SoNM','','Access-Reject','2019-01-09 01:39:55'),(448538,'SoNM','','Access-Reject','2019-01-09 01:40:07'),(448539,'SoNM','','Access-Reject','2019-01-09 01:40:18'),(448540,'SoNM','','Access-Reject','2019-01-09 01:40:29'),(448541,'SoNM','','Access-Reject','2019-01-09 01:40:41'),(448542,'SoNM','','Access-Reject','2019-01-09 01:40:52'),(448543,'SoNM','','Access-Reject','2019-01-09 01:41:04'),(448544,'SoNM','','Access-Reject','2019-01-09 01:41:15'),(448545,'SoNM','','Access-Reject','2019-01-09 01:41:26'),(448546,'SoNM','','Access-Reject','2019-01-09 01:41:38'),(448547,'SoNM','','Access-Reject','2019-01-09 01:41:49'),(448548,'SoNM','','Access-Reject','2019-01-09 01:42:00'),(448549,'SoNM','','Access-Reject','2019-01-09 01:42:12'),(448550,'SoNM','','Access-Reject','2019-01-09 01:42:23'),(448551,'SoNM','','Access-Reject','2019-01-09 01:42:34'),(448552,'SoNM','','Access-Reject','2019-01-09 01:42:46'),(448553,'SoNM','','Access-Reject','2019-01-09 01:42:57'),(448554,'SoNM','','Access-Reject','2019-01-09 01:43:08'),(448555,'SoNM','','Access-Reject','2019-01-09 01:43:20'),(448556,'SoNM','','Access-Reject','2019-01-09 01:43:31'),(448557,'SoNM','','Access-Reject','2019-01-09 01:43:43'),(448558,'SoNM','','Access-Reject','2019-01-09 01:43:55'),(448559,'SoNM','','Access-Reject','2019-01-09 01:44:07'),(448560,'SoNM','','Access-Reject','2019-01-09 01:44:18'),(448561,'SoNM','','Access-Reject','2019-01-09 01:44:29'),(448562,'SoNM','','Access-Reject','2019-01-09 01:44:41'),(448563,'SoNM','','Access-Reject','2019-01-09 01:44:52'),(448564,'SoNM','','Access-Reject','2019-01-09 01:45:03'),(448565,'SoNM','','Access-Reject','2019-01-09 01:45:15'),(448566,'SoNM','','Access-Reject','2019-01-09 01:45:26'),(448567,'SoNM','','Access-Reject','2019-01-09 01:45:37'),(448568,'SoNM','','Access-Reject','2019-01-09 01:45:49'),(448569,'SoNM','','Access-Reject','2019-01-09 01:46:00'),(448570,'SoNM','','Access-Reject','2019-01-09 01:46:12'),(448571,'SoNM','','Access-Reject','2019-01-09 01:46:23'),(448572,'SoNM','','Access-Reject','2019-01-09 01:46:34'),(448573,'SoNM','','Access-Reject','2019-01-09 01:46:46'),(448574,'SoNM','','Access-Reject','2019-01-09 01:46:57'),(448575,'SoNM','','Access-Reject','2019-01-09 01:47:09'),(448576,'SoNM','','Access-Reject','2019-01-09 01:47:20'),(448577,'SoNM','','Access-Reject','2019-01-09 01:47:31'),(448578,'SoNM','','Access-Reject','2019-01-09 01:47:43'),(448579,'SoNM','','Access-Reject','2019-01-09 01:47:55'),(448580,'SoNM','','Access-Reject','2019-01-09 01:48:07'),(448581,'SoNM','','Access-Reject','2019-01-09 01:48:19'),(448582,'SoNM','','Access-Reject','2019-01-09 01:48:30'),(448583,'SoNM','','Access-Reject','2019-01-09 01:48:41'),(448584,'SoNM','','Access-Reject','2019-01-09 01:48:53'),(448585,'SoNM','','Access-Reject','2019-01-09 01:49:04'),(448586,'SoNM','','Access-Reject','2019-01-09 01:49:16'),(448587,'SoNM','','Access-Reject','2019-01-09 01:49:27'),(448588,'SoNM','','Access-Reject','2019-01-09 01:49:39'),(448589,'SoNM','','Access-Reject','2019-01-09 01:49:50'),(448590,'SoNM','','Access-Reject','2019-01-09 01:50:01'),(448591,'SoNM','','Access-Reject','2019-01-09 01:50:13'),(448592,'SoNM','','Access-Reject','2019-01-09 01:50:24'),(448593,'SoNM','','Access-Reject','2019-01-09 01:50:36'),(448594,'SoNM','','Access-Reject','2019-01-09 01:50:47'),(448595,'SoNM','','Access-Reject','2019-01-09 01:50:58'),(448596,'SoNM','','Access-Reject','2019-01-09 01:51:10'),(448597,'SoNM','','Access-Reject','2019-01-09 01:51:21'),(448598,'SoNM','','Access-Reject','2019-01-09 01:51:32'),(448599,'SoNM','','Access-Reject','2019-01-09 01:51:44'),(448600,'SoNM','','Access-Reject','2019-01-09 01:51:55'),(448601,'SoNM','','Access-Reject','2019-01-09 01:52:07'),(448602,'SoNM','','Access-Reject','2019-01-09 01:52:18'),(448603,'SoNM','','Access-Reject','2019-01-09 01:52:29'),(448604,'SoNM','','Access-Reject','2019-01-09 01:52:41'),(448605,'SoNM','','Access-Reject','2019-01-09 01:52:52'),(448606,'SoNM','','Access-Reject','2019-01-09 01:53:03'),(448607,'SoNM','','Access-Reject','2019-01-09 01:53:15'),(448608,'SoNM','','Access-Reject','2019-01-09 01:53:26'),(448609,'SoNM','','Access-Reject','2019-01-09 01:53:37'),(448610,'SoNM','','Access-Reject','2019-01-09 01:53:49'),(448611,'SoNM','','Access-Reject','2019-01-09 01:54:00'),(448612,'SoNM','','Access-Reject','2019-01-09 01:54:11'),(448613,'SoNM','','Access-Reject','2019-01-09 01:54:23'),(448614,'SoNM','','Access-Reject','2019-01-09 01:54:35'),(448615,'SoNM','','Access-Reject','2019-01-09 01:54:46'),(448616,'SoNM','','Access-Reject','2019-01-09 01:54:57'),(448617,'SoNM','','Access-Reject','2019-01-09 01:55:09'),(448618,'SoNM','','Access-Reject','2019-01-09 01:55:20'),(448619,'SoNM','','Access-Reject','2019-01-09 01:55:32'),(448620,'SoNM','','Access-Reject','2019-01-09 01:55:43'),(448621,'SoNM','','Access-Reject','2019-01-09 01:55:54'),(448622,'SoNM','','Access-Reject','2019-01-09 01:56:06'),(448623,'SoNM','','Access-Reject','2019-01-09 01:56:17'),(448624,'SoNM','','Access-Reject','2019-01-09 01:56:28'),(448625,'SoNM','','Access-Reject','2019-01-09 01:56:40'),(448626,'SoNM','','Access-Reject','2019-01-09 01:56:51'),(448627,'SoNM','','Access-Reject','2019-01-09 01:57:03'),(448628,'SoNM','','Access-Reject','2019-01-09 01:57:14'),(448629,'SoNM','','Access-Reject','2019-01-09 01:57:25'),(448630,'SoNM','','Access-Reject','2019-01-09 01:57:37'),(448631,'SoNM','','Access-Reject','2019-01-09 01:57:48'),(448632,'SoNM','','Access-Reject','2019-01-09 01:57:59'),(448633,'SoNM','','Access-Reject','2019-01-09 01:58:11'),(448634,'SoNM','','Access-Reject','2019-01-09 01:58:22'),(448635,'SoNM','','Access-Reject','2019-01-09 01:58:34'),(448636,'SoNM','','Access-Reject','2019-01-09 01:58:45'),(448637,'SoNM','','Access-Reject','2019-01-09 01:58:56'),(448638,'SoNM','','Access-Reject','2019-01-09 01:59:08'),(448639,'SoNM','','Access-Reject','2019-01-09 01:59:19'),(448640,'SoNM','','Access-Reject','2019-01-09 01:59:31'),(448641,'SoNM','','Access-Reject','2019-01-09 01:59:42'),(448642,'SoNM','','Access-Reject','2019-01-09 01:59:54'),(448643,'SoNM','','Access-Reject','2019-01-09 02:00:05'),(448644,'SoNM','','Access-Reject','2019-01-09 02:00:16'),(448645,'SoNM','','Access-Reject','2019-01-09 02:00:28'),(448646,'SoNM','','Access-Reject','2019-01-09 02:00:39'),(448647,'SoNM','','Access-Reject','2019-01-09 02:00:50'),(448648,'SoNM','','Access-Reject','2019-01-09 02:01:02'),(448649,'SoNM','','Access-Reject','2019-01-09 02:01:13'),(448650,'SoNM','','Access-Reject','2019-01-09 02:01:25'),(448651,'SoNM','','Access-Reject','2019-01-09 02:01:36'),(448652,'SoNM','','Access-Reject','2019-01-09 02:01:47'),(448653,'SoNM','','Access-Reject','2019-01-09 02:01:59'),(448654,'SoNM','','Access-Reject','2019-01-09 02:02:10'),(448655,'SoNM','','Access-Reject','2019-01-09 02:02:21'),(448656,'SoNM','','Access-Reject','2019-01-09 02:02:33'),(448657,'SoNM','','Access-Reject','2019-01-09 02:02:44'),(448658,'SoNM','','Access-Reject','2019-01-09 02:02:55'),(448659,'SoNM','','Access-Reject','2019-01-09 02:03:07'),(448660,'SoNM','','Access-Reject','2019-01-09 02:03:18'),(448661,'SoNM','','Access-Reject','2019-01-09 02:03:31'),(448662,'SoNM','','Access-Reject','2019-01-09 02:03:43'),(448663,'SoNM','','Access-Reject','2019-01-09 02:03:54'),(448664,'SoNM','','Access-Reject','2019-01-09 02:04:06'),(448665,'SoNM','','Access-Reject','2019-01-09 02:04:17'),(448666,'SoNM','','Access-Reject','2019-01-09 02:04:29'),(448667,'SoNM','','Access-Reject','2019-01-09 02:04:41'),(448668,'SoNM','','Access-Reject','2019-01-09 02:04:53'),(448669,'SoNM','','Access-Reject','2019-01-09 02:05:05'),(448670,'SoNM','','Access-Reject','2019-01-09 02:05:16'),(448671,'SoNM','','Access-Reject','2019-01-09 02:05:27'),(448672,'SoNM','','Access-Reject','2019-01-09 02:05:39'),(448673,'SoNM','','Access-Reject','2019-01-09 02:05:50'),(448674,'SoNM','','Access-Reject','2019-01-09 02:06:01'),(448675,'SoNM','','Access-Reject','2019-01-09 02:06:13'),(448676,'SoNM','','Access-Reject','2019-01-09 02:06:24'),(448677,'SoNM','','Access-Reject','2019-01-09 02:06:36'),(448678,'SoNM','','Access-Reject','2019-01-09 02:06:47'),(448679,'SoNM','','Access-Reject','2019-01-09 02:06:58'),(448680,'SoNM','','Access-Reject','2019-01-09 02:07:10'),(448681,'SoNM','','Access-Reject','2019-01-09 02:07:21'),(448682,'SoNM','','Access-Reject','2019-01-09 02:07:32'),(448683,'SoNM','','Access-Reject','2019-01-09 02:07:44'),(448684,'SoNM','','Access-Reject','2019-01-09 02:07:55'),(448685,'SoNM','','Access-Reject','2019-01-09 02:08:06'),(448686,'SoNM','','Access-Reject','2019-01-09 02:08:18'),(448687,'SoNM','','Access-Reject','2019-01-09 02:09:02'),(448688,'SoNM','','Access-Reject','2019-01-09 02:09:13'),(448689,'SoNM','','Access-Reject','2019-01-09 02:09:24'),(448690,'SoNM','','Access-Reject','2019-01-09 02:09:36'),(448691,'SoNM','','Access-Reject','2019-01-09 02:09:47'),(448692,'SoNM','','Access-Reject','2019-01-09 02:09:58'),(448693,'SoNM','','Access-Reject','2019-01-09 02:10:11'),(448694,'SoNM','','Access-Reject','2019-01-09 02:10:23'),(448695,'SoNM','','Access-Reject','2019-01-09 02:10:34'),(448696,'SoNM','','Access-Reject','2019-01-09 02:10:45'),(448697,'SoNM','','Access-Reject','2019-01-09 02:10:57'),(448698,'SoNM','','Access-Reject','2019-01-09 02:11:08'),(448699,'SoNM','','Access-Reject','2019-01-09 02:11:19'),(448700,'SoNM','','Access-Reject','2019-01-09 02:11:31'),(448701,'SoNM','','Access-Reject','2019-01-09 02:11:42'),(448702,'SoNM','','Access-Reject','2019-01-09 02:11:54'),(448703,'SoNM','','Access-Reject','2019-01-09 02:12:05'),(448704,'SoNM','','Access-Reject','2019-01-09 02:12:16'),(448705,'SoNM','','Access-Reject','2019-01-09 02:12:28'),(448706,'SoNM','','Access-Reject','2019-01-09 02:12:39'),(448707,'SoNM','','Access-Reject','2019-01-09 02:12:51'),(448708,'SoNM','','Access-Reject','2019-01-09 02:13:02'),(448709,'SoNM','','Access-Reject','2019-01-09 02:13:13'),(448710,'SoNM','','Access-Reject','2019-01-09 02:13:25'),(448711,'SoNM','','Access-Reject','2019-01-09 02:13:36'),(448712,'SoNM','','Access-Reject','2019-01-09 02:13:48'),(448713,'SoNM','','Access-Reject','2019-01-09 02:13:59'),(448714,'SoNM','','Access-Reject','2019-01-09 02:14:10'),(448715,'SoNM','','Access-Reject','2019-01-09 02:14:22'),(448716,'SoNM','','Access-Reject','2019-01-09 02:14:33'),(448717,'SoNM','','Access-Reject','2019-01-09 02:14:45'),(448718,'SoNM','','Access-Reject','2019-01-09 02:14:57'),(448719,'SoNM','','Access-Reject','2019-01-09 02:15:08'),(448720,'SoNM','','Access-Reject','2019-01-09 02:15:20'),(448721,'SoNM','','Access-Reject','2019-01-09 02:15:31'),(448722,'SoNM','','Access-Reject','2019-01-09 02:15:43'),(448723,'SoNM','','Access-Reject','2019-01-09 02:15:54'),(448724,'SoNM','','Access-Reject','2019-01-09 02:16:05'),(448725,'SoNM','','Access-Reject','2019-01-09 02:16:17'),(448726,'SoNM','','Access-Reject','2019-01-09 02:16:28'),(448727,'SoNM','','Access-Reject','2019-01-09 02:16:40'),(448728,'SoNM','','Access-Reject','2019-01-09 02:16:51'),(448729,'SoNM','','Access-Reject','2019-01-09 02:17:03'),(448730,'SoNM','','Access-Reject','2019-01-09 02:17:14'),(448731,'SoNM','','Access-Reject','2019-01-09 02:17:25'),(448732,'SoNM','','Access-Reject','2019-01-09 02:17:37'),(448733,'SoNM','','Access-Reject','2019-01-09 02:17:48'),(448734,'SoNM','','Access-Reject','2019-01-09 02:17:59'),(448735,'SoNM','','Access-Reject','2019-01-09 02:18:11'),(448736,'SoNM','','Access-Reject','2019-01-09 02:18:22'),(448737,'SoNM','','Access-Reject','2019-01-09 02:18:34'),(448738,'SoNM','','Access-Reject','2019-01-09 02:18:45'),(448739,'SoNM','','Access-Reject','2019-01-09 02:18:56'),(448740,'SoNM','','Access-Reject','2019-01-09 02:19:08'),(448741,'SoNM','','Access-Reject','2019-01-09 02:19:19'),(448742,'SoNM','','Access-Reject','2019-01-09 02:19:30'),(448743,'SoNM','','Access-Reject','2019-01-09 02:19:42'),(448744,'SoNM','','Access-Reject','2019-01-09 02:19:53'),(448745,'SoNM','','Access-Reject','2019-01-09 02:20:05'),(448746,'SoNM','','Access-Reject','2019-01-09 02:20:16'),(448747,'SoNM','','Access-Reject','2019-01-09 02:20:28'),(448748,'SoNM','','Access-Reject','2019-01-09 02:20:40'),(448749,'SoNM','','Access-Reject','2019-01-09 02:20:51'),(448750,'SoNM','','Access-Reject','2019-01-09 02:21:02'),(448751,'SoNM','','Access-Reject','2019-01-09 02:21:14'),(448752,'SoNM','','Access-Reject','2019-01-09 02:21:25'),(448753,'SoNM','','Access-Reject','2019-01-09 02:21:37'),(448754,'SoNM','','Access-Reject','2019-01-09 02:21:48'),(448755,'SoNM','','Access-Reject','2019-01-09 02:21:59'),(448756,'SoNM','','Access-Reject','2019-01-09 02:22:11'),(448757,'SoNM','','Access-Reject','2019-01-09 02:22:22'),(448758,'SoNM','','Access-Reject','2019-01-09 02:22:34'),(448759,'SoNM','','Access-Reject','2019-01-09 02:22:46'),(448760,'SoNM','','Access-Reject','2019-01-09 02:22:57'),(448761,'SoNM','','Access-Reject','2019-01-09 02:23:09'),(448762,'SoNM','','Access-Reject','2019-01-09 02:23:20'),(448763,'SoNM','','Access-Reject','2019-01-09 02:23:31'),(448764,'SoNM','','Access-Reject','2019-01-09 02:23:43'),(448765,'SoNM','','Access-Reject','2019-01-09 02:23:54'),(448766,'SoNM','','Access-Reject','2019-01-09 02:24:05'),(448767,'SoNM','','Access-Reject','2019-01-09 02:24:17'),(448768,'SoNM','','Access-Reject','2019-01-09 02:24:28'),(448769,'SoNM','','Access-Reject','2019-01-09 02:24:40'),(448770,'SoNM','','Access-Reject','2019-01-09 02:24:51'),(448771,'SoNM','','Access-Reject','2019-01-09 02:25:02'),(448772,'SoNM','','Access-Reject','2019-01-09 02:25:14'),(448773,'SoNM','','Access-Reject','2019-01-09 02:25:25'),(448774,'SoNM','','Access-Reject','2019-01-09 02:25:36'),(448775,'SoNM','','Access-Reject','2019-01-09 02:25:48'),(448776,'SoNM','','Access-Reject','2019-01-09 02:26:00'),(448777,'SoNM','','Access-Reject','2019-01-09 02:26:11'),(448778,'SoNM','','Access-Reject','2019-01-09 02:26:22'),(448779,'SoNM','','Access-Reject','2019-01-09 02:26:34'),(448780,'SoNM','','Access-Reject','2019-01-09 02:26:45'),(448781,'SoNM','','Access-Reject','2019-01-09 02:26:56'),(448782,'SoNM','','Access-Reject','2019-01-09 02:27:08'),(448783,'SoNM','','Access-Reject','2019-01-09 02:27:19'),(448784,'SoNM','','Access-Reject','2019-01-09 02:27:30'),(448785,'SoNM','','Access-Reject','2019-01-09 02:27:42'),(448786,'SoNM','','Access-Reject','2019-01-09 02:27:53'),(448787,'SoNM','','Access-Reject','2019-01-09 02:28:05'),(448788,'SoNM','','Access-Reject','2019-01-09 02:28:16'),(448789,'SoNM','','Access-Reject','2019-01-09 02:28:27'),(448790,'SoNM','','Access-Reject','2019-01-09 02:28:39'),(448791,'SoNM','','Access-Reject','2019-01-09 02:28:50'),(448792,'SoNM','','Access-Reject','2019-01-09 02:29:01'),(448793,'SoNM','','Access-Reject','2019-01-09 02:29:13'),(448794,'SoNM','','Access-Reject','2019-01-09 02:29:24'),(448795,'SoNM','','Access-Reject','2019-01-09 02:29:35'),(448796,'SoNM','','Access-Reject','2019-01-09 02:29:47'),(448797,'SoNM','','Access-Reject','2019-01-09 02:29:58'),(448798,'SoNM','','Access-Reject','2019-01-09 02:30:10'),(448799,'SoNM','','Access-Reject','2019-01-09 02:30:22'),(448800,'SoNM','','Access-Reject','2019-01-09 02:30:33'),(448801,'SoNM','','Access-Reject','2019-01-09 02:30:44'),(448802,'SoNM','','Access-Reject','2019-01-09 02:30:56'),(448803,'SoNM','','Access-Reject','2019-01-09 02:31:08'),(448804,'SoNM','','Access-Reject','2019-01-09 02:31:19'),(448805,'SoNM','','Access-Reject','2019-01-09 02:31:31'),(448806,'SoNM','','Access-Reject','2019-01-09 02:31:42'),(448807,'SoNM','','Access-Reject','2019-01-09 02:31:53'),(448808,'SoNM','','Access-Reject','2019-01-09 02:32:05'),(448809,'SoNM','','Access-Reject','2019-01-09 02:32:16'),(448810,'SoNM','','Access-Reject','2019-01-09 02:32:29'),(448811,'SoNM','','Access-Reject','2019-01-09 02:32:40'),(448812,'SoNM','','Access-Reject','2019-01-09 02:32:51'),(448813,'SoNM','','Access-Reject','2019-01-09 02:33:03'),(448814,'SoNM','','Access-Reject','2019-01-09 02:33:14'),(448815,'SoNM','','Access-Reject','2019-01-09 02:33:25'),(448816,'SoNM','','Access-Reject','2019-01-09 02:33:37'),(448817,'SoNM','','Access-Reject','2019-01-09 02:33:48'),(448818,'SoNM','','Access-Reject','2019-01-09 02:34:00'),(448819,'SoNM','','Access-Reject','2019-01-09 02:34:11'),(448820,'SoNM','','Access-Reject','2019-01-09 02:34:22'),(448821,'SoNM','','Access-Reject','2019-01-09 02:34:34'),(448822,'SoNM','','Access-Reject','2019-01-09 02:34:45'),(448823,'SoNM','','Access-Reject','2019-01-09 02:34:56'),(448824,'SoNM','','Access-Reject','2019-01-09 02:35:08'),(448825,'SoNM','','Access-Reject','2019-01-09 02:35:19'),(448826,'SoNM','','Access-Reject','2019-01-09 02:35:30'),(448827,'SoNM','','Access-Reject','2019-01-09 02:35:42'),(448828,'SoNM','','Access-Reject','2019-01-09 02:35:53'),(448829,'SoNM','','Access-Reject','2019-01-09 02:36:05'),(448830,'SoNM','','Access-Reject','2019-01-09 02:36:16'),(448831,'SoNM','','Access-Reject','2019-01-09 02:36:28'),(448832,'SoNM','','Access-Reject','2019-01-09 02:36:39'),(448833,'SoNM','','Access-Reject','2019-01-09 02:36:51'),(448834,'SoNM','','Access-Reject','2019-01-09 02:37:02'),(448835,'SoNM','','Access-Reject','2019-01-09 02:37:13'),(448836,'SoNM','','Access-Reject','2019-01-09 02:37:25'),(448837,'SoNM','','Access-Reject','2019-01-09 02:37:36'),(448838,'SoNM','','Access-Reject','2019-01-09 02:37:48'),(448839,'SoNM','','Access-Reject','2019-01-09 02:37:59'),(448840,'SoNM','','Access-Reject','2019-01-09 02:38:10'),(448841,'SoNM','','Access-Reject','2019-01-09 02:38:22'),(448842,'SoNM','','Access-Reject','2019-01-09 02:38:33'),(448843,'SoNM','','Access-Reject','2019-01-09 02:38:44'),(448844,'SoNM','','Access-Reject','2019-01-09 02:38:56'),(448845,'SoNM','','Access-Reject','2019-01-09 02:39:07'),(448846,'SoNM','','Access-Reject','2019-01-09 02:39:19'),(448847,'SoNM','','Access-Reject','2019-01-09 02:39:30'),(448848,'SoNM','','Access-Reject','2019-01-09 02:39:41'),(448849,'SoNM','','Access-Reject','2019-01-09 02:39:53'),(448850,'SoNM','','Access-Reject','2019-01-09 02:40:04'),(448851,'pempamsie','','Access-Accept','2019-01-09 02:40:12'),(448852,'SoNM','','Access-Reject','2019-01-09 02:40:16'),(448853,'SoNM','','Access-Reject','2019-01-09 02:40:27'),(448854,'SoNM','','Access-Reject','2019-01-09 02:40:38'),(448855,'SoNM','','Access-Reject','2019-01-09 02:40:50'),(448856,'SoNM','','Access-Reject','2019-01-09 02:41:01'),(448857,'SoNM','','Access-Reject','2019-01-09 02:41:12'),(448858,'SoNM','','Access-Reject','2019-01-09 02:41:24'),(448859,'SoNM','','Access-Reject','2019-01-09 02:41:36'),(448860,'SoNM','','Access-Reject','2019-01-09 02:41:47'),(448861,'SoNM','','Access-Reject','2019-01-09 02:41:59'),(448862,'SoNM','','Access-Reject','2019-01-09 02:42:10'),(448863,'SoNM','','Access-Reject','2019-01-09 02:42:21'),(448864,'SoNM','','Access-Reject','2019-01-09 02:42:33'),(448865,'SoNM','','Access-Reject','2019-01-09 02:42:44'),(448866,'SoNM','','Access-Reject','2019-01-09 02:42:55'),(448867,'SoNM','','Access-Reject','2019-01-09 02:43:07'),(448868,'SoNM','','Access-Reject','2019-01-09 02:43:18'),(448869,'SoNM','','Access-Reject','2019-01-09 02:43:30'),(448870,'SoNM','','Access-Reject','2019-01-09 02:43:41'),(448871,'SoNM','','Access-Reject','2019-01-09 02:43:52'),(448872,'SoNM','','Access-Reject','2019-01-09 02:44:04'),(448873,'SoNM','','Access-Reject','2019-01-09 02:44:15'),(448874,'SoNM','','Access-Reject','2019-01-09 02:44:26'),(448875,'SoNM','','Access-Reject','2019-01-09 02:44:38'),(448876,'SoNM','','Access-Reject','2019-01-09 02:44:49'),(448877,'SoNM','','Access-Reject','2019-01-09 02:45:00'),(448878,'SoNM','','Access-Reject','2019-01-09 02:45:12'),(448879,'SoNM','','Access-Reject','2019-01-09 02:45:23'),(448880,'SoNM','','Access-Reject','2019-01-09 02:45:34'),(448881,'SoNM','','Access-Reject','2019-01-09 02:45:46'),(448882,'SoNM','','Access-Reject','2019-01-09 02:45:57'),(448883,'SoNM','','Access-Reject','2019-01-09 02:46:09'),(448884,'SoNM','','Access-Reject','2019-01-09 02:46:20'),(448885,'SoNM','','Access-Reject','2019-01-09 02:46:31'),(448886,'SoNM','','Access-Reject','2019-01-09 02:46:43'),(448887,'SoNM','','Access-Reject','2019-01-09 02:46:54'),(448888,'SoNM','','Access-Reject','2019-01-09 02:47:06'),(448889,'SoNM','','Access-Reject','2019-01-09 02:47:17'),(448890,'SoNM','','Access-Reject','2019-01-09 02:47:29'),(448891,'SoNM','','Access-Reject','2019-01-09 02:47:40'),(448892,'SoNM','','Access-Reject','2019-01-09 02:47:51'),(448893,'SoNM','','Access-Reject','2019-01-09 02:48:03'),(448894,'SoNM','','Access-Reject','2019-01-09 02:48:14'),(448895,'SoNM','','Access-Reject','2019-01-09 02:48:25'),(448896,'SoNM','','Access-Reject','2019-01-09 02:48:37'),(448897,'SoNM','','Access-Reject','2019-01-09 02:48:48'),(448898,'SoNM','','Access-Reject','2019-01-09 02:49:00'),(448899,'SoNM','','Access-Reject','2019-01-09 02:49:11'),(448900,'SoNM','','Access-Reject','2019-01-09 02:49:22'),(448901,'SoNM','','Access-Reject','2019-01-09 02:49:34'),(448902,'SoNM','','Access-Reject','2019-01-09 02:49:45'),(448903,'SoNM','','Access-Reject','2019-01-09 02:49:57'),(448904,'SoNM','','Access-Reject','2019-01-09 02:50:08'),(448905,'SoNM','','Access-Reject','2019-01-09 02:50:19'),(448906,'SoNM','','Access-Reject','2019-01-09 02:50:31'),(448907,'SoNM','','Access-Reject','2019-01-09 02:50:42'),(448908,'SoNM','','Access-Reject','2019-01-09 02:50:53'),(448909,'SoNM','','Access-Reject','2019-01-09 02:51:05'),(448910,'SoNM','','Access-Reject','2019-01-09 02:51:16'),(448911,'SoNM','','Access-Reject','2019-01-09 02:51:27'),(448912,'SoNM','','Access-Reject','2019-01-09 02:51:39'),(448913,'SoNM','','Access-Reject','2019-01-09 02:51:50'),(448914,'SoNM','','Access-Reject','2019-01-09 02:52:02'),(448915,'SoNM','','Access-Reject','2019-01-09 02:52:14'),(448916,'SoNM','','Access-Reject','2019-01-09 02:52:25'),(448917,'SoNM','','Access-Reject','2019-01-09 02:52:37'),(448918,'SoNM','','Access-Reject','2019-01-09 02:52:49'),(448919,'SoNM','','Access-Reject','2019-01-09 02:53:00'),(448920,'SoNM','','Access-Reject','2019-01-09 02:53:11'),(448921,'SoNM','','Access-Reject','2019-01-09 02:53:23'),(448922,'SoNM','','Access-Reject','2019-01-09 02:53:34'),(448923,'SoNM','','Access-Reject','2019-01-09 02:53:45'),(448924,'SoNM','','Access-Reject','2019-01-09 02:53:57'),(448925,'SoNM','','Access-Reject','2019-01-09 02:54:08'),(448926,'SoNM','','Access-Reject','2019-01-09 02:54:19'),(448927,'SoNM','','Access-Reject','2019-01-09 02:54:31'),(448928,'SoNM','','Access-Reject','2019-01-09 02:54:42'),(448929,'SoNM','','Access-Reject','2019-01-09 02:54:54'),(448930,'SoNM','','Access-Reject','2019-01-09 02:55:05'),(448931,'SoNM','','Access-Reject','2019-01-09 02:55:16'),(448932,'SoNM','','Access-Reject','2019-01-09 02:55:28'),(448933,'SoNM','','Access-Reject','2019-01-09 02:55:40'),(448934,'SoNM','','Access-Reject','2019-01-09 02:55:51'),(448935,'SoNM','','Access-Reject','2019-01-09 02:56:03'),(448936,'SoNM','','Access-Reject','2019-01-09 02:56:14'),(448937,'SoNM','','Access-Reject','2019-01-09 02:56:25'),(448938,'SoNM','','Access-Reject','2019-01-09 02:56:37'),(448939,'SoNM','','Access-Reject','2019-01-09 02:56:48'),(448940,'SoNM','','Access-Reject','2019-01-09 02:57:00'),(448941,'SoNM','','Access-Reject','2019-01-09 02:57:11'),(448942,'SoNM','','Access-Reject','2019-01-09 02:57:23'),(448943,'SoNM','','Access-Reject','2019-01-09 02:57:34'),(448944,'SoNM','','Access-Reject','2019-01-09 02:57:45'),(448945,'SoNM','','Access-Reject','2019-01-09 02:57:57'),(448946,'SoNM','','Access-Reject','2019-01-09 02:58:08'),(448947,'SoNM','','Access-Reject','2019-01-09 02:58:20'),(448948,'SoNM','','Access-Reject','2019-01-09 02:58:33'),(448949,'SoNM','','Access-Reject','2019-01-09 02:58:44'),(448950,'SoNM','','Access-Reject','2019-01-09 02:58:55'),(448951,'SoNM','','Access-Reject','2019-01-09 02:59:07'),(448952,'SoNM','','Access-Reject','2019-01-09 02:59:18'),(448953,'SoNM','','Access-Reject','2019-01-09 02:59:29'),(448954,'SoNM','','Access-Reject','2019-01-09 02:59:41'),(448955,'SoNM','','Access-Reject','2019-01-09 02:59:52'),(448956,'SoNM','','Access-Reject','2019-01-09 03:00:03'),(448957,'SoNM','','Access-Reject','2019-01-09 03:00:15'),(448958,'SoNM','','Access-Reject','2019-01-09 03:00:26'),(448959,'SoNM','','Access-Reject','2019-01-09 03:00:38'),(448960,'SoNM','','Access-Reject','2019-01-09 03:00:50'),(448961,'SoNM','','Access-Reject','2019-01-09 03:01:02'),(448962,'SoNM','','Access-Reject','2019-01-09 03:01:13'),(448963,'SoNM','','Access-Reject','2019-01-09 03:01:25'),(448964,'SoNM','','Access-Reject','2019-01-09 03:01:36'),(448965,'SoNM','','Access-Reject','2019-01-09 03:01:47'),(448966,'SoNM','','Access-Reject','2019-01-09 03:01:59'),(448967,'SoNM','','Access-Reject','2019-01-09 03:02:10'),(448968,'SoNM','','Access-Reject','2019-01-09 03:02:22'),(448969,'SoNM','','Access-Reject','2019-01-09 03:02:34'),(448970,'SoNM','','Access-Reject','2019-01-09 03:02:46'),(448971,'SoNM','','Access-Reject','2019-01-09 03:02:57'),(448972,'SoNM','','Access-Reject','2019-01-09 03:03:08'),(448973,'SoNM','','Access-Reject','2019-01-09 03:03:20'),(448974,'SoNM','','Access-Reject','2019-01-09 03:03:31'),(448975,'SoNM','','Access-Reject','2019-01-09 03:03:42'),(448976,'SoNM','','Access-Reject','2019-01-09 03:03:55'),(448977,'SoNM','','Access-Reject','2019-01-09 03:04:06'),(448978,'SoNM','','Access-Reject','2019-01-09 03:04:18'),(448979,'SoNM','','Access-Reject','2019-01-09 03:04:29'),(448980,'SoNM','','Access-Reject','2019-01-09 03:04:40'),(448981,'SoNM','','Access-Reject','2019-01-09 03:04:52'),(448982,'SoNM','','Access-Reject','2019-01-09 03:05:03'),(448983,'SoNM','','Access-Reject','2019-01-09 03:05:14'),(448984,'SoNM','','Access-Reject','2019-01-09 03:05:26'),(448985,'SoNM','','Access-Reject','2019-01-09 03:05:37'),(448986,'SoNM','','Access-Reject','2019-01-09 03:05:49'),(448987,'SoNM','','Access-Reject','2019-01-09 03:06:00'),(448988,'SoNM','','Access-Reject','2019-01-09 03:06:11'),(448989,'SoNM','','Access-Reject','2019-01-09 03:06:23'),(448990,'SoNM','','Access-Reject','2019-01-09 03:06:34'),(448991,'SoNM','','Access-Reject','2019-01-09 03:06:45'),(448992,'SoNM','','Access-Reject','2019-01-09 03:06:57'),(448993,'SoNM','','Access-Reject','2019-01-09 03:07:08'),(448994,'SoNM','','Access-Reject','2019-01-09 03:07:20'),(448995,'SoNM','','Access-Reject','2019-01-09 03:07:32'),(448996,'SoNM','','Access-Reject','2019-01-09 03:07:43'),(448997,'SoNM','','Access-Reject','2019-01-09 03:07:56'),(448998,'SoNM','','Access-Reject','2019-01-09 03:08:07'),(448999,'SoNM','','Access-Reject','2019-01-09 03:08:18'),(449000,'SoNM','','Access-Reject','2019-01-09 03:08:30'),(449001,'SoNM','','Access-Reject','2019-01-09 03:08:41'),(449002,'SoNM','','Access-Reject','2019-01-09 03:08:53'),(449003,'SoNM','','Access-Reject','2019-01-09 03:09:04'),(449004,'SoNM','','Access-Reject','2019-01-09 03:09:15'),(449005,'SoNM','','Access-Reject','2019-01-09 03:09:27'),(449006,'SoNM','','Access-Reject','2019-01-09 03:09:38'),(449007,'SoNM','','Access-Reject','2019-01-09 03:09:49'),(449008,'SoNM','','Access-Reject','2019-01-09 03:10:01'),(449009,'SoNM','','Access-Reject','2019-01-09 03:10:12'),(449010,'SoNM','','Access-Reject','2019-01-09 03:10:24'),(449011,'SoNM','','Access-Reject','2019-01-09 03:10:36'),(449012,'SoNM','','Access-Reject','2019-01-09 03:10:47'),(449013,'SoNM','','Access-Reject','2019-01-09 03:10:59'),(449014,'SoNM','','Access-Reject','2019-01-09 03:11:10'),(449015,'SoNM','','Access-Reject','2019-01-09 03:11:21'),(449016,'SoNM','','Access-Reject','2019-01-09 03:11:33'),(449017,'SoNM','','Access-Reject','2019-01-09 03:11:44'),(449018,'SoNM','','Access-Reject','2019-01-09 03:11:55'),(449019,'SoNM','','Access-Reject','2019-01-09 03:12:07'),(449020,'SoNM','','Access-Reject','2019-01-09 03:12:18'),(449021,'SoNM','','Access-Reject','2019-01-09 03:12:30'),(449022,'SoNM','','Access-Reject','2019-01-09 03:12:41'),(449023,'SoNM','','Access-Reject','2019-01-09 03:12:53'),(449024,'SoNM','','Access-Reject','2019-01-09 03:13:05'),(449025,'SoNM','','Access-Reject','2019-01-09 03:13:17'),(449026,'SoNM','','Access-Reject','2019-01-09 03:13:28'),(449027,'SoNM','','Access-Reject','2019-01-09 03:13:39'),(449028,'SoNM','','Access-Reject','2019-01-09 03:13:51'),(449029,'SoNM','','Access-Reject','2019-01-09 03:14:02'),(449030,'SoNM','','Access-Reject','2019-01-09 03:14:13'),(449031,'SoNM','','Access-Reject','2019-01-09 03:14:25'),(449032,'SoNM','','Access-Reject','2019-01-09 03:14:36'),(449033,'SoNM','','Access-Reject','2019-01-09 03:14:48'),(449034,'SoNM','','Access-Reject','2019-01-09 03:14:59'),(449035,'SoNM','','Access-Reject','2019-01-09 03:15:10'),(449036,'SoNM','','Access-Reject','2019-01-09 03:15:23'),(449037,'SoNM','','Access-Reject','2019-01-09 03:15:34'),(449038,'SoNM','','Access-Reject','2019-01-09 03:15:46'),(449039,'SoNM','','Access-Reject','2019-01-09 03:15:58'),(449040,'SoNM','','Access-Reject','2019-01-09 03:16:09'),(449041,'SoNM','','Access-Reject','2019-01-09 03:16:21'),(449042,'SoNM','','Access-Reject','2019-01-09 03:16:32'),(449043,'SoNM','','Access-Reject','2019-01-09 03:16:43'),(449044,'SoNM','','Access-Reject','2019-01-09 03:16:55'),(449045,'SoNM','','Access-Reject','2019-01-09 03:17:06'),(449046,'SoNM','','Access-Reject','2019-01-09 03:17:17'),(449047,'SoNM','','Access-Reject','2019-01-09 03:17:29'),(449048,'SoNM','','Access-Reject','2019-01-09 03:17:40'),(449049,'SoNM','','Access-Reject','2019-01-09 03:17:52'),(449050,'SoNM','','Access-Reject','2019-01-09 03:18:03'),(449051,'SoNM','','Access-Reject','2019-01-09 03:18:15'),(449052,'SoNM','','Access-Reject','2019-01-09 03:18:26'),(449053,'SoNM','','Access-Reject','2019-01-09 03:18:38'),(449054,'SoNM','','Access-Reject','2019-01-09 03:18:49'),(449055,'SoNM','','Access-Reject','2019-01-09 03:19:00'),(449056,'SoNM','','Access-Reject','2019-01-09 03:19:12'),(449057,'SoNM','','Access-Reject','2019-01-09 03:19:23'),(449058,'SoNM','','Access-Reject','2019-01-09 03:19:34'),(449059,'SoNM','','Access-Reject','2019-01-09 03:19:46'),(449060,'SoNM','','Access-Reject','2019-01-09 03:19:57'),(449061,'SoNM','','Access-Reject','2019-01-09 03:20:09'),(449062,'SoNM','','Access-Reject','2019-01-09 03:20:20'),(449063,'SoNM','','Access-Reject','2019-01-09 03:20:31'),(449064,'SoNM','','Access-Reject','2019-01-09 03:20:43'),(449065,'SoNM','','Access-Reject','2019-01-09 03:20:54'),(449066,'SoNM','','Access-Reject','2019-01-09 03:21:05'),(449067,'SoNM','','Access-Reject','2019-01-09 03:21:17'),(449068,'SoNM','','Access-Reject','2019-01-09 03:21:28'),(449069,'SoNM','','Access-Reject','2019-01-09 03:21:40'),(449070,'SoNM','','Access-Reject','2019-01-09 03:21:51'),(449071,'SoNM','','Access-Reject','2019-01-09 03:22:02'),(449072,'SoNM','','Access-Reject','2019-01-09 03:22:14'),(449073,'SoNM','','Access-Reject','2019-01-09 03:22:25'),(449074,'SoNM','','Access-Reject','2019-01-09 03:22:36'),(449075,'SoNM','','Access-Reject','2019-01-09 03:22:48'),(449076,'SoNM','','Access-Reject','2019-01-09 03:22:59'),(449077,'SoNM','','Access-Reject','2019-01-09 03:23:11'),(449078,'SoNM','','Access-Reject','2019-01-09 03:23:23'),(449079,'SoNM','','Access-Reject','2019-01-09 03:23:35'),(449080,'SoNM','','Access-Reject','2019-01-09 03:23:46'),(449081,'SoNM','','Access-Reject','2019-01-09 03:23:58'),(449082,'SoNM','','Access-Reject','2019-01-09 03:24:09'),(449083,'SoNM','','Access-Reject','2019-01-09 03:24:20'),(449084,'SoNM','','Access-Reject','2019-01-09 03:24:32'),(449085,'SoNM','','Access-Reject','2019-01-09 03:24:43'),(449086,'SoNM','','Access-Reject','2019-01-09 03:24:55'),(449087,'SoNM','','Access-Reject','2019-01-09 03:25:06'),(449088,'SoNM','','Access-Reject','2019-01-09 03:25:17'),(449089,'SoNM','','Access-Reject','2019-01-09 03:25:29'),(449090,'SoNM','','Access-Reject','2019-01-09 03:25:40'),(449091,'SoNM','','Access-Reject','2019-01-09 03:25:51'),(449092,'SoNM','','Access-Reject','2019-01-09 03:26:03'),(449093,'SoNM','','Access-Reject','2019-01-09 03:26:14'),(449094,'SoNM','','Access-Reject','2019-01-09 03:26:26'),(449095,'SoNM','','Access-Reject','2019-01-09 03:26:37'),(449096,'SoNM','','Access-Reject','2019-01-09 03:26:48'),(449097,'SoNM','','Access-Reject','2019-01-09 03:27:00'),(449098,'SoNM','','Access-Reject','2019-01-09 03:27:11'),(449099,'SoNM','','Access-Reject','2019-01-09 03:27:22'),(449100,'SoNM','','Access-Reject','2019-01-09 03:27:34'),(449101,'SoNM','','Access-Reject','2019-01-09 03:27:45'),(449102,'SoNM','','Access-Reject','2019-01-09 03:27:57'),(449103,'SoNM','','Access-Reject','2019-01-09 03:28:08'),(449104,'SoNM','','Access-Reject','2019-01-09 03:28:19'),(449105,'SoNM','','Access-Reject','2019-01-09 03:28:31'),(449106,'SoNM','','Access-Reject','2019-01-09 03:28:43'),(449107,'SoNM','','Access-Reject','2019-01-09 03:28:54'),(449108,'SoNM','','Access-Reject','2019-01-09 03:29:06'),(449109,'SoNM','','Access-Reject','2019-01-09 03:29:18'),(449110,'SoNM','','Access-Reject','2019-01-09 03:29:29'),(449111,'SoNM','','Access-Reject','2019-01-09 03:29:40'),(449112,'SoNM','','Access-Reject','2019-01-09 03:29:52'),(449113,'SoNM','','Access-Reject','2019-01-09 03:30:03'),(449114,'SoNM','','Access-Reject','2019-01-09 03:30:14'),(449115,'SoNM','','Access-Reject','2019-01-09 03:30:26'),(449116,'SoNM','','Access-Reject','2019-01-09 03:30:37'),(449117,'SoNM','','Access-Reject','2019-01-09 03:30:48'),(449118,'SoNM','','Access-Reject','2019-01-09 03:31:00'),(449119,'SoNM','','Access-Reject','2019-01-09 03:31:11'),(449120,'SoNM','','Access-Reject','2019-01-09 03:31:22'),(449121,'SoNM','','Access-Reject','2019-01-09 03:31:34'),(449122,'SoNM','','Access-Reject','2019-01-09 03:31:45'),(449123,'SoNM','','Access-Reject','2019-01-09 03:31:57'),(449124,'SoNM','','Access-Reject','2019-01-09 03:32:08'),(449125,'SoNM','','Access-Reject','2019-01-09 03:32:19'),(449126,'SoNM','','Access-Reject','2019-01-09 03:32:31'),(449127,'SoNM','','Access-Reject','2019-01-09 03:32:42'),(449128,'SoNM','','Access-Reject','2019-01-09 03:32:55'),(449129,'SoNM','','Access-Reject','2019-01-09 03:33:06'),(449130,'SoNM','','Access-Reject','2019-01-09 03:33:17'),(449131,'SoNM','','Access-Reject','2019-01-09 03:33:29'),(449132,'SoNM','','Access-Reject','2019-01-09 03:33:40'),(449133,'SoNM','','Access-Reject','2019-01-09 03:33:52'),(449134,'SoNM','','Access-Reject','2019-01-09 03:34:03'),(449135,'SoNM','','Access-Reject','2019-01-09 03:34:15'),(449136,'SoNM','','Access-Reject','2019-01-09 03:34:26'),(449137,'SoNM','','Access-Reject','2019-01-09 03:34:37'),(449138,'SoNM','','Access-Reject','2019-01-09 03:34:49'),(449139,'SoNM','','Access-Reject','2019-01-09 03:35:00'),(449140,'SoNM','','Access-Reject','2019-01-09 03:35:12'),(449141,'SoNM','','Access-Reject','2019-01-09 03:35:23'),(449142,'SoNM','','Access-Reject','2019-01-09 03:35:34'),(449143,'SoNM','','Access-Reject','2019-01-09 03:35:46'),(449144,'SoNM','','Access-Reject','2019-01-09 03:35:57'),(449145,'SoNM','','Access-Reject','2019-01-09 03:36:09'),(449146,'SoNM','','Access-Reject','2019-01-09 03:36:20'),(449147,'SoNM','','Access-Reject','2019-01-09 03:36:31'),(449148,'SoNM','','Access-Reject','2019-01-09 03:36:43'),(449149,'SoNM','','Access-Reject','2019-01-09 03:36:54'),(449150,'SoNM','','Access-Reject','2019-01-09 03:37:05'),(449151,'SoNM','','Access-Reject','2019-01-09 03:37:17'),(449152,'SoNM','','Access-Reject','2019-01-09 03:37:28'),(449153,'SoNM','','Access-Reject','2019-01-09 03:37:40'),(449154,'SoNM','','Access-Reject','2019-01-09 03:37:51'),(449155,'SoNM','','Access-Reject','2019-01-09 03:38:02'),(449156,'SoNM','','Access-Reject','2019-01-09 03:38:14'),(449157,'SoNM','','Access-Reject','2019-01-09 03:38:25'),(449158,'SoNM','','Access-Reject','2019-01-09 03:38:36'),(449159,'SoNM','','Access-Reject','2019-01-09 03:38:48'),(449160,'SoNM','','Access-Reject','2019-01-09 03:39:00'),(449161,'SoNM','','Access-Reject','2019-01-09 03:39:11'),(449162,'SoNM','','Access-Reject','2019-01-09 03:39:23'),(449163,'SoNM','','Access-Reject','2019-01-09 03:39:34'),(449164,'SoNM','','Access-Reject','2019-01-09 03:39:46'),(449165,'SoNM','','Access-Reject','2019-01-09 03:39:57'),(449166,'SoNM','','Access-Reject','2019-01-09 03:40:08'),(449167,'SoNM','','Access-Reject','2019-01-09 03:40:20'),(449168,'SoNM','','Access-Reject','2019-01-09 03:40:31'),(449169,'SoNM','','Access-Reject','2019-01-09 03:40:42'),(449170,'SoNM','','Access-Reject','2019-01-09 03:40:54'),(449171,'SoNM','','Access-Reject','2019-01-09 03:41:05'),(449172,'SoNM','','Access-Reject','2019-01-09 03:41:17'),(449173,'SoNM','','Access-Reject','2019-01-09 03:41:28'),(449174,'SoNM','','Access-Reject','2019-01-09 03:41:39'),(449175,'SoNM','','Access-Reject','2019-01-09 03:41:51'),(449176,'SoNM','','Access-Reject','2019-01-09 03:42:02'),(449177,'SoNM','','Access-Reject','2019-01-09 03:42:13'),(449178,'SoNM','','Access-Reject','2019-01-09 03:42:25'),(449179,'SoNM','','Access-Reject','2019-01-09 03:42:36'),(449180,'SoNM','','Access-Reject','2019-01-09 03:42:48'),(449181,'SoNM','','Access-Reject','2019-01-09 03:42:59'),(449182,'SoNM','','Access-Reject','2019-01-09 03:43:10'),(449183,'SoNM','','Access-Reject','2019-01-09 03:43:21'),(449184,'SoNM','','Access-Reject','2019-01-09 03:43:34'),(449185,'SoNM','','Access-Reject','2019-01-09 03:43:45'),(449186,'SoNM','','Access-Reject','2019-01-09 03:43:56'),(449187,'SoNM','','Access-Reject','2019-01-09 03:44:08'),(449188,'SoNM','','Access-Reject','2019-01-09 03:44:20'),(449189,'SoNM','','Access-Reject','2019-01-09 03:44:31'),(449190,'SoNM','','Access-Reject','2019-01-09 03:44:42'),(449191,'SoNM','','Access-Reject','2019-01-09 03:44:54'),(449192,'SoNM','','Access-Reject','2019-01-09 03:45:05'),(449193,'SoNM','','Access-Reject','2019-01-09 03:45:16'),(449194,'SoNM','','Access-Reject','2019-01-09 03:45:28'),(449195,'SoNM','','Access-Reject','2019-01-09 03:45:39'),(449196,'SoNM','','Access-Reject','2019-01-09 03:45:50'),(449197,'SoNM','','Access-Reject','2019-01-09 03:46:02'),(449198,'SoNM','','Access-Reject','2019-01-09 03:46:13'),(449199,'SoNM','','Access-Reject','2019-01-09 03:46:25'),(449200,'SoNM','','Access-Reject','2019-01-09 03:46:36'),(449201,'SoNM','','Access-Reject','2019-01-09 03:46:47'),(449202,'SoNM','','Access-Reject','2019-01-09 03:46:59'),(449203,'SoNM','','Access-Reject','2019-01-09 03:47:10'),(449204,'SoNM','','Access-Reject','2019-01-09 03:47:21'),(449205,'SoNM','','Access-Reject','2019-01-09 03:47:33'),(449206,'SoNM','','Access-Reject','2019-01-09 03:47:44'),(449207,'SoNM','','Access-Reject','2019-01-09 03:47:56'),(449208,'SoNM','','Access-Reject','2019-01-09 03:48:08'),(449209,'SoNM','','Access-Reject','2019-01-09 03:48:19'),(449210,'SoNM','','Access-Reject','2019-01-09 03:48:31'),(449211,'SoNM','','Access-Reject','2019-01-09 03:48:42'),(449212,'SoNM','','Access-Reject','2019-01-09 03:48:54'),(449213,'SoNM','','Access-Reject','2019-01-09 03:49:05'),(449214,'SoNM','','Access-Reject','2019-01-09 03:49:16'),(449215,'SoNM','','Access-Reject','2019-01-09 03:49:28'),(449216,'SoNM','','Access-Reject','2019-01-09 03:49:40'),(449217,'SoNM','','Access-Reject','2019-01-09 03:49:51'),(449218,'SoNM','','Access-Reject','2019-01-09 03:50:02'),(449219,'SoNM','','Access-Reject','2019-01-09 03:50:14'),(449220,'SoNM','','Access-Reject','2019-01-09 03:50:25'),(449221,'SoNM','','Access-Reject','2019-01-09 03:50:36'),(449222,'SoNM','','Access-Reject','2019-01-09 03:50:48'),(449223,'SoNM','','Access-Reject','2019-01-09 03:50:59'),(449224,'SoNM','','Access-Reject','2019-01-09 03:51:11'),(449225,'SoNM','','Access-Reject','2019-01-09 03:51:22'),(449226,'SoNM','','Access-Reject','2019-01-09 03:51:33'),(449227,'SoNM','','Access-Reject','2019-01-09 03:51:45'),(449228,'SoNM','','Access-Reject','2019-01-09 03:51:56'),(449229,'SoNM','','Access-Reject','2019-01-09 03:52:07'),(449230,'SoNM','','Access-Reject','2019-01-09 03:52:19'),(449231,'SoNM','','Access-Reject','2019-01-09 03:52:30'),(449232,'SoNM','','Access-Reject','2019-01-09 03:52:42'),(449233,'SoNM','','Access-Reject','2019-01-09 03:52:53'),(449234,'SoNM','','Access-Reject','2019-01-09 03:53:04'),(449235,'SoNM','','Access-Reject','2019-01-09 03:53:16'),(449236,'SoNM','','Access-Reject','2019-01-09 03:53:27'),(449237,'SoNM','','Access-Reject','2019-01-09 03:53:38'),(449238,'SoNM','','Access-Reject','2019-01-09 03:53:50'),(449239,'SoNM','','Access-Reject','2019-01-09 03:54:01'),(449240,'SoNM','','Access-Reject','2019-01-09 03:54:12'),(449241,'SoNM','','Access-Reject','2019-01-09 03:54:24'),(449242,'SoNM','','Access-Reject','2019-01-09 03:54:35'),(449243,'SoNM','','Access-Reject','2019-01-09 03:54:47'),(449244,'SoNM','','Access-Reject','2019-01-09 03:54:58'),(449245,'SoNM','','Access-Reject','2019-01-09 03:55:09'),(449246,'SoNM','','Access-Reject','2019-01-09 03:55:21'),(449247,'SoNM','','Access-Reject','2019-01-09 03:55:32'),(449248,'SoNM','','Access-Reject','2019-01-09 03:55:44'),(449249,'SoNM','','Access-Reject','2019-01-09 03:55:55'),(449250,'SoNM','','Access-Reject','2019-01-09 03:56:06'),(449251,'SoNM','','Access-Reject','2019-01-09 03:56:18'),(449252,'SoNM','','Access-Reject','2019-01-09 03:56:29'),(449253,'SoNM','','Access-Reject','2019-01-09 03:56:40'),(449254,'SoNM','','Access-Reject','2019-01-09 03:56:52'),(449255,'SoNM','','Access-Reject','2019-01-09 03:57:03'),(449256,'SoNM','','Access-Reject','2019-01-09 03:57:15'),(449257,'SoNM','','Access-Reject','2019-01-09 03:57:26'),(449258,'SoNM','','Access-Reject','2019-01-09 03:57:37'),(449259,'SoNM','','Access-Reject','2019-01-09 03:57:49'),(449260,'SoNM','','Access-Reject','2019-01-09 03:58:00'),(449261,'SoNM','','Access-Reject','2019-01-09 03:58:11'),(449262,'SoNM','','Access-Reject','2019-01-09 03:58:23'),(449263,'SoNM','','Access-Reject','2019-01-09 03:58:34'),(449264,'SoNM','','Access-Reject','2019-01-09 03:58:45'),(449265,'SoNM','','Access-Reject','2019-01-09 03:58:57'),(449266,'SoNM','','Access-Reject','2019-01-09 03:59:08'),(449267,'SoNM','','Access-Reject','2019-01-09 03:59:19'),(449268,'SoNM','','Access-Reject','2019-01-09 03:59:31'),(449269,'SoNM','','Access-Reject','2019-01-09 03:59:42'),(449270,'SoNM','','Access-Reject','2019-01-09 03:59:54'),(449271,'SoNM','','Access-Reject','2019-01-09 04:00:05'),(449272,'SoNM','','Access-Reject','2019-01-09 04:00:17'),(449273,'SoNM','','Access-Reject','2019-01-09 04:00:28'),(449274,'SoNM','','Access-Reject','2019-01-09 04:00:39'),(449275,'SoNM','','Access-Reject','2019-01-09 04:00:51'),(449276,'SoNM','','Access-Reject','2019-01-09 04:01:02'),(449277,'SoNM','','Access-Reject','2019-01-09 04:01:13'),(449278,'SoNM','','Access-Reject','2019-01-09 04:01:25'),(449279,'SoNM','','Access-Reject','2019-01-09 04:01:36'),(449280,'SoNM','','Access-Reject','2019-01-09 04:01:47'),(449281,'SoNM','','Access-Reject','2019-01-09 04:01:59'),(449282,'SoNM','','Access-Reject','2019-01-09 04:02:10'),(449283,'SoNM','','Access-Reject','2019-01-09 04:02:22'),(449284,'SoNM','','Access-Reject','2019-01-09 04:02:33'),(449285,'SoNM','','Access-Reject','2019-01-09 04:02:44'),(449286,'SoNM','','Access-Reject','2019-01-09 04:02:56'),(449287,'SoNM','','Access-Reject','2019-01-09 04:03:07'),(449288,'SoNM','','Access-Reject','2019-01-09 04:03:18'),(449289,'SoNM','','Access-Reject','2019-01-09 04:03:30'),(449290,'SoNM','','Access-Reject','2019-01-09 04:03:41'),(449291,'SoNM','','Access-Reject','2019-01-09 04:03:53'),(449292,'SoNM','','Access-Reject','2019-01-09 04:04:04'),(449293,'SoNM','','Access-Reject','2019-01-09 04:04:15'),(449294,'SoNM','','Access-Reject','2019-01-09 04:04:27'),(449295,'SoNM','','Access-Reject','2019-01-09 04:04:38'),(449296,'SoNM','','Access-Reject','2019-01-09 04:04:50'),(449297,'SoNM','','Access-Reject','2019-01-09 04:05:01'),(449298,'SoNM','','Access-Reject','2019-01-09 04:05:13'),(449299,'SoNM','','Access-Reject','2019-01-09 04:05:24'),(449300,'SoNM','','Access-Reject','2019-01-09 04:05:36'),(449301,'SoNM','','Access-Reject','2019-01-09 04:05:47'),(449302,'SoNM','','Access-Reject','2019-01-09 04:05:58'),(449303,'SoNM','','Access-Reject','2019-01-09 04:06:10'),(449304,'SoNM','','Access-Reject','2019-01-09 04:06:21'),(449305,'SoNM','','Access-Reject','2019-01-09 04:06:33'),(449306,'SoNM','','Access-Reject','2019-01-09 04:06:44'),(449307,'SoNM','','Access-Reject','2019-01-09 04:06:55'),(449308,'SoNM','','Access-Reject','2019-01-09 04:07:07'),(449309,'SoNM','','Access-Reject','2019-01-09 04:07:18'),(449310,'SoNM','','Access-Reject','2019-01-09 04:07:30'),(449311,'SoNM','','Access-Reject','2019-01-09 04:07:41'),(449312,'SoNM','','Access-Reject','2019-01-09 04:07:52'),(449313,'SoNM','','Access-Reject','2019-01-09 04:08:04'),(449314,'SoNM','','Access-Reject','2019-01-09 04:08:15'),(449315,'SoNM','','Access-Reject','2019-01-09 04:08:27'),(449316,'SoNM','','Access-Reject','2019-01-09 04:08:38'),(449317,'SoNM','','Access-Reject','2019-01-09 04:08:49'),(449318,'SoNM','','Access-Reject','2019-01-09 04:09:01'),(449319,'SoNM','','Access-Reject','2019-01-09 04:09:12'),(449320,'SoNM','','Access-Reject','2019-01-09 04:09:24'),(449321,'SoNM','','Access-Reject','2019-01-09 04:09:35'),(449322,'SoNM','','Access-Reject','2019-01-09 04:09:46'),(449323,'SoNM','','Access-Reject','2019-01-09 04:09:58'),(449324,'SoNM','','Access-Reject','2019-01-09 04:10:09'),(449325,'SoNM','','Access-Reject','2019-01-09 04:10:21'),(449326,'SoNM','','Access-Reject','2019-01-09 04:10:33'),(449327,'SoNM','','Access-Reject','2019-01-09 04:10:44'),(449328,'SoNM','','Access-Reject','2019-01-09 04:10:56'),(449329,'SoNM','','Access-Reject','2019-01-09 04:11:07'),(449330,'SoNM','','Access-Reject','2019-01-09 04:11:18'),(449331,'SoNM','','Access-Reject','2019-01-09 04:11:30'),(449332,'SoNM','','Access-Reject','2019-01-09 04:11:41'),(449333,'SoNM','','Access-Reject','2019-01-09 04:11:53'),(449334,'SoNM','','Access-Reject','2019-01-09 04:12:04'),(449335,'SoNM','','Access-Reject','2019-01-09 04:12:15'),(449336,'SoNM','','Access-Reject','2019-01-09 04:12:27'),(449337,'SoNM','','Access-Reject','2019-01-09 04:12:38'),(449338,'SoNM','','Access-Reject','2019-01-09 04:12:49'),(449339,'SoNM','','Access-Reject','2019-01-09 04:13:01'),(449340,'SoNM','','Access-Reject','2019-01-09 04:13:12'),(449341,'SoNM','','Access-Reject','2019-01-09 04:13:24'),(449342,'SoNM','','Access-Reject','2019-01-09 04:13:35'),(449343,'SoNM','','Access-Reject','2019-01-09 04:13:46'),(449344,'SoNM','','Access-Reject','2019-01-09 04:13:58'),(449345,'SoNM','','Access-Reject','2019-01-09 04:14:09'),(449346,'SoNM','','Access-Reject','2019-01-09 04:14:20'),(449347,'SoNM','','Access-Reject','2019-01-09 04:14:32'),(449348,'SoNM','','Access-Reject','2019-01-09 04:14:43'),(449349,'SoNM','','Access-Reject','2019-01-09 04:14:54'),(449350,'SoNM','','Access-Reject','2019-01-09 04:15:06'),(449351,'SoNM','','Access-Reject','2019-01-09 04:15:17'),(449352,'SoNM','','Access-Reject','2019-01-09 04:15:29'),(449353,'SoNM','','Access-Reject','2019-01-09 04:15:41'),(449354,'SoNM','','Access-Reject','2019-01-09 04:15:52'),(449355,'SoNM','','Access-Reject','2019-01-09 04:16:03'),(449356,'SoNM','','Access-Reject','2019-01-09 04:16:15'),(449357,'SoNM','','Access-Reject','2019-01-09 04:16:26'),(449358,'SoNM','','Access-Reject','2019-01-09 04:16:38'),(449359,'SoNM','','Access-Reject','2019-01-09 04:16:49'),(449360,'SoNM','','Access-Reject','2019-01-09 04:17:00'),(449361,'SoNM','','Access-Reject','2019-01-09 04:17:12'),(449362,'SoNM','','Access-Reject','2019-01-09 04:17:23'),(449363,'SoNM','','Access-Reject','2019-01-09 04:17:34'),(449364,'SoNM','','Access-Reject','2019-01-09 04:17:46'),(449365,'SoNM','','Access-Reject','2019-01-09 04:17:57'),(449366,'SoNM','','Access-Reject','2019-01-09 04:18:09'),(449367,'SoNM','','Access-Reject','2019-01-09 04:18:20'),(449368,'SoNM','','Access-Reject','2019-01-09 04:18:31'),(449369,'SoNM','','Access-Reject','2019-01-09 04:18:43'),(449370,'SoNM','','Access-Reject','2019-01-09 04:18:54'),(449371,'SoNM','','Access-Reject','2019-01-09 04:19:06'),(449372,'SoNM','','Access-Reject','2019-01-09 04:19:17'),(449373,'SoNM','','Access-Reject','2019-01-09 04:19:28'),(449374,'SoNM','','Access-Reject','2019-01-09 04:19:40'),(449375,'SoNM','','Access-Reject','2019-01-09 04:19:51'),(449376,'SoNM','','Access-Reject','2019-01-09 04:20:02'),(449377,'SoNM','','Access-Reject','2019-01-09 04:20:14'),(449378,'SoNM','','Access-Reject','2019-01-09 04:20:25'),(449379,'SoNM','','Access-Reject','2019-01-09 04:20:37'),(449380,'SoNM','','Access-Reject','2019-01-09 04:20:49'),(449381,'SoNM','','Access-Reject','2019-01-09 04:21:01'),(449382,'SoNM','','Access-Reject','2019-01-09 04:21:12'),(449383,'SoNM','','Access-Reject','2019-01-09 04:21:23'),(449384,'SoNM','','Access-Reject','2019-01-09 04:21:35'),(449385,'SoNM','','Access-Reject','2019-01-09 04:21:46'),(449386,'SoNM','','Access-Reject','2019-01-09 04:21:57'),(449387,'SoNM','','Access-Reject','2019-01-09 04:22:09'),(449388,'SoNM','','Access-Reject','2019-01-09 04:22:20'),(449389,'SoNM','','Access-Reject','2019-01-09 04:22:31'),(449390,'SoNM','','Access-Reject','2019-01-09 04:22:43'),(449391,'SoNM','','Access-Reject','2019-01-09 04:22:54'),(449392,'SoNM','','Access-Reject','2019-01-09 04:23:05'),(449393,'SoNM','','Access-Reject','2019-01-09 04:23:17'),(449394,'SoNM','','Access-Reject','2019-01-09 04:23:28'),(449395,'SoNM','','Access-Reject','2019-01-09 04:23:40'),(449396,'SoNM','','Access-Reject','2019-01-09 04:23:51'),(449397,'SoNM','','Access-Reject','2019-01-09 04:24:02'),(449398,'SoNM','','Access-Reject','2019-01-09 04:24:14'),(449399,'SoNM','','Access-Reject','2019-01-09 04:24:25'),(449400,'SoNM','','Access-Reject','2019-01-09 04:24:36'),(449401,'SoNM','','Access-Reject','2019-01-09 04:24:48'),(449402,'SoNM','','Access-Reject','2019-01-09 04:24:59'),(449403,'SoNM','','Access-Reject','2019-01-09 04:25:10'),(449404,'SoNM','','Access-Reject','2019-01-09 04:25:22'),(449405,'SoNM','','Access-Reject','2019-01-09 04:25:33'),(449406,'SoNM','','Access-Reject','2019-01-09 04:25:45'),(449407,'SoNM','','Access-Reject','2019-01-09 04:25:56'),(449408,'SoNM','','Access-Reject','2019-01-09 04:26:08'),(449409,'SoNM','','Access-Reject','2019-01-09 04:26:19'),(449410,'SoNM','','Access-Reject','2019-01-09 04:26:30'),(449411,'SoNM','','Access-Reject','2019-01-09 04:26:42'),(449412,'SoNM','','Access-Reject','2019-01-09 04:26:53'),(449413,'SoNM','','Access-Reject','2019-01-09 04:27:04'),(449414,'SoNM','','Access-Reject','2019-01-09 04:27:16'),(449415,'SoNM','','Access-Reject','2019-01-09 04:27:27'),(449416,'SoNM','','Access-Reject','2019-01-09 04:27:39'),(449417,'SoNM','','Access-Reject','2019-01-09 04:27:50'),(449418,'SoNM','','Access-Reject','2019-01-09 04:28:01'),(449419,'SoNM','','Access-Reject','2019-01-09 04:28:13'),(449420,'SoNM','','Access-Reject','2019-01-09 04:28:24'),(449421,'SoNM','','Access-Reject','2019-01-09 04:28:35'),(449422,'SoNM','','Access-Reject','2019-01-09 04:28:47'),(449423,'SoNM','','Access-Reject','2019-01-09 04:28:58'),(449424,'SoNM','','Access-Reject','2019-01-09 04:29:10'),(449425,'SoNM','','Access-Reject','2019-01-09 04:29:21'),(449426,'SoNM','','Access-Reject','2019-01-09 04:29:32'),(449427,'SoNM','','Access-Reject','2019-01-09 04:29:44'),(449428,'SoNM','','Access-Reject','2019-01-09 04:29:55'),(449429,'SoNM','','Access-Reject','2019-01-09 04:30:07'),(449430,'SoNM','','Access-Reject','2019-01-09 04:30:18'),(449431,'SoNM','','Access-Reject','2019-01-09 04:30:29'),(449432,'SoNM','','Access-Reject','2019-01-09 04:30:41'),(449433,'SoNM','','Access-Reject','2019-01-09 04:30:52'),(449434,'SoNM','','Access-Reject','2019-01-09 04:31:04'),(449435,'SoNM','','Access-Reject','2019-01-09 04:31:15'),(449436,'SoNM','','Access-Reject','2019-01-09 04:31:27'),(449437,'SoNM','','Access-Reject','2019-01-09 04:31:38'),(449438,'SoNM','','Access-Reject','2019-01-09 04:31:50'),(449439,'SoNM','','Access-Reject','2019-01-09 04:32:01'),(449440,'SoNM','','Access-Reject','2019-01-09 04:32:13'),(449441,'SoNM','','Access-Reject','2019-01-09 04:32:25'),(449442,'SoNM','','Access-Reject','2019-01-09 04:32:36'),(449443,'SoNM','','Access-Reject','2019-01-09 04:32:47'),(449444,'SoNM','','Access-Reject','2019-01-09 04:32:59'),(449445,'SoNM','','Access-Reject','2019-01-09 04:33:10'),(449446,'SoNM','','Access-Reject','2019-01-09 04:33:22'),(449447,'SoNM','','Access-Reject','2019-01-09 04:33:33'),(449448,'SoNM','','Access-Reject','2019-01-09 04:33:44'),(449449,'SoNM','','Access-Reject','2019-01-09 04:33:56'),(449450,'SoNM','','Access-Reject','2019-01-09 04:34:07'),(449451,'SoNM','','Access-Reject','2019-01-09 04:34:19'),(449452,'SoNM','','Access-Reject','2019-01-09 04:34:30'),(449453,'SoNM','','Access-Reject','2019-01-09 04:34:41'),(449454,'SoNM','','Access-Reject','2019-01-09 04:34:53'),(449455,'SoNM','','Access-Reject','2019-01-09 04:35:04'),(449456,'SoNM','','Access-Reject','2019-01-09 04:35:16'),(449457,'SoNM','','Access-Reject','2019-01-09 04:35:27'),(449458,'SoNM','','Access-Reject','2019-01-09 04:35:38'),(449459,'SoNM','','Access-Reject','2019-01-09 04:35:50'),(449460,'SoNM','','Access-Reject','2019-01-09 04:36:01'),(449461,'SoNM','','Access-Reject','2019-01-09 04:36:12'),(449462,'SoNM','','Access-Reject','2019-01-09 04:36:24'),(449463,'SoNM','','Access-Reject','2019-01-09 04:36:36'),(449464,'SoNM','','Access-Reject','2019-01-09 04:36:47'),(449465,'SoNM','','Access-Reject','2019-01-09 04:36:58'),(449466,'SoNM','','Access-Reject','2019-01-09 04:37:10'),(449467,'SoNM','','Access-Reject','2019-01-09 04:37:21'),(449468,'SoNM','','Access-Reject','2019-01-09 04:37:32'),(449469,'SoNM','','Access-Reject','2019-01-09 04:37:44'),(449470,'SoNM','','Access-Reject','2019-01-09 04:37:55'),(449471,'SoNM','','Access-Reject','2019-01-09 04:38:07'),(449472,'SoNM','','Access-Reject','2019-01-09 04:38:18'),(449473,'SoNM','','Access-Reject','2019-01-09 04:38:29'),(449474,'SoNM','','Access-Reject','2019-01-09 04:38:41'),(449475,'SoNM','','Access-Reject','2019-01-09 04:38:53'),(449476,'SoNM','','Access-Reject','2019-01-09 04:39:04'),(449477,'SoNM','','Access-Reject','2019-01-09 04:39:16'),(449478,'SoNM','','Access-Reject','2019-01-09 04:39:27'),(449479,'SoNM','','Access-Reject','2019-01-09 04:39:39'),(449480,'SoNM','','Access-Reject','2019-01-09 04:39:50'),(449481,'SoNM','','Access-Reject','2019-01-09 04:40:01'),(449482,'pempamsie','','Access-Accept','2019-01-09 04:40:12'),(449483,'SoNM','','Access-Reject','2019-01-09 04:40:13'),(449484,'SoNM','','Access-Reject','2019-01-09 04:40:24'),(449485,'SoNM','','Access-Reject','2019-01-09 04:40:35'),(449486,'SoNM','','Access-Reject','2019-01-09 04:40:47'),(449487,'SoNM','','Access-Reject','2019-01-09 04:40:58'),(449488,'SoNM','','Access-Reject','2019-01-09 04:41:10'),(449489,'SoNM','','Access-Reject','2019-01-09 04:41:21'),(449490,'SoNM','','Access-Reject','2019-01-09 04:41:32'),(449491,'SoNM','','Access-Reject','2019-01-09 04:41:44'),(449492,'SoNM','','Access-Reject','2019-01-09 04:41:56'),(449493,'SoNM','','Access-Reject','2019-01-09 04:42:08'),(449494,'SoNM','','Access-Reject','2019-01-09 04:42:19'),(449495,'SoNM','','Access-Reject','2019-01-09 04:42:30'),(449496,'SoNM','','Access-Reject','2019-01-09 04:42:42'),(449497,'SoNM','','Access-Reject','2019-01-09 04:42:53'),(449498,'SoNM','','Access-Reject','2019-01-09 04:43:04'),(449499,'SoNM','','Access-Reject','2019-01-09 04:43:16'),(449500,'SoNM','','Access-Reject','2019-01-09 04:43:27'),(449501,'SoNM','','Access-Reject','2019-01-09 04:43:38'),(449502,'SoNM','','Access-Reject','2019-01-09 04:43:50'),(449503,'SoNM','','Access-Reject','2019-01-09 04:44:01'),(449504,'SoNM','','Access-Reject','2019-01-09 04:44:12'),(449505,'SoNM','','Access-Reject','2019-01-09 04:44:24'),(449506,'SoNM','','Access-Reject','2019-01-09 04:44:35'),(449507,'SoNM','','Access-Reject','2019-01-09 04:44:47'),(449508,'SoNM','','Access-Reject','2019-01-09 04:44:59'),(449509,'SoNM','','Access-Reject','2019-01-09 04:45:10'),(449510,'SoNM','','Access-Reject','2019-01-09 04:45:22'),(449511,'SoNM','','Access-Reject','2019-01-09 04:45:33'),(449512,'SoNM','','Access-Reject','2019-01-09 04:45:44'),(449513,'SoNM','','Access-Reject','2019-01-09 04:45:56'),(449514,'SoNM','','Access-Reject','2019-01-09 04:46:07'),(449515,'SoNM','','Access-Reject','2019-01-09 04:46:19'),(449516,'SoNM','','Access-Reject','2019-01-09 04:46:30'),(449517,'SoNM','','Access-Reject','2019-01-09 04:46:41'),(449518,'SoNM','','Access-Reject','2019-01-09 04:46:54'),(449519,'SoNM','','Access-Reject','2019-01-09 04:47:05'),(449520,'SoNM','','Access-Reject','2019-01-09 04:47:17'),(449521,'SoNM','','Access-Reject','2019-01-09 04:47:28'),(449522,'SoNM','','Access-Reject','2019-01-09 04:47:40'),(449523,'SoNM','','Access-Reject','2019-01-09 04:47:51'),(449524,'SoNM','','Access-Reject','2019-01-09 04:48:02'),(449525,'SoNM','','Access-Reject','2019-01-09 04:48:14'),(449526,'SoNM','','Access-Reject','2019-01-09 04:48:25'),(449527,'SoNM','','Access-Reject','2019-01-09 04:48:37'),(449528,'SoNM','','Access-Reject','2019-01-09 04:48:48'),(449529,'SoNM','','Access-Reject','2019-01-09 04:48:59'),(449530,'SoNM','','Access-Reject','2019-01-09 04:49:11'),(449531,'SoNM','','Access-Reject','2019-01-09 04:49:22'),(449532,'SoNM','','Access-Reject','2019-01-09 04:49:34'),(449533,'SoNM','','Access-Reject','2019-01-09 04:49:45'),(449534,'SoNM','','Access-Reject','2019-01-09 04:49:56'),(449535,'SoNM','','Access-Reject','2019-01-09 04:50:08'),(449536,'SoNM','','Access-Reject','2019-01-09 04:50:19'),(449537,'SoNM','','Access-Reject','2019-01-09 04:50:30'),(449538,'SoNM','','Access-Reject','2019-01-09 04:50:42'),(449539,'SoNM','','Access-Reject','2019-01-09 04:50:53'),(449540,'SoNM','','Access-Reject','2019-01-09 04:51:05'),(449541,'SoNM','','Access-Reject','2019-01-09 04:51:16'),(449542,'SoNM','','Access-Reject','2019-01-09 04:51:27'),(449543,'SoNM','','Access-Reject','2019-01-09 04:51:39'),(449544,'SoNM','','Access-Reject','2019-01-09 04:51:50'),(449545,'SoNM','','Access-Reject','2019-01-09 04:52:02'),(449546,'SoNM','','Access-Reject','2019-01-09 04:52:14'),(449547,'SoNM','','Access-Reject','2019-01-09 04:52:25'),(449548,'SoNM','','Access-Reject','2019-01-09 04:52:37'),(449549,'SoNM','','Access-Reject','2019-01-09 04:52:48'),(449550,'SoNM','','Access-Reject','2019-01-09 04:52:59'),(449551,'SoNM','','Access-Reject','2019-01-09 04:53:11'),(449552,'SoNM','','Access-Reject','2019-01-09 04:53:22'),(449553,'SoNM','','Access-Reject','2019-01-09 04:53:34'),(449554,'SoNM','','Access-Reject','2019-01-09 04:53:45'),(449555,'SoNM','','Access-Reject','2019-01-09 04:53:56'),(449556,'SoNM','','Access-Reject','2019-01-09 04:54:08'),(449557,'SoNM','','Access-Reject','2019-01-09 04:54:19'),(449558,'SoNM','','Access-Reject','2019-01-09 04:54:30'),(449559,'SoNM','','Access-Reject','2019-01-09 04:54:42'),(449560,'SoNM','','Access-Reject','2019-01-09 04:54:53'),(449561,'SoNM','','Access-Reject','2019-01-09 04:55:04'),(449562,'SoNM','','Access-Reject','2019-01-09 04:55:16'),(449563,'SoNM','','Access-Reject','2019-01-09 04:55:27'),(449564,'SoNM','','Access-Reject','2019-01-09 04:55:38'),(449565,'SoNM','','Access-Reject','2019-01-09 04:55:50'),(449566,'SoNM','','Access-Reject','2019-01-09 04:56:01'),(449567,'SoNM','','Access-Reject','2019-01-09 04:56:12'),(449568,'SoNM','','Access-Reject','2019-01-09 04:56:24'),(449569,'SoNM','','Access-Reject','2019-01-09 04:56:35'),(449570,'SoNM','','Access-Reject','2019-01-09 04:56:46'),(449571,'SoNM','','Access-Reject','2019-01-09 04:56:58'),(449572,'SoNM','','Access-Reject','2019-01-09 04:57:09'),(449573,'SoNM','','Access-Reject','2019-01-09 04:57:21'),(449574,'SoNM','','Access-Reject','2019-01-09 04:57:32'),(449575,'SoNM','','Access-Reject','2019-01-09 04:57:44'),(449576,'SoNM','','Access-Reject','2019-01-09 04:57:55'),(449577,'SoNM','','Access-Reject','2019-01-09 04:58:07'),(449578,'SoNM','','Access-Reject','2019-01-09 04:58:18'),(449579,'SoNM','','Access-Reject','2019-01-09 04:58:29'),(449580,'SoNM','','Access-Reject','2019-01-09 04:58:42'),(449581,'SoNM','','Access-Reject','2019-01-09 04:58:53'),(449582,'SoNM','','Access-Reject','2019-01-09 04:59:04'),(449583,'SoNM','','Access-Reject','2019-01-09 04:59:16'),(449584,'SoNM','','Access-Reject','2019-01-09 04:59:27'),(449585,'SoNM','','Access-Reject','2019-01-09 04:59:38'),(449586,'SoNM','','Access-Reject','2019-01-09 04:59:50'),(449587,'SoNM','','Access-Reject','2019-01-09 05:00:01'),(449588,'SoNM','','Access-Reject','2019-01-09 05:00:13'),(449589,'SoNM','','Access-Reject','2019-01-09 05:00:25'),(449590,'SoNM','','Access-Reject','2019-01-09 05:00:36'),(449591,'SoNM','','Access-Reject','2019-01-09 05:00:47'),(449592,'SoNM','','Access-Reject','2019-01-09 05:00:59'),(449593,'SoNM','','Access-Reject','2019-01-09 05:01:10'),(449594,'SoNM','','Access-Reject','2019-01-09 05:01:22'),(449595,'SoNM','','Access-Reject','2019-01-09 05:01:33'),(449596,'SoNM','','Access-Reject','2019-01-09 05:01:44'),(449597,'SoNM','','Access-Reject','2019-01-09 05:01:56'),(449598,'SoNM','','Access-Reject','2019-01-09 05:02:07'),(449599,'SoNM','','Access-Reject','2019-01-09 05:02:18'),(449600,'SoNM','','Access-Reject','2019-01-09 05:02:30'),(449601,'SoNM','','Access-Reject','2019-01-09 05:02:42'),(449602,'SoNM','','Access-Reject','2019-01-09 05:02:53'),(449603,'SoNM','','Access-Reject','2019-01-09 05:03:05'),(449604,'SoNM','','Access-Reject','2019-01-09 05:03:16'),(449605,'SoNM','','Access-Reject','2019-01-09 05:03:27'),(449606,'SoNM','','Access-Reject','2019-01-09 05:03:39'),(449607,'SoNM','','Access-Reject','2019-01-09 05:03:50'),(449608,'SoNM','','Access-Reject','2019-01-09 05:04:02'),(449609,'SoNM','','Access-Reject','2019-01-09 05:04:13'),(449610,'SoNM','','Access-Reject','2019-01-09 05:04:24'),(449611,'SoNM','','Access-Reject','2019-01-09 05:04:36'),(449612,'SoNM','','Access-Reject','2019-01-09 05:04:47'),(449613,'SoNM','','Access-Reject','2019-01-09 05:04:59'),(449614,'SoNM','','Access-Reject','2019-01-09 05:05:10'),(449615,'SoNM','','Access-Reject','2019-01-09 05:05:21'),(449616,'SoNM','','Access-Reject','2019-01-09 05:05:33'),(449617,'SoNM','','Access-Reject','2019-01-09 05:05:44'),(449618,'SoNM','','Access-Reject','2019-01-09 05:05:55'),(449619,'SoNM','','Access-Reject','2019-01-09 05:06:08'),(449620,'SoNM','','Access-Reject','2019-01-09 05:06:19'),(449621,'SoNM','','Access-Reject','2019-01-09 05:06:30'),(449622,'SoNM','','Access-Reject','2019-01-09 05:06:42'),(449623,'SoNM','','Access-Reject','2019-01-09 05:06:53'),(449624,'SoNM','','Access-Reject','2019-01-09 05:07:04'),(449625,'SoNM','','Access-Reject','2019-01-09 05:07:16'),(449626,'SoNM','','Access-Reject','2019-01-09 05:07:27'),(449627,'SoNM','','Access-Reject','2019-01-09 05:07:39'),(449628,'SoNM','','Access-Reject','2019-01-09 05:07:51'),(449629,'SoNM','','Access-Reject','2019-01-09 05:08:02'),(449630,'SoNM','','Access-Reject','2019-01-09 05:08:14'),(449631,'SoNM','','Access-Reject','2019-01-09 05:08:25'),(449632,'SoNM','','Access-Reject','2019-01-09 05:08:37'),(449633,'SoNM','','Access-Reject','2019-01-09 05:08:48'),(449634,'SoNM','','Access-Reject','2019-01-09 05:08:59'),(449635,'SoNM','','Access-Reject','2019-01-09 05:09:11'),(449636,'SoNM','','Access-Reject','2019-01-09 05:09:22'),(449637,'SoNM','','Access-Reject','2019-01-09 05:09:34'),(449638,'SoNM','','Access-Reject','2019-01-09 05:09:45'),(449639,'SoNM','','Access-Reject','2019-01-09 05:09:56'),(449640,'SoNM','','Access-Reject','2019-01-09 05:10:08'),(449641,'SoNM','','Access-Reject','2019-01-09 05:10:19'),(449642,'SoNM','','Access-Reject','2019-01-09 05:10:30'),(449643,'SoNM','','Access-Reject','2019-01-09 05:10:42'),(449644,'SoNM','','Access-Reject','2019-01-09 05:10:53'),(449645,'SoNM','','Access-Reject','2019-01-09 05:11:04'),(449646,'SoNM','','Access-Reject','2019-01-09 05:11:16'),(449647,'SoNM','','Access-Reject','2019-01-09 05:11:27'),(449648,'SoNM','','Access-Reject','2019-01-09 05:11:40'),(449649,'SoNM','','Access-Reject','2019-01-09 05:11:51'),(449650,'SoNM','','Access-Reject','2019-01-09 05:12:02'),(449651,'SoNM','','Access-Reject','2019-01-09 05:12:14'),(449652,'SoNM','','Access-Reject','2019-01-09 05:12:25'),(449653,'SoNM','','Access-Reject','2019-01-09 05:12:36'),(449654,'SoNM','','Access-Reject','2019-01-09 05:12:48'),(449655,'SoNM','','Access-Reject','2019-01-09 05:12:59'),(449656,'SoNM','','Access-Reject','2019-01-09 05:13:11'),(449657,'SoNM','','Access-Reject','2019-01-09 05:13:22'),(449658,'SoNM','','Access-Reject','2019-01-09 05:13:34'),(449659,'SoNM','','Access-Reject','2019-01-09 05:13:45'),(449660,'SoNM','','Access-Reject','2019-01-09 05:13:56'),(449661,'SoNM','','Access-Reject','2019-01-09 05:14:08'),(449662,'SoNM','','Access-Reject','2019-01-09 05:14:19'),(449663,'SoNM','','Access-Reject','2019-01-09 05:14:30'),(449664,'SoNM','','Access-Reject','2019-01-09 05:14:42'),(449665,'SoNM','','Access-Reject','2019-01-09 05:14:53'),(449666,'SoNM','','Access-Reject','2019-01-09 05:15:05'),(449667,'SoNM','','Access-Reject','2019-01-09 05:15:16'),(449668,'SoNM','','Access-Reject','2019-01-09 05:15:27'),(449669,'SoNM','','Access-Reject','2019-01-09 05:15:39'),(449670,'SoNM','','Access-Reject','2019-01-09 05:15:50'),(449671,'SoNM','','Access-Reject','2019-01-09 05:16:01'),(449672,'SoNM','','Access-Reject','2019-01-09 05:16:13'),(449673,'SoNM','','Access-Reject','2019-01-09 05:16:24'),(449674,'SoNM','','Access-Reject','2019-01-09 05:16:36'),(449675,'SoNM','','Access-Reject','2019-01-09 05:16:47'),(449676,'SoNM','','Access-Reject','2019-01-09 05:16:58'),(449677,'SoNM','','Access-Reject','2019-01-09 05:17:10'),(449678,'SoNM','','Access-Reject','2019-01-09 05:17:21'),(449679,'SoNM','','Access-Reject','2019-01-09 05:17:32'),(449680,'SoNM','','Access-Reject','2019-01-09 05:17:44'),(449681,'SoNM','','Access-Reject','2019-01-09 05:17:55'),(449682,'SoNM','','Access-Reject','2019-01-09 05:18:07'),(449683,'SoNM','','Access-Reject','2019-01-09 05:18:18'),(449684,'SoNM','','Access-Reject','2019-01-09 05:18:30'),(449685,'SoNM','','Access-Reject','2019-01-09 05:18:41'),(449686,'SoNM','','Access-Reject','2019-01-09 05:18:53'),(449687,'SoNM','','Access-Reject','2019-01-09 05:19:04'),(449688,'SoNM','','Access-Reject','2019-01-09 05:19:15'),(449689,'SoNM','','Access-Reject','2019-01-09 05:19:27'),(449690,'SoNM','','Access-Reject','2019-01-09 05:19:38'),(449691,'SoNM','','Access-Reject','2019-01-09 05:19:49'),(449692,'SoNM','','Access-Reject','2019-01-09 05:20:01'),(449693,'SoNM','','Access-Reject','2019-01-09 05:20:12'),(449694,'SoNM','','Access-Reject','2019-01-09 05:20:24'),(449695,'SoNM','','Access-Reject','2019-01-09 05:20:35'),(449696,'SoNM','','Access-Reject','2019-01-09 05:20:46'),(449697,'SoNM','','Access-Reject','2019-01-09 05:20:58'),(449698,'SoNM','','Access-Reject','2019-01-09 05:21:09'),(449699,'SoNM','','Access-Reject','2019-01-09 05:21:22'),(449700,'SoNM','','Access-Reject','2019-01-09 05:21:33'),(449701,'SoNM','','Access-Reject','2019-01-09 05:21:44'),(449702,'SoNM','','Access-Reject','2019-01-09 05:21:56'),(449703,'SoNM','','Access-Reject','2019-01-09 05:22:07'),(449704,'SoNM','','Access-Reject','2019-01-09 05:22:19'),(449705,'SoNM','','Access-Reject','2019-01-09 05:22:30'),(449706,'SoNM','','Access-Reject','2019-01-09 05:22:41'),(449707,'SoNM','','Access-Reject','2019-01-09 05:22:53'),(449708,'SoNM','','Access-Reject','2019-01-09 05:23:04'),(449709,'SoNM','','Access-Reject','2019-01-09 05:23:15'),(449710,'SoNM','','Access-Reject','2019-01-09 05:23:27'),(449711,'SoNM','','Access-Reject','2019-01-09 05:23:39'),(449712,'SoNM','','Access-Reject','2019-01-09 05:23:50'),(449713,'SoNM','','Access-Reject','2019-01-09 05:24:02'),(449714,'SoNM','','Access-Reject','2019-01-09 05:24:13'),(449715,'SoNM','','Access-Reject','2019-01-09 05:24:24'),(449716,'SoNM','','Access-Reject','2019-01-09 05:24:36'),(449717,'SoNM','','Access-Reject','2019-01-09 05:24:47'),(449718,'SoNM','','Access-Reject','2019-01-09 05:24:58'),(449719,'SoNM','','Access-Reject','2019-01-09 05:25:10'),(449720,'SoNM','','Access-Reject','2019-01-09 05:25:21'),(449721,'SoNM','','Access-Reject','2019-01-09 05:25:33'),(449722,'SoNM','','Access-Reject','2019-01-09 05:25:44'),(449723,'SoNM','','Access-Reject','2019-01-09 05:25:55'),(449724,'SoNM','','Access-Reject','2019-01-09 05:26:07'),(449725,'SoNM','','Access-Reject','2019-01-09 05:26:18'),(449726,'SoNM','','Access-Reject','2019-01-09 05:26:30'),(449727,'SoNM','','Access-Reject','2019-01-09 05:26:41'),(449728,'SoNM','','Access-Reject','2019-01-09 05:26:52'),(449729,'SoNM','','Access-Reject','2019-01-09 05:27:04'),(449730,'SoNM','','Access-Reject','2019-01-09 05:27:15'),(449731,'SoNM','','Access-Reject','2019-01-09 05:27:26'),(449732,'SoNM','','Access-Reject','2019-01-09 05:27:38'),(449733,'SoNM','','Access-Reject','2019-01-09 05:27:49'),(449734,'SoNM','','Access-Reject','2019-01-09 05:28:00'),(449735,'SoNM','','Access-Reject','2019-01-09 05:28:12'),(449736,'SoNM','','Access-Reject','2019-01-09 05:28:23'),(449737,'SoNM','','Access-Reject','2019-01-09 05:28:34'),(449738,'SoNM','','Access-Reject','2019-01-09 05:28:47'),(449739,'SoNM','','Access-Reject','2019-01-09 05:28:58'),(449740,'SoNM','','Access-Reject','2019-01-09 05:29:10'),(449741,'SoNM','','Access-Reject','2019-01-09 05:29:21'),(449742,'SoNM','','Access-Reject','2019-01-09 05:29:33'),(449743,'SoNM','','Access-Reject','2019-01-09 05:29:44'),(449744,'SoNM','','Access-Reject','2019-01-09 05:29:55'),(449745,'SoNM','','Access-Reject','2019-01-09 05:30:07'),(449746,'SoNM','','Access-Reject','2019-01-09 05:30:18'),(449747,'SoNM','','Access-Reject','2019-01-09 05:30:30'),(449748,'SoNM','','Access-Reject','2019-01-09 05:30:41'),(449749,'SoNM','','Access-Reject','2019-01-09 05:30:52'),(449750,'SoNM','','Access-Reject','2019-01-09 05:31:04'),(449751,'SoNM','','Access-Reject','2019-01-09 05:31:15'),(449752,'SoNM','','Access-Reject','2019-01-09 05:31:26'),(449753,'SoNM','','Access-Reject','2019-01-09 05:31:38'),(449754,'SoNM','','Access-Reject','2019-01-09 05:31:49'),(449755,'SoNM','','Access-Reject','2019-01-09 05:32:01'),(449756,'SoNM','','Access-Reject','2019-01-09 05:32:12'),(449757,'SoNM','','Access-Reject','2019-01-09 05:32:23'),(449758,'SoNM','','Access-Reject','2019-01-09 05:32:35'),(449759,'SoNM','','Access-Reject','2019-01-09 05:32:46'),(449760,'SoNM','','Access-Reject','2019-01-09 05:32:58'),(449761,'SoNM','','Access-Reject','2019-01-09 05:33:09'),(449762,'SoNM','','Access-Reject','2019-01-09 05:33:20'),(449763,'SoNM','','Access-Reject','2019-01-09 05:33:32'),(449764,'SoNM','','Access-Reject','2019-01-09 05:33:43'),(449765,'SoNM','','Access-Reject','2019-01-09 05:33:55'),(449766,'SoNM','','Access-Reject','2019-01-09 05:34:07'),(449767,'SoNM','','Access-Reject','2019-01-09 05:34:18'),(449768,'SoNM','','Access-Reject','2019-01-09 05:34:29'),(449769,'SoNM','','Access-Reject','2019-01-09 05:34:41'),(449770,'SoNM','','Access-Reject','2019-01-09 05:34:53'),(449771,'SoNM','','Access-Reject','2019-01-09 05:35:04'),(449772,'SoNM','','Access-Reject','2019-01-09 05:35:16'),(449773,'SoNM','','Access-Reject','2019-01-09 05:35:27'),(449774,'SoNM','','Access-Reject','2019-01-09 05:35:39'),(449775,'SoNM','','Access-Reject','2019-01-09 05:35:50'),(449776,'SoNM','','Access-Reject','2019-01-09 05:36:01'),(449777,'SoNM','','Access-Reject','2019-01-09 05:36:13'),(449778,'SoNM','','Access-Reject','2019-01-09 05:36:24'),(449779,'SoNM','','Access-Reject','2019-01-09 05:36:36'),(449780,'SoNM','','Access-Reject','2019-01-09 05:36:47'),(449781,'SoNM','','Access-Reject','2019-01-09 05:36:58'),(449782,'SoNM','','Access-Reject','2019-01-09 05:37:11'),(449783,'SoNM','','Access-Reject','2019-01-09 05:37:22'),(449784,'SoNM','','Access-Reject','2019-01-09 05:37:33'),(449785,'SoNM','','Access-Reject','2019-01-09 05:37:45'),(449786,'SoNM','','Access-Reject','2019-01-09 05:37:56'),(449787,'SoNM','','Access-Reject','2019-01-09 05:38:07'),(449788,'SoNM','','Access-Reject','2019-01-09 05:38:19'),(449789,'SoNM','','Access-Reject','2019-01-09 05:38:30'),(449790,'SoNM','','Access-Reject','2019-01-09 05:38:42'),(449791,'SoNM','','Access-Reject','2019-01-09 05:38:53'),(449792,'SoNM','','Access-Reject','2019-01-09 05:39:37'),(449793,'SoNM','','Access-Reject','2019-01-09 05:39:49'),(449794,'SoNM','','Access-Reject','2019-01-09 05:40:00'),(449795,'SoNM','','Access-Reject','2019-01-09 05:40:11'),(449796,'SoNM','','Access-Reject','2019-01-09 05:40:23'),(449797,'SoNM','','Access-Reject','2019-01-09 05:40:34'),(449798,'SoNM','','Access-Reject','2019-01-09 05:40:45'),(449799,'SoNM','','Access-Reject','2019-01-09 05:40:57'),(449800,'SoNM','','Access-Reject','2019-01-09 05:41:08'),(449801,'SoNM','','Access-Reject','2019-01-09 05:41:19'),(449802,'SoNM','','Access-Reject','2019-01-09 05:41:31'),(449803,'SoNM','','Access-Reject','2019-01-09 05:41:42'),(449804,'SoNM','','Access-Reject','2019-01-09 05:41:54'),(449805,'SoNM','','Access-Reject','2019-01-09 05:42:05'),(449806,'SoNM','','Access-Reject','2019-01-09 05:42:16'),(449807,'SoNM','','Access-Reject','2019-01-09 05:42:28'),(449808,'SoNM','','Access-Reject','2019-01-09 05:42:39'),(449809,'SoNM','','Access-Reject','2019-01-09 05:42:50'),(449810,'SoNM','','Access-Reject','2019-01-09 05:43:02'),(449811,'SoNM','','Access-Reject','2019-01-09 05:43:13'),(449812,'SoNM','','Access-Reject','2019-01-09 05:43:24'),(449813,'SoNM','','Access-Reject','2019-01-09 05:43:36'),(449814,'SoNM','','Access-Reject','2019-01-09 05:43:47'),(449815,'SoNM','','Access-Reject','2019-01-09 05:43:59'),(449816,'SoNM','','Access-Reject','2019-01-09 05:44:10'),(449817,'SoNM','','Access-Reject','2019-01-09 05:44:21'),(449818,'SoNM','','Access-Reject','2019-01-09 05:44:33'),(449819,'SoNM','','Access-Reject','2019-01-09 05:44:44'),(449820,'SoNM','','Access-Reject','2019-01-09 05:44:56'),(449821,'SoNM','','Access-Reject','2019-01-09 05:45:07'),(449822,'SoNM','','Access-Reject','2019-01-09 05:45:19'),(449823,'SoNM','','Access-Reject','2019-01-09 05:45:30'),(449824,'SoNM','','Access-Reject','2019-01-09 05:45:42'),(449825,'SoNM','','Access-Reject','2019-01-09 05:45:53'),(449826,'cegrad','','Access-Accept','2019-01-09 05:46:02'),(449827,'SoNM','','Access-Reject','2019-01-09 05:46:04'),(449828,'SoNM','','Access-Reject','2019-01-09 05:46:16'),(449829,'SoNM','','Access-Reject','2019-01-09 05:46:27'),(449830,'SoNM','','Access-Reject','2019-01-09 05:46:38'),(449831,'SoNM','','Access-Reject','2019-01-09 05:46:50'),(449832,'SoNM','','Access-Reject','2019-01-09 05:47:01'),(449833,'SoNM','','Access-Reject','2019-01-09 05:47:12'),(449834,'SoNM','','Access-Reject','2019-01-09 05:47:24'),(449835,'SoNM','','Access-Reject','2019-01-09 05:47:35'),(449836,'SoNM','','Access-Reject','2019-01-09 05:47:47'),(449837,'SoNM','','Access-Reject','2019-01-09 05:47:58'),(449838,'SoNM','','Access-Reject','2019-01-09 05:48:09'),(449839,'SoNM','','Access-Reject','2019-01-09 05:48:21'),(449840,'SoNM','','Access-Reject','2019-01-09 05:48:32'),(449841,'SoNM','','Access-Reject','2019-01-09 05:48:43'),(449842,'SoNM','','Access-Reject','2019-01-09 05:48:55'),(449843,'SoNM','','Access-Reject','2019-01-09 05:49:06'),(449844,'SoNM','','Access-Reject','2019-01-09 05:49:18'),(449845,'SoNM','','Access-Reject','2019-01-09 05:49:29'),(449846,'SoNM','','Access-Reject','2019-01-09 05:49:41'),(449847,'SoNM','','Access-Reject','2019-01-09 05:49:53'),(449848,'SoNM','','Access-Reject','2019-01-09 05:50:04'),(449849,'SoNM','','Access-Reject','2019-01-09 05:50:15'),(449850,'SoNM','','Access-Reject','2019-01-09 05:50:27'),(449851,'SoNM','','Access-Reject','2019-01-09 05:50:38'),(449852,'SoNM','','Access-Reject','2019-01-09 05:50:50'),(449853,'SoNM','','Access-Reject','2019-01-09 05:51:01'),(449854,'SoNM','','Access-Reject','2019-01-09 05:51:12'),(449855,'SoNM','','Access-Reject','2019-01-09 05:51:24'),(449856,'SoNM','','Access-Reject','2019-01-09 05:51:35'),(449857,'SoNM','','Access-Reject','2019-01-09 05:51:47'),(449858,'SoNM','','Access-Reject','2019-01-09 05:51:58'),(449859,'SoNM','','Access-Reject','2019-01-09 05:52:09'),(449860,'SoNM','','Access-Reject','2019-01-09 05:52:21'),(449861,'SoNM','','Access-Reject','2019-01-09 05:52:32'),(449862,'SoNM','','Access-Reject','2019-01-09 05:52:43'),(449863,'SoNM','','Access-Reject','2019-01-09 05:52:55'),(449864,'SoNM','','Access-Reject','2019-01-09 05:53:06'),(449865,'SoNM','','Access-Reject','2019-01-09 05:53:18'),(449866,'SoNM','','Access-Reject','2019-01-09 05:53:29'),(449867,'SoNM','','Access-Reject','2019-01-09 05:53:40'),(449868,'SoNM','','Access-Reject','2019-01-09 05:53:52'),(449869,'SoNM','','Access-Reject','2019-01-09 05:54:03'),(449870,'SoNM','','Access-Reject','2019-01-09 05:54:14'),(449871,'SoNM','','Access-Reject','2019-01-09 05:54:26'),(449872,'SoNM','','Access-Reject','2019-01-09 05:54:37'),(449873,'SoNM','','Access-Reject','2019-01-09 05:54:49'),(449874,'SoNM','','Access-Reject','2019-01-09 05:55:01'),(449875,'SoNM','','Access-Reject','2019-01-09 05:55:12'),(449876,'SoNM','','Access-Reject','2019-01-09 05:55:24'),(449877,'SoNM','','Access-Reject','2019-01-09 05:55:35'),(449878,'SoNM','','Access-Reject','2019-01-09 05:55:46'),(449879,'SoNM','','Access-Reject','2019-01-09 05:55:58'),(449880,'SoNM','','Access-Reject','2019-01-09 05:56:09'),(449881,'SoNM','','Access-Reject','2019-01-09 05:56:21'),(449882,'SoNM','','Access-Reject','2019-01-09 05:56:32'),(449883,'SoNM','','Access-Reject','2019-01-09 05:56:43'),(449884,'SoNM','','Access-Reject','2019-01-09 05:56:55'),(449885,'SoNM','','Access-Reject','2019-01-09 05:57:06'),(449886,'SoNM','','Access-Reject','2019-01-09 05:57:18'),(449887,'SoNM','','Access-Reject','2019-01-09 05:57:29'),(449888,'SoNM','','Access-Reject','2019-01-09 05:57:40'),(449889,'SoNM','','Access-Reject','2019-01-09 05:57:52'),(449890,'SoNM','','Access-Reject','2019-01-09 05:58:03'),(449891,'SoNM','','Access-Reject','2019-01-09 05:58:15'),(449892,'SoNM','','Access-Reject','2019-01-09 05:58:26'),(449893,'SoNM','','Access-Reject','2019-01-09 05:58:37'),(449894,'SoNM','','Access-Reject','2019-01-09 05:58:49'),(449895,'SoNM','','Access-Reject','2019-01-09 05:59:00'),(449896,'SoNM','','Access-Reject','2019-01-09 05:59:12'),(449897,'SoNM','','Access-Reject','2019-01-09 05:59:23'),(449898,'SoNM','','Access-Reject','2019-01-09 05:59:34'),(449899,'SoNM','','Access-Reject','2019-01-09 05:59:46'),(449900,'SoNM','','Access-Reject','2019-01-09 05:59:57'),(449901,'SoNM','','Access-Reject','2019-01-09 06:00:09'),(449902,'SoNM','','Access-Reject','2019-01-09 06:00:20'),(449903,'SoNM','','Access-Reject','2019-01-09 06:00:32'),(449904,'SoNM','','Access-Reject','2019-01-09 06:00:43'),(449905,'SoNM','','Access-Reject','2019-01-09 06:00:55'),(449906,'SoNM','','Access-Reject','2019-01-09 06:01:06'),(449907,'SoNM','','Access-Reject','2019-01-09 06:01:17'),(449908,'SoNM','','Access-Reject','2019-01-09 06:01:29'),(449909,'SoNM','','Access-Reject','2019-01-09 06:01:40'),(449910,'SoNM','','Access-Reject','2019-01-09 06:01:51'),(449911,'SoNM','','Access-Reject','2019-01-09 06:02:04'),(449912,'SoNM','','Access-Reject','2019-01-09 06:02:15'),(449913,'SoNM','','Access-Reject','2019-01-09 06:02:26'),(449914,'SoNM','','Access-Reject','2019-01-09 06:02:38'),(449915,'SoNM','','Access-Reject','2019-01-09 06:02:49'),(449916,'SoNM','','Access-Reject','2019-01-09 06:03:00'),(449917,'SoNM','','Access-Reject','2019-01-09 06:03:12'),(449918,'SoNM','','Access-Reject','2019-01-09 06:03:23'),(449919,'SoNM','','Access-Reject','2019-01-09 06:03:35'),(449920,'SoNM','','Access-Reject','2019-01-09 06:03:46'),(449921,'SoNM','','Access-Reject','2019-01-09 06:03:57'),(449922,'SoNM','','Access-Reject','2019-01-09 06:04:09'),(449923,'SoNM','','Access-Reject','2019-01-09 06:04:20'),(449924,'SoNM','','Access-Reject','2019-01-09 06:04:31'),(449925,'SoNM','','Access-Reject','2019-01-09 06:04:43'),(449926,'SoNM','','Access-Reject','2019-01-09 06:04:54'),(449927,'SoNM','','Access-Reject','2019-01-09 06:05:06'),(449928,'SoNM','','Access-Reject','2019-01-09 06:05:19'),(449929,'SoNM','','Access-Reject','2019-01-09 06:05:30'),(449930,'SoNM','','Access-Reject','2019-01-09 06:05:42'),(449931,'SoNM','','Access-Reject','2019-01-09 06:05:53'),(449932,'SoNM','','Access-Reject','2019-01-09 06:06:04'),(449933,'SoNM','','Access-Reject','2019-01-09 06:06:16'),(449934,'SoNM','','Access-Reject','2019-01-09 06:06:27'),(449935,'SoNM','','Access-Reject','2019-01-09 06:06:39'),(449936,'SoNM','','Access-Reject','2019-01-09 06:06:51'),(449937,'SoNM','','Access-Reject','2019-01-09 06:07:02'),(449938,'SoNM','','Access-Reject','2019-01-09 06:07:14'),(449939,'SoNM','','Access-Reject','2019-01-09 06:07:25'),(449940,'SoNM','','Access-Reject','2019-01-09 06:07:36'),(449941,'SoNM','','Access-Reject','2019-01-09 06:07:48'),(449942,'SoNM','','Access-Reject','2019-01-09 06:07:59'),(449943,'SoNM','','Access-Reject','2019-01-09 06:08:10'),(449944,'SoNM','','Access-Reject','2019-01-09 06:08:22'),(449945,'SoNM','','Access-Reject','2019-01-09 06:08:33'),(449946,'SoNM','','Access-Reject','2019-01-09 06:08:44'),(449947,'SoNM','','Access-Reject','2019-01-09 06:08:56'),(449948,'SoNM','','Access-Reject','2019-01-09 06:09:07'),(449949,'SoNM','','Access-Reject','2019-01-09 06:09:19'),(449950,'SoNM','','Access-Reject','2019-01-09 06:09:30'),(449951,'SoNM','','Access-Reject','2019-01-09 06:09:41'),(449952,'SoNM','','Access-Reject','2019-01-09 06:09:53'),(449953,'SoNM','','Access-Reject','2019-01-09 06:10:04'),(449954,'SoNM','','Access-Reject','2019-01-09 06:10:15'),(449955,'SoNM','','Access-Reject','2019-01-09 06:10:27'),(449956,'SoNM','','Access-Reject','2019-01-09 06:10:39'),(449957,'SoNM','','Access-Reject','2019-01-09 06:10:50'),(449958,'SoNM','','Access-Reject','2019-01-09 06:11:02'),(449959,'SoNM','','Access-Reject','2019-01-09 06:11:13'),(449960,'SoNM','','Access-Reject','2019-01-09 06:11:24'),(449961,'SoNM','','Access-Reject','2019-01-09 06:11:36'),(449962,'SoNM','','Access-Reject','2019-01-09 06:11:47'),(449963,'SoNM','','Access-Reject','2019-01-09 06:11:58'),(449964,'SoNM','','Access-Reject','2019-01-09 06:12:10'),(449965,'SoNM','','Access-Reject','2019-01-09 06:12:21'),(449966,'SoNM','','Access-Reject','2019-01-09 06:12:33'),(449967,'SoNM','','Access-Reject','2019-01-09 06:12:44'),(449968,'SoNM','','Access-Reject','2019-01-09 06:12:55'),(449969,'SoNM','','Access-Reject','2019-01-09 06:13:07'),(449970,'SoNM','','Access-Reject','2019-01-09 06:13:18'),(449971,'SoNM','','Access-Reject','2019-01-09 06:13:29'),(449972,'SoNM','','Access-Reject','2019-01-09 06:13:41'),(449973,'SoNM','','Access-Reject','2019-01-09 06:13:52'),(449974,'SoNM','','Access-Reject','2019-01-09 06:14:04'),(449975,'SoNM','','Access-Reject','2019-01-09 06:14:15'),(449976,'SoNM','','Access-Reject','2019-01-09 06:14:26'),(449977,'SoNM','','Access-Reject','2019-01-09 06:14:38'),(449978,'SoNM','','Access-Reject','2019-01-09 06:14:49'),(449979,'SoNM','','Access-Reject','2019-01-09 06:15:01'),(449980,'SoNM','','Access-Reject','2019-01-09 06:15:12'),(449981,'SoNM','','Access-Reject','2019-01-09 06:15:23'),(449982,'SoNM','','Access-Reject','2019-01-09 06:15:35'),(449983,'SoNM','','Access-Reject','2019-01-09 06:15:47'),(449984,'SoNM','','Access-Reject','2019-01-09 06:15:59'),(449985,'SoNM','','Access-Reject','2019-01-09 06:16:10'),(449986,'SoNM','','Access-Reject','2019-01-09 06:16:21'),(449987,'SoNM','','Access-Reject','2019-01-09 06:16:33'),(449988,'SoNM','','Access-Reject','2019-01-09 06:16:44'),(449989,'SoNM','','Access-Reject','2019-01-09 06:16:55'),(449990,'SoNM','','Access-Reject','2019-01-09 06:17:07'),(449991,'SoNM','','Access-Reject','2019-01-09 06:17:18'),(449992,'SoNM','','Access-Reject','2019-01-09 06:17:30'),(449993,'SoNM','','Access-Reject','2019-01-09 06:17:41'),(449994,'SoNM','','Access-Reject','2019-01-09 06:17:52'),(449995,'SoNM','','Access-Reject','2019-01-09 06:18:04'),(449996,'britwums','','Access-Accept','2019-01-09 06:18:15'),(449997,'SoNM','','Access-Reject','2019-01-09 06:18:15'),(449998,'SoNM','','Access-Reject','2019-01-09 06:18:27'),(449999,'SoNM','','Access-Reject','2019-01-09 06:18:38'),(450000,'SoNM','','Access-Reject','2019-01-09 06:18:49'),(450001,'SoNM','','Access-Reject','2019-01-09 06:19:00'),(450002,'SoNM','','Access-Reject','2019-01-09 06:19:12'),(450003,'SoNM','','Access-Reject','2019-01-09 06:19:24'),(450004,'SoNM','','Access-Reject','2019-01-09 06:19:35'),(450005,'SoNM','','Access-Reject','2019-01-09 06:19:47'),(450006,'SoNM','','Access-Reject','2019-01-09 06:19:58'),(450007,'SoNM','','Access-Reject','2019-01-09 06:20:10'),(450008,'SoNM','','Access-Reject','2019-01-09 06:20:22'),(450009,'SoNM','','Access-Reject','2019-01-09 06:20:33'),(450010,'SoNM','','Access-Reject','2019-01-09 06:20:45'),(450011,'SoNM','','Access-Reject','2019-01-09 06:20:56'),(450012,'SoNM','','Access-Reject','2019-01-09 06:21:08'),(450013,'SoNM','','Access-Reject','2019-01-09 06:21:19'),(450014,'SoNM','','Access-Reject','2019-01-09 06:21:30'),(450015,'SoNM','','Access-Reject','2019-01-09 06:21:42'),(450016,'SoNM','','Access-Reject','2019-01-09 06:21:53'),(450017,'SoNM','','Access-Reject','2019-01-09 06:22:05'),(450018,'SoNM','','Access-Reject','2019-01-09 06:22:16'),(450019,'SoNM','','Access-Reject','2019-01-09 06:22:27'),(450020,'SoNM','','Access-Reject','2019-01-09 06:22:39'),(450021,'SoNM','','Access-Reject','2019-01-09 06:22:50'),(450022,'SoNM','','Access-Reject','2019-01-09 06:23:01'),(450023,'SoNM','','Access-Reject','2019-01-09 06:23:13'),(450024,'SoNM','','Access-Reject','2019-01-09 06:23:24'),(450025,'SoNM','','Access-Reject','2019-01-09 06:23:35'),(450026,'SoNM','','Access-Reject','2019-01-09 06:23:47'),(450027,'SoNM','','Access-Reject','2019-01-09 06:23:58'),(450028,'SoNM','','Access-Reject','2019-01-09 06:24:10'),(450029,'SoNM','','Access-Reject','2019-01-09 06:24:21'),(450030,'SoNM','','Access-Reject','2019-01-09 06:24:32'),(450031,'SoNM','','Access-Reject','2019-01-09 06:24:44'),(450032,'SoNM','','Access-Reject','2019-01-09 06:24:55'),(450033,'SoNM','','Access-Reject','2019-01-09 06:25:06'),(450034,'SoNM','','Access-Reject','2019-01-09 06:25:18'),(450035,'SoNM','','Access-Reject','2019-01-09 06:25:29'),(450036,'SoNM','','Access-Reject','2019-01-09 06:25:41'),(450037,'SoNM','','Access-Reject','2019-01-09 06:25:52'),(450038,'SoNM','','Access-Reject','2019-01-09 06:26:03'),(450039,'SoNM','','Access-Reject','2019-01-09 06:26:16'),(450040,'SoNM','','Access-Reject','2019-01-09 06:26:27'),(450041,'SoNM','','Access-Reject','2019-01-09 06:26:39'),(450042,'SoNM','','Access-Reject','2019-01-09 06:26:50'),(450043,'SoNM','','Access-Reject','2019-01-09 06:27:01'),(450044,'SoNM','','Access-Reject','2019-01-09 06:27:13'),(450045,'SoNM','','Access-Reject','2019-01-09 06:27:24'),(450046,'SoNM','','Access-Reject','2019-01-09 06:27:36'),(450047,'SoNM','','Access-Reject','2019-01-09 06:27:47'),(450048,'SoNM','','Access-Reject','2019-01-09 06:27:58'),(450049,'SoNM','','Access-Reject','2019-01-09 06:28:10'),(450050,'SoNM','','Access-Reject','2019-01-09 06:28:21'),(450051,'SoNM','','Access-Reject','2019-01-09 06:28:32'),(450052,'SoNM','','Access-Reject','2019-01-09 06:28:44'),(450053,'SoNM','','Access-Reject','2019-01-09 06:28:55'),(450054,'SoNM','','Access-Reject','2019-01-09 06:29:07'),(450055,'SoNM','','Access-Reject','2019-01-09 06:29:18'),(450056,'SoNM','','Access-Reject','2019-01-09 06:29:30'),(450057,'SoNM','','Access-Reject','2019-01-09 06:29:41'),(450058,'SoNM','','Access-Reject','2019-01-09 06:29:52'),(450059,'SoNM','','Access-Reject','2019-01-09 06:30:04'),(450060,'SoNM','','Access-Reject','2019-01-09 06:30:15'),(450061,'SoNM','','Access-Reject','2019-01-09 06:30:27'),(450062,'SoNM','','Access-Reject','2019-01-09 06:30:38'),(450063,'SoNM','','Access-Reject','2019-01-09 06:30:49'),(450064,'SoNM','','Access-Reject','2019-01-09 06:31:01'),(450065,'SoNM','','Access-Reject','2019-01-09 06:31:12'),(450066,'SoNM','','Access-Reject','2019-01-09 06:31:24'),(450067,'SoNM','','Access-Reject','2019-01-09 06:31:35'),(450068,'SoNM','','Access-Reject','2019-01-09 06:31:47'),(450069,'SoNM','','Access-Reject','2019-01-09 06:31:58'),(450070,'SoNM','','Access-Reject','2019-01-09 06:32:10'),(450071,'SoNM','','Access-Reject','2019-01-09 06:32:21'),(450072,'SoNM','','Access-Reject','2019-01-09 06:32:32'),(450073,'SoNM','','Access-Reject','2019-01-09 06:32:44'),(450074,'SoNM','','Access-Reject','2019-01-09 06:32:55'),(450075,'SoNM','','Access-Reject','2019-01-09 06:33:07'),(450076,'SoNM','','Access-Reject','2019-01-09 06:33:18'),(450077,'SoNM','','Access-Reject','2019-01-09 06:33:30'),(450078,'SoNM','','Access-Reject','2019-01-09 06:33:42'),(450079,'SoNM','','Access-Reject','2019-01-09 06:33:53'),(450080,'SoNM','','Access-Reject','2019-01-09 06:34:05'),(450081,'SoNM','','Access-Reject','2019-01-09 06:34:16'),(450082,'SoNM','','Access-Reject','2019-01-09 06:34:27'),(450083,'SoNM','','Access-Reject','2019-01-09 06:34:40'),(450084,'SoNM','','Access-Reject','2019-01-09 06:34:51'),(450085,'SoNM','','Access-Reject','2019-01-09 06:35:03'),(450086,'SoNM','','Access-Reject','2019-01-09 06:35:14'),(450087,'SoNM','','Access-Reject','2019-01-09 06:35:25'),(450088,'SoNM','','Access-Reject','2019-01-09 06:35:37'),(450089,'SoNM','','Access-Reject','2019-01-09 06:35:48'),(450090,'SoNM','','Access-Reject','2019-01-09 06:35:59'),(450091,'SoNM','','Access-Reject','2019-01-09 06:36:11'),(450092,'SoNM','','Access-Reject','2019-01-09 06:36:22'),(450093,'SoNM','','Access-Reject','2019-01-09 06:36:34'),(450094,'SoNM','','Access-Reject','2019-01-09 06:36:45'),(450095,'SoNM','','Access-Reject','2019-01-09 06:36:57'),(450096,'SoNM','','Access-Reject','2019-01-09 06:37:08'),(450097,'SoNM','','Access-Reject','2019-01-09 06:37:20'),(450098,'SoNM','','Access-Reject','2019-01-09 06:37:31'),(450099,'SoNM','','Access-Reject','2019-01-09 06:37:42'),(450100,'SoNM','','Access-Reject','2019-01-09 06:37:54'),(450101,'SoNM','','Access-Reject','2019-01-09 06:38:05'),(450102,'SoNM','','Access-Reject','2019-01-09 06:38:17'),(450103,'SoNM','','Access-Reject','2019-01-09 06:38:28'),(450104,'SoNM','','Access-Reject','2019-01-09 06:38:39'),(450105,'SoNM','','Access-Reject','2019-01-09 06:38:51'),(450106,'SoNM','','Access-Reject','2019-01-09 06:39:02'),(450107,'SoNM','','Access-Reject','2019-01-09 06:39:13'),(450108,'SoNM','','Access-Reject','2019-01-09 06:39:25'),(450109,'SoNM','','Access-Reject','2019-01-09 06:39:36'),(450110,'SoNM','','Access-Reject','2019-01-09 06:39:48'),(450111,'SoNM','','Access-Reject','2019-01-09 06:39:59'),(450112,'SoNM','','Access-Reject','2019-01-09 06:40:10'),(450113,'pempamsie','','Access-Accept','2019-01-09 06:40:12'),(450114,'SoNM','','Access-Reject','2019-01-09 06:40:22'),(450115,'SoNM','','Access-Reject','2019-01-09 06:40:33'),(450116,'SoNM','','Access-Reject','2019-01-09 06:40:45'),(450117,'SoNM','','Access-Reject','2019-01-09 06:40:56'),(450118,'SoNM','','Access-Reject','2019-01-09 06:41:07'),(450119,'SoNM','','Access-Reject','2019-01-09 06:41:19'),(450120,'SoNM','','Access-Reject','2019-01-09 06:41:30'),(450121,'SoNM','','Access-Reject','2019-01-09 06:41:42'),(450122,'SoNM','','Access-Reject','2019-01-09 06:41:54'),(450123,'SoNM','','Access-Reject','2019-01-09 06:42:05'),(450124,'SoNM','','Access-Reject','2019-01-09 06:42:17'),(450125,'SoNM','','Access-Reject','2019-01-09 06:42:28'),(450126,'SoNM','','Access-Reject','2019-01-09 06:42:40'),(450127,'SoNM','','Access-Reject','2019-01-09 06:42:51'),(450128,'SoNM','','Access-Reject','2019-01-09 06:43:02'),(450129,'SoNM','','Access-Reject','2019-01-09 06:43:14'),(450130,'SoNM','','Access-Reject','2019-01-09 06:43:25'),(450131,'SoNM','','Access-Reject','2019-01-09 06:43:36'),(450132,'SoNM','','Access-Reject','2019-01-09 06:43:48'),(450133,'SoNM','','Access-Reject','2019-01-09 06:43:59'),(450134,'SoNM','','Access-Reject','2019-01-09 06:44:11'),(450135,'SoNM','','Access-Reject','2019-01-09 06:44:22'),(450136,'SoNM','','Access-Reject','2019-01-09 06:44:33'),(450137,'SoNM','','Access-Reject','2019-01-09 06:44:45'),(450138,'SoNM','','Access-Reject','2019-01-09 06:44:56'),(450139,'SoNM','','Access-Reject','2019-01-09 06:45:08'),(450140,'SoNM','','Access-Reject','2019-01-09 06:45:19'),(450141,'SoNM','','Access-Reject','2019-01-09 06:45:30'),(450142,'SoNM','','Access-Reject','2019-01-09 06:45:42'),(450143,'SoNM','','Access-Reject','2019-01-09 06:45:53'),(450144,'SoNM','','Access-Reject','2019-01-09 06:46:04'),(450145,'SoNM','','Access-Reject','2019-01-09 06:46:16'),(450146,'SoNM','','Access-Reject','2019-01-09 06:46:27'),(450147,'SoNM','','Access-Reject','2019-01-09 06:46:39'),(450148,'SoNM','','Access-Reject','2019-01-09 06:46:50'),(450149,'SoNM','','Access-Reject','2019-01-09 06:47:02'),(450150,'SoNM','','Access-Reject','2019-01-09 06:47:14'),(450151,'SoNM','','Access-Reject','2019-01-09 06:47:25'),(450152,'SoNM','','Access-Reject','2019-01-09 06:47:36'),(450153,'SoNM','','Access-Reject','2019-01-09 06:47:48'),(450154,'SoNM','','Access-Reject','2019-01-09 06:47:59'),(450155,'SoNM','','Access-Reject','2019-01-09 06:48:11'),(450156,'SoNM','','Access-Reject','2019-01-09 06:48:22'),(450157,'SoNM','','Access-Reject','2019-01-09 06:48:34'),(450158,'SoNM','','Access-Reject','2019-01-09 06:48:45'),(450159,'SoNM','','Access-Reject','2019-01-09 06:48:56'),(450160,'SoNM','','Access-Reject','2019-01-09 06:49:08'),(450161,'SoNM','','Access-Reject','2019-01-09 06:49:19'),(450162,'SoNM','','Access-Reject','2019-01-09 06:49:30'),(450163,'SoNM','','Access-Reject','2019-01-09 06:49:42'),(450164,'SoNM','','Access-Reject','2019-01-09 06:49:53'),(450165,'SoNM','','Access-Reject','2019-01-09 06:50:05'),(450166,'SoNM','','Access-Reject','2019-01-09 06:50:16'),(450167,'SoNM','','Access-Reject','2019-01-09 06:50:27'),(450168,'SoNM','','Access-Reject','2019-01-09 06:50:39'),(450169,'SoNM','','Access-Reject','2019-01-09 06:50:50'),(450170,'SoNM','','Access-Reject','2019-01-09 06:51:01'),(450171,'SoNM','','Access-Reject','2019-01-09 06:51:13'),(450172,'SoNM','','Access-Reject','2019-01-09 06:51:24'),(450173,'SoNM','','Access-Reject','2019-01-09 06:51:36'),(450174,'SoNM','','Access-Reject','2019-01-09 06:51:47'),(450175,'SoNM','','Access-Reject','2019-01-09 06:51:58'),(450176,'SoNM','','Access-Reject','2019-01-09 06:52:10'),(450177,'SoNM','','Access-Reject','2019-01-09 06:52:21'),(450178,'SoNM','','Access-Reject','2019-01-09 06:52:33'),(450179,'SoNM','','Access-Reject','2019-01-09 06:52:44'),(450180,'SoNM','','Access-Reject','2019-01-09 06:52:56'),(450181,'SoNM','','Access-Reject','2019-01-09 06:53:07'),(450182,'SoNM','','Access-Reject','2019-01-09 06:53:18'),(450183,'SoNM','','Access-Reject','2019-01-09 06:53:30'),(450184,'SoNM','','Access-Reject','2019-01-09 06:53:41'),(450185,'SoNM','','Access-Reject','2019-01-09 06:53:53'),(450186,'SoNM','','Access-Reject','2019-01-09 06:54:04'),(450187,'SoNM','','Access-Reject','2019-01-09 06:54:15'),(450188,'SoNM','','Access-Reject','2019-01-09 06:54:27'),(450189,'SoNM','','Access-Reject','2019-01-09 06:54:38'),(450190,'SoNM','','Access-Reject','2019-01-09 06:54:49'),(450191,'SoNM','','Access-Reject','2019-01-09 06:55:01'),(450192,'SoNM','','Access-Reject','2019-01-09 06:55:12'),(450193,'SoNM','','Access-Reject','2019-01-09 06:55:24'),(450194,'SoNM','','Access-Reject','2019-01-09 06:55:36'),(450195,'SoNM','','Access-Reject','2019-01-09 06:55:47'),(450196,'SoNM','','Access-Reject','2019-01-09 06:55:59'),(450197,'SoNM','','Access-Reject','2019-01-09 06:56:10'),(450198,'SoNM','','Access-Reject','2019-01-09 06:56:21'),(450199,'SoNM','','Access-Reject','2019-01-09 06:56:33'),(450200,'SoNM','','Access-Reject','2019-01-09 06:56:44'),(450201,'SoNM','','Access-Reject','2019-01-09 06:56:56'),(450202,'SoNM','','Access-Reject','2019-01-09 06:57:07'),(450203,'SoNM','','Access-Reject','2019-01-09 06:57:18'),(450204,'SoNM','','Access-Reject','2019-01-09 06:57:31'),(450205,'SoNM','','Access-Reject','2019-01-09 06:57:42'),(450206,'SoNM','','Access-Reject','2019-01-09 06:57:54'),(450207,'SoNM','','Access-Reject','2019-01-09 06:58:05'),(450208,'SoNM','','Access-Reject','2019-01-09 06:58:16'),(450209,'SoNM','','Access-Reject','2019-01-09 06:58:28'),(450210,'SoNM','','Access-Reject','2019-01-09 06:58:39'),(450211,'SoNM','','Access-Reject','2019-01-09 06:58:50'),(450212,'SoNM','','Access-Reject','2019-01-09 06:59:02'),(450213,'SoNM','','Access-Reject','2019-01-09 06:59:13'),(450214,'SoNM','','Access-Reject','2019-01-09 06:59:25'),(450215,'SoNM','','Access-Reject','2019-01-09 06:59:36'),(450216,'SoNM','','Access-Reject','2019-01-09 06:59:47'),(450217,'SoNM','','Access-Reject','2019-01-09 06:59:59'),(450218,'SoNM','','Access-Reject','2019-01-09 07:00:10'),(450219,'SoNM','','Access-Reject','2019-01-09 07:00:22'),(450220,'SoNM','','Access-Reject','2019-01-09 07:00:33'),(450221,'SoNM','','Access-Reject','2019-01-09 07:00:44'),(450222,'SoNM','','Access-Reject','2019-01-09 07:00:56'),(450223,'SoNM','','Access-Reject','2019-01-09 07:01:07'),(450224,'SoNM','','Access-Reject','2019-01-09 07:01:19'),(450225,'SoNM','','Access-Reject','2019-01-09 07:01:31'),(450226,'SoNM','','Access-Reject','2019-01-09 07:01:42'),(450227,'SoNM','','Access-Reject','2019-01-09 07:01:53'),(450228,'SoNM','','Access-Reject','2019-01-09 07:02:05'),(450229,'SoNM','','Access-Reject','2019-01-09 07:02:16'),(450230,'SoNM','','Access-Reject','2019-01-09 07:02:28'),(450231,'SoNM','','Access-Reject','2019-01-09 07:02:39'),(450232,'SoNM','','Access-Reject','2019-01-09 07:02:51'),(450233,'SoNM','','Access-Reject','2019-01-09 07:03:03'),(450234,'SoNM','','Access-Reject','2019-01-09 07:03:15'),(450235,'SoNM','','Access-Reject','2019-01-09 07:03:26'),(450236,'SoNM','','Access-Reject','2019-01-09 07:03:37'),(450237,'SoNM','','Access-Reject','2019-01-09 07:03:49'),(450238,'SoNM','','Access-Reject','2019-01-09 07:04:00'),(450239,'SoNM','','Access-Reject','2019-01-09 07:04:11'),(450240,'SoNM','','Access-Reject','2019-01-09 07:04:23'),(450241,'SoNM','','Access-Reject','2019-01-09 07:04:34'),(450242,'SoNM','','Access-Reject','2019-01-09 07:04:46'),(450243,'SoNM','','Access-Reject','2019-01-09 07:04:57'),(450244,'SoNM','','Access-Reject','2019-01-09 07:05:09'),(450245,'SoNM','','Access-Reject','2019-01-09 07:05:20'),(450246,'SoNM','','Access-Reject','2019-01-09 07:05:31'),(450247,'SoNM','','Access-Reject','2019-01-09 07:05:43'),(450248,'SoNM','','Access-Reject','2019-01-09 07:05:54'),(450249,'SoNM','','Access-Reject','2019-01-09 07:06:05'),(450250,'SoNM','','Access-Reject','2019-01-09 07:06:17'),(450251,'SoNM','','Access-Reject','2019-01-09 07:06:28'),(450252,'SoNM','','Access-Reject','2019-01-09 07:06:40'),(450253,'SoNM','','Access-Reject','2019-01-09 07:06:51'),(450254,'SoNM','','Access-Reject','2019-01-09 07:07:02'),(450255,'SoNM','','Access-Reject','2019-01-09 07:07:14'),(450256,'SoNM','','Access-Reject','2019-01-09 07:07:25'),(450257,'SoNM','','Access-Reject','2019-01-09 07:07:36'),(450258,'SoNM','','Access-Reject','2019-01-09 07:07:48'),(450259,'SoNM','','Access-Reject','2019-01-09 07:07:59'),(450260,'SoNM','','Access-Reject','2019-01-09 07:08:11'),(450261,'SoNM','','Access-Reject','2019-01-09 07:08:22'),(450262,'SoNM','','Access-Reject','2019-01-09 07:08:34'),(450263,'SoNM','','Access-Reject','2019-01-09 07:08:45'),(450264,'SoNM','','Access-Reject','2019-01-09 07:08:57'),(450265,'SoNM','','Access-Reject','2019-01-09 07:09:08'),(450266,'SoNM','','Access-Reject','2019-01-09 07:09:19'),(450267,'SoNM','','Access-Reject','2019-01-09 07:09:31'),(450268,'SoNM','','Access-Reject','2019-01-09 07:09:43'),(450269,'SoNM','','Access-Reject','2019-01-09 07:09:54'),(450270,'SoNM','','Access-Reject','2019-01-09 07:10:06'),(450271,'SoNM','','Access-Reject','2019-01-09 07:10:17'),(450272,'SoNM','','Access-Reject','2019-01-09 07:10:28'),(450273,'SoNM','','Access-Reject','2019-01-09 07:10:40'),(450274,'SoNM','','Access-Reject','2019-01-09 07:10:51'),(450275,'SoNM','','Access-Reject','2019-01-09 07:11:03'),(450276,'SoNM','','Access-Reject','2019-01-09 07:11:15'),(450277,'SoNM','','Access-Reject','2019-01-09 07:11:26'),(450278,'SoNM','','Access-Reject','2019-01-09 07:11:37'),(450279,'SoNM','','Access-Reject','2019-01-09 07:11:49'),(450280,'SoNM','','Access-Reject','2019-01-09 07:12:00'),(450281,'SoNM','','Access-Reject','2019-01-09 07:12:12'),(450282,'SoNM','','Access-Reject','2019-01-09 07:12:23'),(450283,'SoNM','','Access-Reject','2019-01-09 07:12:34'),(450284,'SoNM','','Access-Reject','2019-01-09 07:12:46'),(450285,'SoNM','','Access-Reject','2019-01-09 07:12:57'),(450286,'SoNM','','Access-Reject','2019-01-09 07:13:09'),(450287,'SoNM','','Access-Reject','2019-01-09 07:13:21'),(450288,'SoNM','','Access-Reject','2019-01-09 07:13:32'),(450289,'SoNM','','Access-Reject','2019-01-09 07:13:44'),(450290,'SoNM','','Access-Reject','2019-01-09 07:13:55'),(450291,'SoNM','','Access-Reject','2019-01-09 07:14:07'),(450292,'SoNM','','Access-Reject','2019-01-09 07:14:18'),(450293,'SoNM','','Access-Reject','2019-01-09 07:14:29'),(450294,'SoNM','','Access-Reject','2019-01-09 07:14:41'),(450295,'SoNM','','Access-Reject','2019-01-09 07:14:52'),(450296,'SoNM','','Access-Reject','2019-01-09 07:15:04'),(450297,'SoNM','','Access-Reject','2019-01-09 07:15:15'),(450298,'SoNM','','Access-Reject','2019-01-09 07:15:26'),(450299,'SoNM','','Access-Reject','2019-01-09 07:15:38'),(450300,'SoNM','','Access-Reject','2019-01-09 07:15:49'),(450301,'SoNM','','Access-Reject','2019-01-09 07:16:00'),(450302,'SoNM','','Access-Reject','2019-01-09 07:16:12'),(450303,'SoNM','','Access-Reject','2019-01-09 07:16:23'),(450304,'SoNM','','Access-Reject','2019-01-09 07:16:35'),(450305,'SoNM','','Access-Reject','2019-01-09 07:16:46'),(450306,'SoNM','','Access-Reject','2019-01-09 07:16:58'),(450307,'SoNM','','Access-Reject','2019-01-09 07:17:09'),(450308,'SoNM','','Access-Reject','2019-01-09 07:17:20'),(450309,'SoNM','','Access-Reject','2019-01-09 07:17:32'),(450310,'SoNM','','Access-Reject','2019-01-09 07:17:43'),(450311,'SoNM','','Access-Reject','2019-01-09 07:17:55'),(450312,'SoNM','','Access-Reject','2019-01-09 07:18:06'),(450313,'SoNM','','Access-Reject','2019-01-09 07:18:18'),(450314,'SoNM','','Access-Reject','2019-01-09 07:18:30'),(450315,'SoNM','','Access-Reject','2019-01-09 07:18:42'),(450316,'SoNM','','Access-Reject','2019-01-09 07:18:53'),(450317,'SoNM','','Access-Reject','2019-01-09 07:19:04'),(450318,'SoNM','','Access-Reject','2019-01-09 07:19:16'),(450319,'SoNM','','Access-Reject','2019-01-09 07:19:27'),(450320,'SoNM','','Access-Reject','2019-01-09 07:20:11'),(450321,'SoNM','','Access-Reject','2019-01-09 07:20:22'),(450322,'SoNM','','Access-Reject','2019-01-09 07:20:34'),(450323,'SoNM','','Access-Reject','2019-01-09 07:20:45'),(450324,'SoNM','','Access-Reject','2019-01-09 07:20:56'),(450325,'SoNM','','Access-Reject','2019-01-09 07:21:08'),(450326,'SoNM','','Access-Reject','2019-01-09 07:21:20'),(450327,'SoNM','','Access-Reject','2019-01-09 07:21:32'),(450328,'SoNM','','Access-Reject','2019-01-09 07:21:44'),(450329,'SoNM','','Access-Reject','2019-01-09 07:21:56'),(450330,'SoNM','','Access-Reject','2019-01-09 07:22:07'),(450331,'SoNM','','Access-Reject','2019-01-09 07:22:18'),(450332,'SoNM','','Access-Reject','2019-01-09 07:22:30'),(450333,'SoNM','','Access-Reject','2019-01-09 07:22:41'),(450334,'SoNM','','Access-Reject','2019-01-09 07:22:53'),(450335,'SoNM','','Access-Reject','2019-01-09 07:23:04'),(450336,'SoNM','','Access-Reject','2019-01-09 07:23:16'),(450337,'SoNM','','Access-Reject','2019-01-09 07:23:27'),(450338,'SoNM','','Access-Reject','2019-01-09 07:23:39'),(450339,'SoNM','','Access-Reject','2019-01-09 07:23:50'),(450340,'SoNM','','Access-Reject','2019-01-09 07:24:02'),(450341,'SoNM','','Access-Reject','2019-01-09 07:24:13'),(450342,'SoNM','','Access-Reject','2019-01-09 07:24:24'),(450343,'SoNM','','Access-Reject','2019-01-09 07:24:36'),(450344,'SoNM','','Access-Reject','2019-01-09 07:24:47'),(450345,'SoNM','','Access-Reject','2019-01-09 07:24:58'),(450346,'SoNM','','Access-Reject','2019-01-09 07:25:10'),(450347,'SoNM','','Access-Reject','2019-01-09 07:25:21'),(450348,'SoNM','','Access-Reject','2019-01-09 07:25:33'),(450349,'SoNM','','Access-Reject','2019-01-09 07:25:44'),(450350,'SoNM','','Access-Reject','2019-01-09 07:25:55'),(450351,'SoNM','','Access-Reject','2019-01-09 07:26:07'),(450352,'SoNM','','Access-Reject','2019-01-09 07:26:18'),(450353,'SoNM','','Access-Reject','2019-01-09 07:26:29'),(450354,'SoNM','','Access-Reject','2019-01-09 07:26:41'),(450355,'SoNM','','Access-Reject','2019-01-09 07:26:52'),(450356,'SoNM','','Access-Reject','2019-01-09 07:27:03'),(450357,'SoNM','','Access-Reject','2019-01-09 07:27:15'),(450358,'SoNM','','Access-Reject','2019-01-09 07:27:26'),(450359,'SoNM','','Access-Reject','2019-01-09 07:27:38'),(450360,'SoNM','','Access-Reject','2019-01-09 07:27:49'),(450361,'SoNM','','Access-Reject','2019-01-09 07:28:01'),(450362,'SoNM','','Access-Reject','2019-01-09 07:28:12'),(450363,'SoNM','','Access-Reject','2019-01-09 07:28:23'),(450364,'SoNM','','Access-Reject','2019-01-09 07:28:35'),(450365,'SoNM','','Access-Reject','2019-01-09 07:28:46'),(450366,'SoNM','','Access-Reject','2019-01-09 07:28:58'),(450367,'SoNM','','Access-Reject','2019-01-09 07:29:09'),(450368,'SoNM','','Access-Reject','2019-01-09 07:29:21'),(450369,'SoNM','','Access-Reject','2019-01-09 07:29:32'),(450370,'SoNM','','Access-Reject','2019-01-09 07:29:43'),(450371,'SoNM','','Access-Reject','2019-01-09 07:29:55'),(450372,'SoNM','','Access-Reject','2019-01-09 07:30:06'),(450373,'SoNM','','Access-Reject','2019-01-09 07:30:18'),(450374,'SoNM','','Access-Reject','2019-01-09 07:30:29'),(450375,'SoNM','','Access-Reject','2019-01-09 07:30:40'),(450376,'SoNM','','Access-Reject','2019-01-09 07:30:52'),(450377,'SoNM','','Access-Reject','2019-01-09 07:31:03'),(450378,'SoNM','','Access-Reject','2019-01-09 07:31:14'),(450379,'SoNM','','Access-Reject','2019-01-09 07:31:26'),(450380,'SoNM','','Access-Reject','2019-01-09 07:31:37'),(450381,'SoNM','','Access-Reject','2019-01-09 07:31:48'),(450382,'SoNM','','Access-Reject','2019-01-09 07:32:00'),(450383,'SoNM','','Access-Reject','2019-01-09 07:32:11'),(450384,'SoNM','','Access-Reject','2019-01-09 07:32:23'),(450385,'SoNM','','Access-Reject','2019-01-09 07:32:34'),(450386,'SoNM','','Access-Reject','2019-01-09 07:32:45'),(450387,'SoNM','','Access-Reject','2019-01-09 07:32:57'),(450388,'SoNM','','Access-Reject','2019-01-09 07:33:08'),(450389,'SoNM','','Access-Reject','2019-01-09 07:33:20'),(450390,'SoNM','','Access-Reject','2019-01-09 07:33:31'),(450391,'SoNM','','Access-Reject','2019-01-09 07:33:42'),(450392,'SoNM','','Access-Reject','2019-01-09 07:33:54'),(450393,'SoNM','','Access-Reject','2019-01-09 07:34:06'),(450394,'SoNM','','Access-Reject','2019-01-09 07:34:17'),(450395,'SoNM','','Access-Reject','2019-01-09 07:34:29'),(450396,'SoNM','','Access-Reject','2019-01-09 07:34:40'),(450397,'SoNM','','Access-Reject','2019-01-09 07:34:52'),(450398,'SoNM','','Access-Reject','2019-01-09 07:35:03'),(450399,'SoNM','','Access-Reject','2019-01-09 07:35:14'),(450400,'SoNM','','Access-Reject','2019-01-09 07:35:26'),(450401,'SoNM','','Access-Reject','2019-01-09 07:35:37'),(450402,'SoNM','','Access-Reject','2019-01-09 07:35:49'),(450403,'SoNM','','Access-Reject','2019-01-09 07:36:00'),(450404,'SoNM','','Access-Reject','2019-01-09 07:36:11'),(450405,'SoNM','','Access-Reject','2019-01-09 07:36:24'),(450406,'SoNM','','Access-Reject','2019-01-09 07:36:35'),(450407,'SoNM','','Access-Reject','2019-01-09 07:36:46'),(450408,'SoNM','','Access-Reject','2019-01-09 07:36:58'),(450409,'SoNM','','Access-Reject','2019-01-09 07:37:09'),(450410,'SoNM','','Access-Reject','2019-01-09 07:37:20'),(450411,'SoNM','','Access-Reject','2019-01-09 07:37:32'),(450412,'SoNM','','Access-Reject','2019-01-09 07:37:43'),(450413,'SoNM','','Access-Reject','2019-01-09 07:37:54'),(450414,'SoNM','','Access-Reject','2019-01-09 07:38:06'),(450415,'SoNM','','Access-Reject','2019-01-09 07:38:17'),(450416,'SoNM','','Access-Reject','2019-01-09 07:38:29'),(450417,'SoNM','','Access-Reject','2019-01-09 07:38:40'),(450418,'SoNM','','Access-Reject','2019-01-09 07:38:51'),(450419,'SoNM','','Access-Reject','2019-01-09 07:39:03'),(450420,'SoNM','','Access-Reject','2019-01-09 07:39:14'),(450421,'SoNM','','Access-Reject','2019-01-09 07:39:26'),(450422,'SoNM','','Access-Reject','2019-01-09 07:39:37'),(450423,'SoNM','','Access-Reject','2019-01-09 07:39:49'),(450424,'SoNM','','Access-Reject','2019-01-09 07:40:00'),(450425,'SoNM','','Access-Reject','2019-01-09 07:40:12'),(450426,'SoNM','','Access-Reject','2019-01-09 07:40:23'),(450427,'SoNM','','Access-Reject','2019-01-09 07:40:35'),(450428,'SoNM','','Access-Reject','2019-01-09 07:40:46'),(450429,'SoNM','','Access-Reject','2019-01-09 07:40:57'),(450430,'SoNM','','Access-Reject','2019-01-09 07:41:09'),(450431,'SoNM','','Access-Reject','2019-01-09 07:41:20'),(450432,'SoNM','','Access-Reject','2019-01-09 07:41:31'),(450433,'SoNM','','Access-Reject','2019-01-09 07:41:43'),(450434,'SoNM','','Access-Reject','2019-01-09 07:41:54'),(450435,'SoNM','','Access-Reject','2019-01-09 07:42:06'),(450436,'SoNM','','Access-Reject','2019-01-09 07:42:17'),(450437,'SoNM','','Access-Reject','2019-01-09 07:42:29'),(450438,'SoNM','','Access-Reject','2019-01-09 07:42:40'),(450439,'SoNM','','Access-Reject','2019-01-09 07:42:51'),(450440,'SoNM','','Access-Reject','2019-01-09 07:43:03'),(450441,'SoNM','','Access-Reject','2019-01-09 07:43:14'),(450442,'SoNM','','Access-Reject','2019-01-09 07:43:26'),(450443,'SoNM','','Access-Reject','2019-01-09 07:43:37'),(450444,'SoNM','','Access-Reject','2019-01-09 07:43:48'),(450445,'SoNM','','Access-Reject','2019-01-09 07:44:00'),(450446,'SoNM','','Access-Reject','2019-01-09 07:44:11'),(450447,'SoNM','','Access-Reject','2019-01-09 07:44:23'),(450448,'SoNM','','Access-Reject','2019-01-09 07:44:34'),(450449,'SoNM','','Access-Reject','2019-01-09 07:44:46'),(450450,'SoNM','','Access-Reject','2019-01-09 07:44:58'),(450451,'SoNM','','Access-Reject','2019-01-09 07:45:09'),(450452,'SoNM','','Access-Reject','2019-01-09 07:45:21'),(450453,'SoNM','','Access-Reject','2019-01-09 07:45:32'),(450454,'SoNM','','Access-Reject','2019-01-09 07:45:44'),(450455,'SoNM','','Access-Reject','2019-01-09 07:45:55'),(450456,'SoNM','','Access-Reject','2019-01-09 07:46:06'),(450457,'SoNM','','Access-Reject','2019-01-09 07:46:18'),(450458,'SoNM','','Access-Reject','2019-01-09 07:46:29'),(450459,'SoNM','','Access-Reject','2019-01-09 07:46:41'),(450460,'SoNM','','Access-Reject','2019-01-09 07:46:52'),(450461,'SoNM','','Access-Reject','2019-01-09 07:47:03'),(450462,'SoNM','','Access-Reject','2019-01-09 07:47:15'),(450463,'SoNM','','Access-Reject','2019-01-09 07:47:26'),(450464,'SoNM','','Access-Reject','2019-01-09 07:47:38'),(450465,'SoNM','','Access-Reject','2019-01-09 07:47:49'),(450466,'SoNM','','Access-Reject','2019-01-09 07:48:00'),(450467,'SoNM','','Access-Reject','2019-01-09 07:48:12'),(450468,'SoNM','','Access-Reject','2019-01-09 07:48:23'),(450469,'SoNM','','Access-Reject','2019-01-09 07:48:34'),(450470,'SoNM','','Access-Reject','2019-01-09 07:48:46'),(450471,'SoNM','','Access-Reject','2019-01-09 07:48:57'),(450472,'SoNM','','Access-Reject','2019-01-09 07:49:09'),(450473,'SoNM','','Access-Reject','2019-01-09 07:49:20'),(450474,'SoNM','','Access-Reject','2019-01-09 07:49:31'),(450475,'SoNM','','Access-Reject','2019-01-09 07:49:43'),(450476,'SoNM','','Access-Reject','2019-01-09 07:49:55'),(450477,'SoNM','','Access-Reject','2019-01-09 07:50:07'),(450478,'SoNM','','Access-Reject','2019-01-09 07:50:18'),(450479,'SoNM','','Access-Reject','2019-01-09 07:50:30'),(450480,'SoNM','','Access-Reject','2019-01-09 07:50:41'),(450481,'SoNM','','Access-Reject','2019-01-09 07:50:52'),(450482,'SoNM','','Access-Reject','2019-01-09 07:51:04'),(450483,'SoNM','','Access-Reject','2019-01-09 07:51:15'),(450484,'SoNM','','Access-Reject','2019-01-09 07:51:27'),(450485,'SoNM','','Access-Reject','2019-01-09 07:51:38'),(450486,'SoNM','','Access-Reject','2019-01-09 07:51:49'),(450487,'SoNM','','Access-Reject','2019-01-09 07:52:01'),(450488,'SoNM','','Access-Reject','2019-01-09 07:52:12'),(450489,'SoNM','','Access-Reject','2019-01-09 07:52:23'),(450490,'SoNM','','Access-Reject','2019-01-09 07:52:35'),(450491,'SoNM','','Access-Reject','2019-01-09 07:52:46'),(450492,'SoNM','','Access-Reject','2019-01-09 07:52:57'),(450493,'SoNM','','Access-Reject','2019-01-09 07:53:09'),(450494,'SoNM','','Access-Reject','2019-01-09 07:53:20'),(450495,'SoNM','','Access-Reject','2019-01-09 07:53:31'),(450496,'SoNM','','Access-Reject','2019-01-09 07:53:43'),(450497,'SoNM','','Access-Reject','2019-01-09 07:53:54'),(450498,'SoNM','','Access-Reject','2019-01-09 07:54:06'),(450499,'SoNM','','Access-Reject','2019-01-09 07:54:17'),(450500,'SoNM','','Access-Reject','2019-01-09 07:54:28'),(450501,'SoNM','','Access-Reject','2019-01-09 07:54:40'),(450502,'SoNM','','Access-Reject','2019-01-09 07:54:51'),(450503,'SoNM','','Access-Reject','2019-01-09 07:55:03'),(450504,'SoNM','','Access-Reject','2019-01-09 07:55:14'),(450505,'SoNM','','Access-Reject','2019-01-09 07:55:26'),(450506,'SoNM','','Access-Reject','2019-01-09 07:55:37'),(450507,'SoNM','','Access-Reject','2019-01-09 07:55:49'),(450508,'SoNM','','Access-Reject','2019-01-09 07:56:00'),(450509,'SoNM','','Access-Reject','2019-01-09 07:56:11'),(450510,'SoNM','','Access-Reject','2019-01-09 07:56:23'),(450511,'SoNM','','Access-Reject','2019-01-09 07:56:34'),(450512,'SoNM','','Access-Reject','2019-01-09 07:56:46'),(450513,'SoNM','','Access-Reject','2019-01-09 07:56:57'),(450514,'SoNM','','Access-Reject','2019-01-09 07:57:08'),(450515,'SoNM','','Access-Reject','2019-01-09 07:57:20'),(450516,'SoNM','','Access-Reject','2019-01-09 07:57:31'),(450517,'SoNM','','Access-Reject','2019-01-09 07:57:42'),(450518,'SoNM','','Access-Reject','2019-01-09 07:57:54'),(450519,'SoNM','','Access-Reject','2019-01-09 07:58:05'),(450520,'SoNM','','Access-Reject','2019-01-09 07:58:17'),(450521,'SoNM','','Access-Reject','2019-01-09 07:58:28'),(450522,'SoNM','','Access-Reject','2019-01-09 07:58:39'),(450523,'SoNM','','Access-Reject','2019-01-09 07:58:51'),(450524,'SoNM','','Access-Reject','2019-01-09 07:59:02'),(450525,'SoNM','','Access-Reject','2019-01-09 07:59:13'),(450526,'SoNM','','Access-Reject','2019-01-09 07:59:25'),(450527,'SoNM','','Access-Reject','2019-01-09 07:59:36'),(450528,'SoNM','','Access-Reject','2019-01-09 07:59:47'),(450529,'SoNM','','Access-Reject','2019-01-09 07:59:59'),(450530,'SoNM','','Access-Reject','2019-01-09 08:00:10'),(450531,'SoNM','','Access-Reject','2019-01-09 08:00:22'),(450532,'SoNM','','Access-Reject','2019-01-09 08:00:34'),(450533,'SoNM','','Access-Reject','2019-01-09 08:00:46'),(450534,'SoNM','','Access-Reject','2019-01-09 08:00:57'),(450535,'SoNM','','Access-Reject','2019-01-09 08:01:08'),(450536,'SoNM','','Access-Reject','2019-01-09 08:01:20'),(450537,'SoNM','','Access-Reject','2019-01-09 08:01:32'),(450538,'SoNM','','Access-Reject','2019-01-09 08:01:43'),(450539,'SoNM','','Access-Reject','2019-01-09 08:01:55'),(450540,'SoNM','','Access-Reject','2019-01-09 08:02:06'),(450541,'SoNM','','Access-Reject','2019-01-09 08:02:18'),(450542,'SoNM','','Access-Reject','2019-01-09 08:02:29'),(450543,'SoNM','','Access-Reject','2019-01-09 08:02:40'),(450544,'SoNM','','Access-Reject','2019-01-09 08:02:52'),(450545,'SoNM','','Access-Reject','2019-01-09 08:03:03'),(450546,'SoNM','','Access-Reject','2019-01-09 08:03:14'),(450547,'SoNM','','Access-Reject','2019-01-09 08:03:26'),(450548,'SoNM','','Access-Reject','2019-01-09 08:03:37'),(450549,'SoNM','','Access-Reject','2019-01-09 08:03:49'),(450550,'SoNM','','Access-Reject','2019-01-09 08:04:00'),(450551,'SoNM','','Access-Reject','2019-01-09 08:04:11'),(450552,'SoNM','','Access-Reject','2019-01-09 08:04:23'),(450553,'SoNM','','Access-Reject','2019-01-09 08:04:34'),(450554,'SoNM','','Access-Reject','2019-01-09 08:04:46'),(450555,'SoNM','','Access-Reject','2019-01-09 08:04:57'),(450556,'SoNM','','Access-Reject','2019-01-09 08:05:08'),(450557,'SoNM','','Access-Reject','2019-01-09 08:05:20'),(450558,'SoNM','','Access-Reject','2019-01-09 08:05:31'),(450559,'SoNM','','Access-Reject','2019-01-09 08:05:43'),(450560,'SoNM','','Access-Reject','2019-01-09 08:05:55'),(450561,'SoNM','','Access-Reject','2019-01-09 08:06:06'),(450562,'SoNM','','Access-Reject','2019-01-09 08:06:17'),(450563,'SoNM','','Access-Reject','2019-01-09 08:06:29'),(450564,'SoNM','','Access-Reject','2019-01-09 08:06:40'),(450565,'SoNM','','Access-Reject','2019-01-09 08:06:51'),(450566,'SoNM','','Access-Reject','2019-01-09 08:07:03'),(450567,'SoNM','','Access-Reject','2019-01-09 08:07:14'),(450568,'SoNM','','Access-Reject','2019-01-09 08:07:26'),(450569,'SoNM','','Access-Reject','2019-01-09 08:07:37'),(450570,'SoNM','','Access-Reject','2019-01-09 08:07:48'),(450571,'SoNM','','Access-Reject','2019-01-09 08:08:00'),(450572,'SoNM','','Access-Reject','2019-01-09 08:08:11'),(450573,'SoNM','','Access-Reject','2019-01-09 08:08:22'),(450574,'SoNM','','Access-Reject','2019-01-09 08:08:34'),(450575,'SoNM','','Access-Reject','2019-01-09 08:08:45'),(450576,'SoNM','','Access-Reject','2019-01-09 08:08:57'),(450577,'SoNM','','Access-Reject','2019-01-09 08:09:08'),(450578,'SoNM','','Access-Reject','2019-01-09 08:09:19'),(450579,'SoNM','','Access-Reject','2019-01-09 08:09:31'),(450580,'SoNM','','Access-Reject','2019-01-09 08:09:42'),(450581,'SoNM','','Access-Reject','2019-01-09 08:09:53'),(450582,'SoNM','','Access-Reject','2019-01-09 08:10:05'),(450583,'SoNM','','Access-Reject','2019-01-09 08:10:16'),(450584,'SoNM','','Access-Reject','2019-01-09 08:10:27'),(450585,'SoNM','','Access-Reject','2019-01-09 08:10:39'),(450586,'SoNM','','Access-Reject','2019-01-09 08:10:51'),(450587,'SoNM','','Access-Reject','2019-01-09 08:11:02'),(450588,'SoNM','','Access-Reject','2019-01-09 08:11:14'),(450589,'SoNM','','Access-Reject','2019-01-09 08:11:25'),(450590,'SoNM','','Access-Reject','2019-01-09 08:11:37'),(450591,'SoNM','','Access-Reject','2019-01-09 08:11:48'),(450592,'SoNM','','Access-Reject','2019-01-09 08:11:59'),(450593,'SoNM','','Access-Reject','2019-01-09 08:12:11'),(450594,'SoNM','','Access-Reject','2019-01-09 08:12:22'),(450595,'SoNM','','Access-Reject','2019-01-09 08:12:34'),(450596,'SoNM','','Access-Reject','2019-01-09 08:12:45'),(450597,'SoNM','','Access-Reject','2019-01-09 08:12:56'),(450598,'SoNM','','Access-Reject','2019-01-09 08:13:08'),(450599,'SoNM','','Access-Reject','2019-01-09 08:13:19'),(450600,'SoNM','','Access-Reject','2019-01-09 08:13:31'),(450601,'SoNM','','Access-Reject','2019-01-09 08:13:42'),(450602,'SoNM','','Access-Reject','2019-01-09 08:13:53'),(450603,'SoNM','','Access-Reject','2019-01-09 08:14:05'),(450604,'SoNM','','Access-Reject','2019-01-09 08:14:16'),(450605,'SoNM','','Access-Reject','2019-01-09 08:14:28'),(450606,'SoNM','','Access-Reject','2019-01-09 08:14:39'),(450607,'SoNM','','Access-Reject','2019-01-09 08:14:50'),(450608,'SoNM','','Access-Reject','2019-01-09 08:15:02'),(450609,'SoNM','','Access-Reject','2019-01-09 08:15:13'),(450610,'SoNM','','Access-Reject','2019-01-09 08:15:24'),(450611,'SoNM','','Access-Reject','2019-01-09 08:15:36'),(450612,'SoNM','','Access-Reject','2019-01-09 08:15:47'),(450613,'SoNM','','Access-Reject','2019-01-09 08:15:59'),(450614,'SoNM','','Access-Reject','2019-01-09 08:16:11'),(450615,'SoNM','','Access-Reject','2019-01-09 08:16:22'),(450616,'SoNM','','Access-Reject','2019-01-09 08:16:34'),(450617,'SoNM','','Access-Reject','2019-01-09 08:16:45'),(450618,'SoNM','','Access-Reject','2019-01-09 08:16:56'),(450619,'SoNM','','Access-Reject','2019-01-09 08:17:08'),(450620,'SoNM','','Access-Reject','2019-01-09 08:17:19'),(450621,'SoNM','','Access-Reject','2019-01-09 08:17:31'),(450622,'SoNM','','Access-Reject','2019-01-09 08:17:42'),(450623,'SoNM','','Access-Reject','2019-01-09 08:17:53'),(450624,'SoNM','','Access-Reject','2019-01-09 08:18:05'),(450625,'SoNM','','Access-Reject','2019-01-09 08:18:16'),(450626,'SoNM','','Access-Reject','2019-01-09 08:18:28'),(450627,'SoNM','','Access-Reject','2019-01-09 08:18:39'),(450628,'SoNM','','Access-Reject','2019-01-09 08:18:50'),(450629,'SoNM','','Access-Reject','2019-01-09 08:19:02'),(450630,'SoNM','','Access-Reject','2019-01-09 08:19:13'),(450631,'SoNM','','Access-Reject','2019-01-09 08:19:24'),(450632,'SoNM','','Access-Reject','2019-01-09 08:19:36'),(450633,'SoNM','','Access-Reject','2019-01-09 08:19:47'),(450634,'SoNM','','Access-Reject','2019-01-09 08:19:58'),(450635,'SoNM','','Access-Reject','2019-01-09 08:20:10'),(450636,'SoNM','','Access-Reject','2019-01-09 08:20:21'),(450637,'SoNM','','Access-Reject','2019-01-09 08:20:33'),(450638,'SoNM','','Access-Reject','2019-01-09 08:20:44'),(450639,'SoNM','','Access-Reject','2019-01-09 08:20:55'),(450640,'SoNM','','Access-Reject','2019-01-09 08:21:07'),(450641,'dadukpo','0xb787448d5cb5e10c522f9c6295a48fc4df','Access-Accept','2019-01-09 08:21:17'),(450642,'SoNM','','Access-Reject','2019-01-09 08:21:19'),(450643,'SoNM','','Access-Reject','2019-01-09 08:21:30'),(450644,'SoNM','','Access-Reject','2019-01-09 08:21:41'),(450645,'SoNM','','Access-Reject','2019-01-09 08:21:53'),(450646,'SoNM','','Access-Reject','2019-01-09 08:22:04'),(450647,'SoNM','','Access-Reject','2019-01-09 08:22:15'),(450648,'SoNM','','Access-Reject','2019-01-09 08:22:27'),(450649,'SoNM','','Access-Reject','2019-01-09 08:22:38'),(450650,'SoNM','','Access-Reject','2019-01-09 08:22:49'),(450651,'SoNM','','Access-Reject','2019-01-09 08:23:01'),(450652,'SoNM','','Access-Reject','2019-01-09 08:23:12'),(450653,'SoNM','','Access-Reject','2019-01-09 08:23:24'),(450654,'SoNM','','Access-Reject','2019-01-09 08:23:35'),(450655,'SoNM','','Access-Reject','2019-01-09 08:23:46'),(450656,'SoNM','','Access-Reject','2019-01-09 08:23:58'),(450657,'SoNM','','Access-Reject','2019-01-09 08:24:09'),(450658,'SoNM','','Access-Reject','2019-01-09 08:24:20'),(450659,'SoNM','','Access-Reject','2019-01-09 08:24:32'),(450660,'SoNM','','Access-Reject','2019-01-09 08:24:43'),(450661,'SoNM','','Access-Reject','2019-01-09 08:24:55'),(450662,'SoNM','','Access-Reject','2019-01-09 08:25:06'),(450663,'SoNM','','Access-Reject','2019-01-09 08:25:17'),(450664,'SoNM','','Access-Reject','2019-01-09 08:25:29'),(450665,'SoNM','','Access-Reject','2019-01-09 08:25:40'),(450666,'SoNM','','Access-Reject','2019-01-09 08:25:51'),(450667,'SoNM','','Access-Reject','2019-01-09 08:26:03'),(450668,'SoNM','','Access-Reject','2019-01-09 08:26:14'),(450669,'SoNM','','Access-Reject','2019-01-09 08:26:26'),(450670,'SoNM','','Access-Reject','2019-01-09 08:26:37'),(450671,'SoNM','','Access-Reject','2019-01-09 08:26:49'),(450672,'SoNM','','Access-Reject','2019-01-09 08:27:00'),(450673,'SoNM','','Access-Reject','2019-01-09 08:27:12'),(450674,'SoNM','','Access-Reject','2019-01-09 08:27:23'),(450675,'SoNM','','Access-Reject','2019-01-09 08:27:34'),(450676,'SoNM','','Access-Reject','2019-01-09 08:27:46'),(450677,'SoNM','','Access-Reject','2019-01-09 08:27:57'),(450678,'SoNM','','Access-Reject','2019-01-09 08:28:09'),(450679,'SoNM','','Access-Reject','2019-01-09 08:28:20'),(450680,'SoNM','','Access-Reject','2019-01-09 08:28:31'),(450681,'SoNM','','Access-Reject','2019-01-09 08:28:43'),(450682,'SoNM','','Access-Reject','2019-01-09 08:28:54'),(450683,'SoNM','','Access-Reject','2019-01-09 08:29:06'),(450684,'SoNM','','Access-Reject','2019-01-09 08:29:17'),(450685,'SoNM','','Access-Reject','2019-01-09 08:29:28'),(450686,'SoNM','','Access-Reject','2019-01-09 08:29:40'),(450687,'SoNM','','Access-Reject','2019-01-09 08:29:51'),(450688,'SoNM','','Access-Reject','2019-01-09 08:30:02'),(450689,'SoNM','','Access-Reject','2019-01-09 08:30:14'),(450690,'SoNM','','Access-Reject','2019-01-09 08:30:25'),(450691,'SoNM','','Access-Reject','2019-01-09 08:30:36'),(450692,'SoNM','','Access-Reject','2019-01-09 08:30:48'),(450693,'SoNM','','Access-Reject','2019-01-09 08:30:59'),(450694,'SoNM','','Access-Reject','2019-01-09 08:31:11'),(450695,'SoNM','','Access-Reject','2019-01-09 08:31:22'),(450696,'SoNM','','Access-Reject','2019-01-09 08:31:33'),(450697,'SoNM','','Access-Reject','2019-01-09 08:31:45'),(450698,'SoNM','','Access-Reject','2019-01-09 08:31:57'),(450699,'SoNM','','Access-Reject','2019-01-09 08:32:08'),(450700,'SoNM','','Access-Reject','2019-01-09 08:32:19'),(450701,'SoNM','','Access-Reject','2019-01-09 08:32:31'),(450702,'SoNM','','Access-Reject','2019-01-09 08:32:42'),(450703,'SoNM','','Access-Reject','2019-01-09 08:32:54'),(450704,'SoNM','','Access-Reject','2019-01-09 08:33:05'),(450705,'SoNM','','Access-Reject','2019-01-09 08:33:16'),(450706,'SoNM','','Access-Reject','2019-01-09 08:33:28'),(450707,'SoNM','','Access-Reject','2019-01-09 08:33:39'),(450708,'SoNM','','Access-Reject','2019-01-09 08:33:50'),(450709,'SoNM','','Access-Reject','2019-01-09 08:34:02'),(450710,'SoNM','','Access-Reject','2019-01-09 08:34:13'),(450711,'SoNM','','Access-Reject','2019-01-09 08:34:25'),(450712,'SoNM','','Access-Reject','2019-01-09 08:34:36'),(450713,'SoNM','','Access-Reject','2019-01-09 08:34:47'),(450714,'SoNM','','Access-Reject','2019-01-09 08:34:59'),(450715,'SoNM','','Access-Reject','2019-01-09 08:35:10'),(450716,'SoNM','','Access-Reject','2019-01-09 08:35:21'),(450717,'SoNM','','Access-Reject','2019-01-09 08:35:33'),(450718,'SoNM','','Access-Reject','2019-01-09 08:35:44'),(450719,'SoNM','','Access-Reject','2019-01-09 08:35:56'),(450720,'SoNM','','Access-Reject','2019-01-09 08:36:07'),(450721,'SoNM','','Access-Reject','2019-01-09 08:36:18'),(450722,'SoNM','','Access-Reject','2019-01-09 08:36:30'),(450723,'SoNM','','Access-Reject','2019-01-09 08:36:41'),(450724,'SoNM','','Access-Reject','2019-01-09 08:36:53'),(450725,'SoNM','','Access-Reject','2019-01-09 08:37:05'),(450726,'SoNM','','Access-Reject','2019-01-09 08:37:17'),(450727,'SoNM','','Access-Reject','2019-01-09 08:37:28'),(450728,'SoNM','','Access-Reject','2019-01-09 08:37:39'),(450729,'SoNM','','Access-Reject','2019-01-09 08:37:51'),(450730,'SoNM','','Access-Reject','2019-01-09 08:38:02'),(450731,'SoNM','','Access-Reject','2019-01-09 08:38:13'),(450732,'SoNM','','Access-Reject','2019-01-09 08:38:25'),(450733,'SoNM','','Access-Reject','2019-01-09 08:38:36'),(450734,'SoNM','','Access-Reject','2019-01-09 08:38:48'),(450735,'SoNM','','Access-Reject','2019-01-09 08:38:59'),(450736,'SoNM','','Access-Reject','2019-01-09 08:39:10'),(450737,'SoNM','','Access-Reject','2019-01-09 08:39:22'),(450738,'SoNM','','Access-Reject','2019-01-09 08:39:33'),(450739,'SoNM','','Access-Reject','2019-01-09 08:39:45'),(450740,'SoNM','','Access-Reject','2019-01-09 08:39:56'),(450741,'SoNM','','Access-Reject','2019-01-09 08:40:07'),(450742,'pempamsie','','Access-Accept','2019-01-09 08:40:12'),(450743,'SoNM','','Access-Reject','2019-01-09 08:40:19'),(450744,'SoNM','','Access-Reject','2019-01-09 08:40:30'),(450745,'SoNM','','Access-Reject','2019-01-09 08:40:41'),(450746,'SoNM','','Access-Reject','2019-01-09 08:40:53'),(450747,'SoNM','','Access-Reject','2019-01-09 08:41:04'),(450748,'SoNM','','Access-Reject','2019-01-09 08:41:16'),(450749,'SoNM','','Access-Reject','2019-01-09 08:41:27'),(450750,'SoNM','','Access-Reject','2019-01-09 08:41:38'),(450751,'SoNM','','Access-Reject','2019-01-09 08:41:50'),(450752,'SoNM','','Access-Reject','2019-01-09 08:42:01'),(450753,'SoNM','','Access-Reject','2019-01-09 08:42:13'),(450754,'SoNM','','Access-Reject','2019-01-09 08:42:24'),(450755,'SoNM','','Access-Reject','2019-01-09 08:42:36'),(450756,'SoNM','','Access-Reject','2019-01-09 08:42:47'),(450757,'SoNM','','Access-Reject','2019-01-09 08:42:58'),(450758,'SoNM','','Access-Reject','2019-01-09 08:43:10'),(450759,'SoNM','','Access-Reject','2019-01-09 08:43:21'),(450760,'SoNM','','Access-Reject','2019-01-09 08:43:32'),(450761,'SoNM','','Access-Reject','2019-01-09 08:43:44'),(450762,'SoNM','','Access-Reject','2019-01-09 08:43:55'),(450763,'SoNM','','Access-Reject','2019-01-09 08:44:07'),(450764,'SoNM','','Access-Reject','2019-01-09 08:44:18'),(450765,'SoNM','','Access-Reject','2019-01-09 08:44:29'),(450766,'SoNM','','Access-Reject','2019-01-09 08:44:41'),(450767,'SoNM','','Access-Reject','2019-01-09 08:44:52'),(450768,'SoNM','','Access-Reject','2019-01-09 08:45:04'),(450769,'SoNM','','Access-Reject','2019-01-09 08:45:15'),(450770,'SoNM','','Access-Reject','2019-01-09 08:45:26'),(450771,'SoNM','','Access-Reject','2019-01-09 08:45:37'),(450772,'SoNM','','Access-Reject','2019-01-09 08:45:49'),(450773,'SoNM','','Access-Reject','2019-01-09 08:46:00'),(450774,'SoNM','','Access-Reject','2019-01-09 08:46:12'),(450775,'SoNM','','Access-Reject','2019-01-09 08:46:23'),(450776,'SoNM','','Access-Reject','2019-01-09 08:46:34'),(450777,'SoNM','','Access-Reject','2019-01-09 08:46:46'),(450778,'SoNM','','Access-Reject','2019-01-09 08:46:57'),(450779,'SoNM','','Access-Reject','2019-01-09 08:47:09'),(450780,'SoNM','','Access-Reject','2019-01-09 08:47:21'),(450781,'SoNM','','Access-Reject','2019-01-09 08:47:32'),(450782,'SoNM','','Access-Reject','2019-01-09 08:47:44'),(450783,'SoNM','','Access-Reject','2019-01-09 08:47:55'),(450784,'SoNM','','Access-Reject','2019-01-09 08:48:06'),(450785,'SoNM','','Access-Reject','2019-01-09 08:48:18'),(450786,'SoNM','','Access-Reject','2019-01-09 08:48:29'),(450787,'SoNM','','Access-Reject','2019-01-09 08:48:40'),(450788,'SoNM','','Access-Reject','2019-01-09 08:48:52'),(450789,'SoNM','','Access-Reject','2019-01-09 08:49:03'),(450790,'SoNM','','Access-Reject','2019-01-09 08:49:15'),(450791,'SoNM','','Access-Reject','2019-01-09 08:49:26'),(450792,'SoNM','','Access-Reject','2019-01-09 08:49:37'),(450793,'SoNM','','Access-Reject','2019-01-09 08:49:49'),(450794,'SoNM','','Access-Reject','2019-01-09 08:50:00'),(450795,'SoNM','','Access-Reject','2019-01-09 08:50:11'),(450796,'SoNM','','Access-Reject','2019-01-09 08:50:23'),(450797,'SoNM','','Access-Reject','2019-01-09 08:50:34'),(450798,'SoNM','','Access-Reject','2019-01-09 08:50:46'),(450799,'SoNM','','Access-Reject','2019-01-09 08:50:57'),(450800,'SoNM','','Access-Reject','2019-01-09 08:51:08'),(450801,'SoNM','','Access-Reject','2019-01-09 08:51:20'),(450802,'SoNM','','Access-Reject','2019-01-09 08:51:31'),(450803,'SoNM','','Access-Reject','2019-01-09 08:51:42'),(450804,'SoNM','','Access-Reject','2019-01-09 08:51:54'),(450805,'SoNM','','Access-Reject','2019-01-09 08:52:05'),(450806,'SoNM','','Access-Reject','2019-01-09 08:52:17'),(450807,'SoNM','','Access-Reject','2019-01-09 08:52:29'),(450808,'SoNM','','Access-Reject','2019-01-09 08:52:41'),(450809,'SoNM','','Access-Reject','2019-01-09 08:52:52'),(450810,'SoNM','','Access-Reject','2019-01-09 08:53:03'),(450811,'SoNM','','Access-Reject','2019-01-09 08:53:15'),(450812,'SoNM','','Access-Reject','2019-01-09 08:53:26'),(450813,'SoNM','','Access-Reject','2019-01-09 08:53:37'),(450814,'SoNM','','Access-Reject','2019-01-09 08:53:49'),(450815,'SoNM','','Access-Reject','2019-01-09 08:54:00'),(450816,'SoNM','','Access-Reject','2019-01-09 08:54:11'),(450817,'SoNM','','Access-Reject','2019-01-09 08:54:23'),(450818,'SoNM','','Access-Reject','2019-01-09 08:54:34'),(450819,'SoNM','','Access-Reject','2019-01-09 08:54:46'),(450820,'SoNM','','Access-Reject','2019-01-09 08:54:57'),(450821,'SoNM','','Access-Reject','2019-01-09 08:55:45'),(450822,'SoNM','','Access-Reject','2019-01-09 08:55:56'),(450823,'SoNM','','Access-Reject','2019-01-09 08:56:07'),(450824,'SoNM','','Access-Reject','2019-01-09 08:56:19'),(450825,'SoNM','','Access-Reject','2019-01-09 08:56:30'),(450826,'SoNM','','Access-Reject','2019-01-09 08:56:42'),(450827,'SoNM','','Access-Reject','2019-01-09 08:56:54'),(450828,'SoNM','','Access-Reject','2019-01-09 08:57:05'),(450829,'SoNM','','Access-Reject','2019-01-09 08:57:16'),(450830,'SoNM','','Access-Reject','2019-01-09 08:57:28'),(450831,'SoNM','','Access-Reject','2019-01-09 08:57:39'),(450832,'SoNM','','Access-Reject','2019-01-09 08:57:52'),(450833,'SoNM','','Access-Reject','2019-01-09 08:58:03'),(450834,'SoNM','','Access-Reject','2019-01-09 08:58:15'),(450835,'SoNM','','Access-Reject','2019-01-09 08:58:26'),(450836,'SoNM','','Access-Reject','2019-01-09 08:58:37'),(450837,'SoNM','','Access-Reject','2019-01-09 08:58:49'),(450838,'SoNM','','Access-Reject','2019-01-09 08:59:00'),(450839,'SoNM','','Access-Reject','2019-01-09 08:59:12'),(450840,'SoNM','','Access-Reject','2019-01-09 08:59:23'),(450841,'SoNM','','Access-Reject','2019-01-09 08:59:34'),(450842,'SoNM','','Access-Reject','2019-01-09 08:59:46'),(450843,'SoNM','','Access-Reject','2019-01-09 08:59:57'),(450844,'SoNM','','Access-Reject','2019-01-09 09:00:09'),(450845,'SoNM','','Access-Reject','2019-01-09 09:00:20'),(450846,'SoNM','','Access-Reject','2019-01-09 09:00:31'),(450847,'SoNM','','Access-Reject','2019-01-09 09:00:43'),(450848,'SoNM','','Access-Reject','2019-01-09 09:00:54'),(450849,'SoNM','','Access-Reject','2019-01-09 09:01:05'),(450850,'SoNM','','Access-Reject','2019-01-09 09:01:17'),(450851,'SoNM','','Access-Reject','2019-01-09 09:01:28'),(450852,'SoNM','','Access-Reject','2019-01-09 09:01:40'),(450853,'SoNM','','Access-Reject','2019-01-09 09:01:51'),(450854,'SoNM','','Access-Reject','2019-01-09 09:02:02'),(450855,'SoNM','','Access-Reject','2019-01-09 09:02:14'),(450856,'SoNM','','Access-Reject','2019-01-09 09:02:25'),(450857,'SoNM','','Access-Reject','2019-01-09 09:02:36'),(450858,'SoNM','','Access-Reject','2019-01-09 09:02:48'),(450859,'SoNM','','Access-Reject','2019-01-09 09:02:59'),(450860,'SoNM','','Access-Reject','2019-01-09 09:03:11'),(450861,'SoNM','','Access-Reject','2019-01-09 09:03:22'),(450862,'SoNM','','Access-Reject','2019-01-09 09:03:34'),(450863,'SoNM','','Access-Reject','2019-01-09 09:03:45'),(450864,'SoNM','','Access-Reject','2019-01-09 09:03:56'),(450865,'SoNM','','Access-Reject','2019-01-09 09:04:08'),(450866,'SoNM','','Access-Reject','2019-01-09 09:04:19'),(450867,'SoNM','','Access-Reject','2019-01-09 09:04:31'),(450868,'SoNM','','Access-Reject','2019-01-09 09:04:42'),(450869,'SoNM','','Access-Reject','2019-01-09 09:04:53'),(450870,'SoNM','','Access-Reject','2019-01-09 09:05:05'),(450871,'SoNM','','Access-Reject','2019-01-09 09:05:16'),(450872,'SoNM','','Access-Reject','2019-01-09 09:05:28'),(450873,'SoNM','','Access-Reject','2019-01-09 09:05:39'),(450874,'SoNM','','Access-Reject','2019-01-09 09:05:50'),(450875,'SoNM','','Access-Reject','2019-01-09 09:06:02'),(450876,'SoNM','','Access-Reject','2019-01-09 09:06:13'),(450877,'SoNM','','Access-Reject','2019-01-09 09:06:25'),(450878,'SoNM','','Access-Reject','2019-01-09 09:06:36'),(450879,'SoNM','','Access-Reject','2019-01-09 09:06:47'),(450880,'SoNM','','Access-Reject','2019-01-09 09:06:59'),(450881,'SoNM','','Access-Reject','2019-01-09 09:07:10'),(450882,'SoNM','','Access-Reject','2019-01-09 09:07:22'),(450883,'SoNM','','Access-Reject','2019-01-09 09:07:33'),(450884,'SoNM','','Access-Reject','2019-01-09 09:07:44'),(450885,'SoNM','','Access-Reject','2019-01-09 09:07:56'),(450886,'SoNM','','Access-Reject','2019-01-09 09:08:07'),(450887,'SoNM','','Access-Reject','2019-01-09 09:08:19'),(450888,'SoNM','','Access-Reject','2019-01-09 09:08:31'),(450889,'SoNM','','Access-Reject','2019-01-09 09:08:42'),(450890,'SoNM','','Access-Reject','2019-01-09 09:08:53'),(450891,'SoNM','','Access-Reject','2019-01-09 09:09:05'),(450892,'SoNM','','Access-Reject','2019-01-09 09:09:17'),(450893,'SoNM','','Access-Reject','2019-01-09 09:09:28'),(450894,'SoNM','','Access-Reject','2019-01-09 09:09:40'),(450895,'SoNM','','Access-Reject','2019-01-09 09:09:51'),(450896,'SoNM','','Access-Reject','2019-01-09 09:10:02'),(450897,'SoNM','','Access-Reject','2019-01-09 09:10:14'),(450898,'SoNM','','Access-Reject','2019-01-09 09:10:25'),(450899,'SoNM','','Access-Reject','2019-01-09 09:10:37'),(450900,'SoNM','','Access-Reject','2019-01-09 09:10:48'),(450901,'SoNM','','Access-Reject','2019-01-09 09:10:59'),(450902,'SoNM','','Access-Reject','2019-01-09 09:11:11'),(450903,'SoNM','','Access-Reject','2019-01-09 09:11:22'),(450904,'SoNM','','Access-Reject','2019-01-09 09:11:34'),(450905,'SoNM','','Access-Reject','2019-01-09 09:11:45'),(450906,'SoNM','','Access-Reject','2019-01-09 09:11:56'),(450907,'SoNM','','Access-Reject','2019-01-09 09:12:08'),(450908,'SoNM','','Access-Reject','2019-01-09 09:12:19'),(450909,'SoNM','','Access-Reject','2019-01-09 09:12:30'),(450910,'SoNM','','Access-Reject','2019-01-09 09:12:42'),(450911,'SoNM','','Access-Reject','2019-01-09 09:12:53'),(450912,'SoNM','','Access-Reject','2019-01-09 09:13:05'),(450913,'SoNM','','Access-Reject','2019-01-09 09:13:21'),(450914,'SoNM','','Access-Reject','2019-01-09 09:13:32'),(450915,'SoNM','','Access-Reject','2019-01-09 09:13:44'),(450916,'SoNM','','Access-Reject','2019-01-09 09:13:55'),(450917,'SoNM','','Access-Reject','2019-01-09 09:14:07'),(450918,'SoNM','','Access-Reject','2019-01-09 09:14:18'),(450919,'SoNM','','Access-Reject','2019-01-09 09:14:30'),(450920,'SoNM','','Access-Reject','2019-01-09 09:14:41'),(450921,'SoNM','','Access-Reject','2019-01-09 09:14:52'),(450922,'SoNM','','Access-Reject','2019-01-09 09:15:04'),(450923,'SoNM','','Access-Reject','2019-01-09 09:15:15'),(450924,'SoNM','','Access-Reject','2019-01-09 09:15:28'),(450925,'SoNM','','Access-Reject','2019-01-09 09:15:39'),(450926,'SoNM','','Access-Reject','2019-01-09 09:15:50'),(450927,'SoNM','','Access-Reject','2019-01-09 09:16:02'),(450928,'SoNM','','Access-Reject','2019-01-09 09:16:13'),(450929,'SoNM','','Access-Reject','2019-01-09 09:16:25'),(450930,'SoNM','','Access-Reject','2019-01-09 09:16:36'),(450931,'SoNM','','Access-Reject','2019-01-09 09:16:47'),(450932,'SoNM','','Access-Reject','2019-01-09 09:16:59'),(450933,'SoNM','','Access-Reject','2019-01-09 09:17:10'),(450934,'SoNM','','Access-Reject','2019-01-09 09:17:22'),(450935,'SoNM','','Access-Reject','2019-01-09 09:17:33'),(450936,'SoNM','','Access-Reject','2019-01-09 09:17:45'),(450937,'SoNM','','Access-Reject','2019-01-09 09:17:56'),(450938,'SoNM','','Access-Reject','2019-01-09 09:18:07'),(450939,'SoNM','','Access-Reject','2019-01-09 09:18:19'),(450940,'SoNM','','Access-Reject','2019-01-09 09:18:30'),(450941,'SoNM','','Access-Reject','2019-01-09 09:18:42'),(450942,'SoNM','','Access-Reject','2019-01-09 09:18:54'),(450943,'SoNM','','Access-Reject','2019-01-09 09:19:05'),(450944,'SoNM','','Access-Reject','2019-01-09 09:19:17'),(450945,'SoNM','','Access-Reject','2019-01-09 09:19:28'),(450946,'SoNM','','Access-Reject','2019-01-09 09:19:39'),(450947,'SoNM','','Access-Reject','2019-01-09 09:19:51'),(450948,'SoNM','','Access-Reject','2019-01-09 09:20:02'),(450949,'SoNM','','Access-Reject','2019-01-09 09:20:14'),(450950,'SoNM','','Access-Reject','2019-01-09 09:20:25'),(450951,'SoNM','','Access-Reject','2019-01-09 09:20:36'),(450952,'SoNM','','Access-Reject','2019-01-09 09:20:48'),(450953,'SoNM','','Access-Reject','2019-01-09 09:20:59'),(450954,'SoNM','','Access-Reject','2019-01-09 09:21:10'),(450955,'SoNM','','Access-Reject','2019-01-09 09:21:22'),(450956,'SoNM','','Access-Reject','2019-01-09 09:21:33'),(450957,'SoNM','','Access-Reject','2019-01-09 09:21:45'),(450958,'SoNM','','Access-Reject','2019-01-09 09:21:56'),(450959,'SoNM','','Access-Reject','2019-01-09 09:22:08'),(450960,'SoNM','','Access-Reject','2019-01-09 09:22:19'),(450961,'SoNM','','Access-Reject','2019-01-09 09:22:31'),(450962,'SoNM','','Access-Reject','2019-01-09 09:22:42'),(450963,'SoNM','','Access-Reject','2019-01-09 09:22:53'),(450964,'SoNM','','Access-Reject','2019-01-09 09:23:05'),(450965,'SoNM','','Access-Reject','2019-01-09 09:23:16'),(450966,'SoNM','','Access-Reject','2019-01-09 09:23:28'),(450967,'SoNM','','Access-Reject','2019-01-09 09:23:39'),(450968,'SoNM','','Access-Reject','2019-01-09 09:23:51'),(450969,'SoNM','','Access-Reject','2019-01-09 09:24:03'),(450970,'SoNM','','Access-Reject','2019-01-09 09:24:14'),(450971,'SoNM','','Access-Reject','2019-01-09 09:24:26'),(450972,'SoNM','','Access-Reject','2019-01-09 09:24:37'),(450973,'SoNM','','Access-Reject','2019-01-09 09:24:49'),(450974,'SoNM','','Access-Reject','2019-01-09 09:25:00'),(450975,'SoNM','','Access-Reject','2019-01-09 09:25:11'),(450976,'SoNM','','Access-Reject','2019-01-09 09:25:23'),(450977,'SoNM','','Access-Reject','2019-01-09 09:25:34'),(450978,'SoNM','','Access-Reject','2019-01-09 09:25:45'),(450979,'SoNM','','Access-Reject','2019-01-09 09:25:57'),(450980,'SoNM','','Access-Reject','2019-01-09 09:26:08'),(450981,'SoNM','','Access-Reject','2019-01-09 09:26:20'),(450982,'SoNM','','Access-Reject','2019-01-09 09:26:31'),(450983,'SoNM','','Access-Reject','2019-01-09 09:26:42'),(450984,'SoNM','','Access-Reject','2019-01-09 09:26:54'),(450985,'SoNM','','Access-Reject','2019-01-09 09:27:05'),(450986,'SoNM','','Access-Reject','2019-01-09 09:27:17'),(450987,'SoNM','','Access-Reject','2019-01-09 09:27:28'),(450988,'SoNM','','Access-Reject','2019-01-09 09:27:39'),(450989,'SoNM','','Access-Reject','2019-01-09 09:27:51'),(450990,'SoNM','','Access-Reject','2019-01-09 09:28:02'),(450991,'SoNM','','Access-Reject','2019-01-09 09:28:13'),(450992,'SoNM','','Access-Reject','2019-01-09 09:28:25'),(450993,'SoNM','','Access-Reject','2019-01-09 09:28:36'),(450994,'SoNM','','Access-Reject','2019-01-09 09:28:48'),(450995,'SoNM','','Access-Reject','2019-01-09 09:28:59'),(450996,'SoNM','','Access-Reject','2019-01-09 09:29:11'),(450997,'SoNM','','Access-Reject','2019-01-09 09:29:23'),(450998,'SoNM','','Access-Reject','2019-01-09 09:29:35'),(450999,'SoNM','','Access-Reject','2019-01-09 09:29:46'),(451000,'SoNM','','Access-Reject','2019-01-09 09:29:57'),(451001,'SoNM','','Access-Reject','2019-01-09 09:30:09'),(451002,'SoNM','','Access-Reject','2019-01-09 09:30:20'),(451003,'SoNM','','Access-Reject','2019-01-09 09:30:31'),(451004,'SoNM','','Access-Reject','2019-01-09 09:30:43'),(451005,'SoNM','','Access-Reject','2019-01-09 09:30:55'),(451006,'SoNM','','Access-Reject','2019-01-09 09:31:06'),(451007,'SoNM','','Access-Reject','2019-01-09 09:31:18'),(451008,'SoNM','','Access-Reject','2019-01-09 09:31:29'),(451009,'SoNM','','Access-Reject','2019-01-09 09:31:40'),(451010,'SoNM','','Access-Reject','2019-01-09 09:31:52'),(451011,'SoNM','','Access-Reject','2019-01-09 09:32:03'),(451012,'SoNM','','Access-Reject','2019-01-09 09:32:14'),(451013,'SoNM','','Access-Reject','2019-01-09 09:32:26'),(451014,'SoNM','','Access-Reject','2019-01-09 09:32:37'),(451015,'SoNM','','Access-Reject','2019-01-09 09:32:49'),(451016,'SoNM','','Access-Reject','2019-01-09 09:33:01'),(451017,'SoNM','','Access-Reject','2019-01-09 09:33:12'),(451018,'SoNM','','Access-Reject','2019-01-09 09:33:24'),(451019,'SoNM','','Access-Reject','2019-01-09 09:33:35'),(451020,'SoNM','','Access-Reject','2019-01-09 09:33:46'),(451021,'SoNM','','Access-Reject','2019-01-09 09:33:58'),(451022,'SoNM','','Access-Reject','2019-01-09 09:34:09'),(451023,'SoNM','','Access-Reject','2019-01-09 09:34:21'),(451024,'SoNM','','Access-Reject','2019-01-09 09:34:33'),(451025,'SoNM','','Access-Reject','2019-01-09 09:34:44'),(451026,'SoNM','','Access-Reject','2019-01-09 09:34:56'),(451027,'SoNM','','Access-Reject','2019-01-09 09:35:07'),(451028,'SoNM','','Access-Reject','2019-01-09 09:35:19'),(451029,'SoNM','','Access-Reject','2019-01-09 09:35:30'),(451030,'SoNM','','Access-Reject','2019-01-09 09:35:41'),(451031,'SoNM','','Access-Reject','2019-01-09 09:35:53'),(451032,'SoNM','','Access-Reject','2019-01-09 09:36:04'),(451033,'SoNM','','Access-Reject','2019-01-09 09:36:15'),(451034,'SoNM','','Access-Reject','2019-01-09 09:36:27'),(451035,'SoNM','','Access-Reject','2019-01-09 09:36:38'),(451036,'SoNM','','Access-Reject','2019-01-09 09:36:50'),(451037,'SoNM','','Access-Reject','2019-01-09 09:37:01'),(451038,'SoNM','','Access-Reject','2019-01-09 09:37:12'),(451039,'SoNM','','Access-Reject','2019-01-09 09:37:24'),(451040,'SoNM','','Access-Reject','2019-01-09 09:37:35'),(451041,'SoNM','','Access-Reject','2019-01-09 09:37:46'),(451042,'SoNM','','Access-Reject','2019-01-09 09:37:58'),(451043,'SoNM','','Access-Reject','2019-01-09 09:38:09'),(451044,'SoNM','','Access-Reject','2019-01-09 09:38:21'),(451045,'SoNM','','Access-Reject','2019-01-09 09:38:32'),(451046,'SoNM','','Access-Reject','2019-01-09 09:38:43'),(451047,'SoNM','','Access-Reject','2019-01-09 09:38:55'),(451048,'SoNM','','Access-Reject','2019-01-09 09:39:06'),(451049,'SoNM','','Access-Reject','2019-01-09 09:39:18'),(451050,'SoNM','','Access-Reject','2019-01-09 09:39:29'),(451051,'SoNM','','Access-Reject','2019-01-09 09:39:42'),(451052,'SoNM','','Access-Reject','2019-01-09 09:39:53'),(451053,'SoNM','','Access-Reject','2019-01-09 09:40:05'),(451054,'SoNM','','Access-Reject','2019-01-09 09:40:16'),(451055,'SoNM','','Access-Reject','2019-01-09 09:40:28'),(451056,'SoNM','','Access-Reject','2019-01-09 09:40:39'),(451057,'SoNM','','Access-Reject','2019-01-09 09:40:50'),(451058,'SoNM','','Access-Reject','2019-01-09 09:41:02'),(451059,'SoNM','','Access-Reject','2019-01-09 09:41:13'),(451060,'SoNM','','Access-Reject','2019-01-09 09:41:25'),(451061,'SoNM','','Access-Reject','2019-01-09 09:41:36'),(451062,'SoNM','','Access-Reject','2019-01-09 09:41:48'),(451063,'SoNM','','Access-Reject','2019-01-09 09:41:59'),(451064,'SoNM','','Access-Reject','2019-01-09 09:42:10'),(451065,'SoNM','','Access-Reject','2019-01-09 09:42:22'),(451066,'SoNM','','Access-Reject','2019-01-09 09:42:33'),(451067,'SoNM','','Access-Reject','2019-01-09 09:42:45'),(451068,'SoNM','','Access-Reject','2019-01-09 09:42:56'),(451069,'SoNM','','Access-Reject','2019-01-09 09:43:08'),(451070,'SoNM','','Access-Reject','2019-01-09 09:43:19'),(451071,'SoNM','','Access-Reject','2019-01-09 09:43:31'),(451072,'SoNM','','Access-Reject','2019-01-09 09:43:42'),(451073,'SoNM','','Access-Reject','2019-01-09 09:43:54'),(451074,'SoNM','','Access-Reject','2019-01-09 09:44:05'),(451075,'SoNM','','Access-Reject','2019-01-09 09:44:17'),(451076,'SoNM','','Access-Reject','2019-01-09 09:44:28'),(451077,'SoNM','','Access-Reject','2019-01-09 09:44:39'),(451078,'SoNM','','Access-Reject','2019-01-09 09:44:51'),(451079,'SoNM','','Access-Reject','2019-01-09 09:45:03'),(451080,'SoNM','','Access-Reject','2019-01-09 09:45:14'),(451081,'pempamsie','','Access-Accept','2019-01-09 10:40:12'),(451082,'mfantsipim','','Access-Accept','2019-01-09 10:56:59'),(451083,'dadukpo','0xd86c657ada8564a178ef7a5b3e9a33706e','Access-Accept','2019-01-09 12:00:53'),(451084,'pempamsie','','Access-Accept','2019-01-09 12:40:12'),(451085,'Gladys','0xd3e40eb516096b8fb216133865a38204e6','Access-Reject','2019-01-09 13:48:35'),(451086,'pempamsie','','Access-Accept','2019-01-09 14:40:12'),(451087,'dadukpo','0x4823dc0f93c0295794f99cd566d3b25e9b','Access-Accept','2019-01-09 16:26:55'),(451088,'dadukpo','0xa952a38f3eed66ae6344f2eb233596643e','Access-Accept','2019-01-09 16:27:44'),(451089,'gadukpoh','0x6dea8e3d0fbdb66462a7d063f6b05756b9','Access-Accept','2019-01-09 16:29:49'),(451090,'pempamsie','','Access-Accept','2019-01-09 16:40:12'),(451091,'gadukpoh','0x1c631a4055e873b6f0bccfc8a3a7098e80','Access-Accept','2019-01-09 16:40:56'),(451092,'dadukpo','0xb8bfd29bbf6b63ce8d040bfcc8c11074dd','Access-Accept','2019-01-09 17:45:10'),(451093,'affiliation','','Access-Accept','2019-01-09 17:55:28'),(451094,'pempamsie','','Access-Accept','2019-01-09 18:40:12'),(451095,'britwums','','Access-Accept','2019-01-09 18:42:49'),(451096,'pempamsie','','Access-Accept','2019-01-09 20:40:12'),(451097,'gadukpoh','0x631ff7c27dcd1772ecb9f865d6bc41b2b7','Access-Accept','2019-01-09 22:38:23'),(451098,'pempamsie','','Access-Accept','2019-01-09 22:40:12'),(451099,'dadukpo','0x891bd2f14a4e8df4a33b5d03fdcaa61600','Access-Accept','2019-01-09 22:44:23'),(451100,'pempamsie','','Access-Accept','2019-01-10 00:40:12'),(451101,'pempamsie','','Access-Accept','2019-01-10 02:40:12'),(451102,'pempamsie','','Access-Accept','2019-01-10 04:40:12'),(451103,'britwums','','Access-Accept','2019-01-10 06:03:32'),(451104,'pempamsie','','Access-Accept','2019-01-10 06:40:12'),(451105,'gadukpoh','0x7a57116f6a0e6c38fdfc3b6273bd2d788e','Access-Accept','2019-01-10 06:59:32'),(451106,'gadukpoh','0x9555e3192b0de051a4ac5a4878c6bce43e','Access-Accept','2019-01-10 08:13:17'),(451107,'pempamsie','','Access-Accept','2019-01-10 08:40:12'),(451108,'pempamsie','','Access-Accept','2019-01-10 10:40:12'),(451109,'pempamsie','','Access-Accept','2019-01-10 12:40:12'),(919229,'src_hostel','','Access-Accept','2019-10-26 20:34:57'),(451111,'Soumana','0x29df50c137f90a7f5d5f11801c14c986e2','Access-Reject','2019-01-10 14:35:55'),(451112,'pempamsie','','Access-Accept','2019-01-10 14:40:12'),(451113,'affiliation','','Access-Accept','2019-01-10 15:16:43'),(451114,'gadukpoh','0x6817d69708e0beedd2f645221062841b1b','Access-Accept','2019-01-10 15:21:53'),(451115,'gadukpoh','0xd140a3a16657ed4929fe595e9ab51b04a2','Access-Accept','2019-01-10 15:54:06'),(451116,'pempamsie','','Access-Accept','2019-01-10 16:40:12'),(451117,'britwums','','Access-Accept','2019-01-10 18:31:40'),(451118,'pempamsie','','Access-Accept','2019-01-10 18:40:12'),(451119,'pempamsie','','Access-Accept','2019-01-10 20:40:12'),(451120,'pempamsie','','Access-Accept','2019-01-10 22:40:12'),(451121,'pempamsie','','Access-Accept','2019-01-11 00:40:12'),(451122,'pempamsie','','Access-Accept','2019-01-11 02:40:12'),(451123,'pempamsie','','Access-Accept','2019-01-11 04:40:12'),(451124,'britwums','','Access-Accept','2019-01-11 06:01:48'),(451125,'pempamsie','','Access-Accept','2019-01-11 06:40:12'),(451126,'pempamsie','','Access-Accept','2019-01-11 08:40:12'),(451127,'pempamsie','','Access-Accept','2019-01-11 10:40:12'),(451128,'pempamsie','','Access-Accept','2019-01-11 12:40:12'),(451129,'pempamsie','','Access-Accept','2019-01-11 14:40:12'),(919228,'baduwa','','Access-Accept','2019-10-26 20:27:27'),(451131,'pempamsie','','Access-Accept','2019-01-11 16:40:12'),(451132,'pempamsie','','Access-Accept','2019-01-11 18:40:12'),(451133,'britwums','','Access-Accept','2019-01-11 18:43:29'),(451134,'pempamsie','','Access-Accept','2019-01-11 20:40:12'),(451135,'pempamsie','','Access-Accept','2019-01-11 22:40:12'),(919227,'SoNM','','Access-Accept','2019-10-26 20:25:05'),(451137,'pempamsie','','Access-Accept','2019-01-12 00:40:12'),(451138,'pempamsie','','Access-Accept','2019-01-12 02:40:12'),(451139,'pempamsie','','Access-Accept','2019-01-12 04:40:12'),(451140,'britwums','','Access-Accept','2019-01-12 06:16:23'),(451141,'pempamsie','','Access-Accept','2019-01-12 06:40:13'),(451142,'pempamsie','','Access-Accept','2019-01-12 08:40:12'),(451143,'pempamsie','','Access-Accept','2019-01-12 10:40:12'),(451144,'pempamsie','','Access-Accept','2019-01-12 12:40:12'),(451145,'capitalhill','','Access-Accept','2019-01-12 14:24:31'),(451146,'pempamsie','','Access-Accept','2019-01-12 14:40:13'),(451147,'pempamsie','','Access-Accept','2019-01-12 16:40:13'),(451148,'pempamsie','','Access-Accept','2019-01-12 18:40:13'),(451149,'britwums','','Access-Accept','2019-01-12 18:45:14'),(451150,'pempamsie','','Access-Accept','2019-01-12 20:40:13'),(451151,'pempamsie','','Access-Accept','2019-01-12 22:40:13'),(451152,'pempamsie','','Access-Accept','2019-01-13 00:40:13'),(451153,'pempamsie','','Access-Accept','2019-01-13 02:40:13'),(451154,'pempamsie','','Access-Accept','2019-01-13 04:40:13'),(451155,'britwums','','Access-Accept','2019-01-13 06:17:54'),(451156,'pempamsie','','Access-Accept','2019-01-13 06:40:13'),(451157,'pempamsie','','Access-Accept','2019-01-13 08:40:13'),(451158,'pempamsie','','Access-Accept','2019-01-13 10:40:13'),(451159,'pempamsie','','Access-Accept','2019-01-13 12:40:13'),(876295,'SoNM','','Access-Reject','2019-09-11 05:36:31'),(876294,'SoNM','','Access-Reject','2019-09-11 05:36:20'),(876293,'kumi','','Access-Reject','2019-09-11 05:36:12'),(876292,'SoNM','','Access-Reject','2019-09-11 05:36:08'),(876291,'SoNM','','Access-Reject','2019-09-11 05:35:57'),(876290,'SoNM','','Access-Reject','2019-09-11 05:35:45'),(876289,'kumi','','Access-Reject','2019-09-11 05:35:41'),(876288,'SoNM','','Access-Reject','2019-09-11 05:35:34'),(876287,'SoNM','','Access-Reject','2019-09-11 05:35:22'),(876286,'SoNM','','Access-Reject','2019-09-11 05:35:11'),(876285,'kumi','','Access-Reject','2019-09-11 05:35:10'),(876284,'SoNM','','Access-Reject','2019-09-11 05:35:00'),(876283,'SoNM','','Access-Reject','2019-09-11 05:34:48'),(876282,'kumi','','Access-Reject','2019-09-11 05:34:39'),(876281,'SoNM','','Access-Reject','2019-09-11 05:34:37'),(876280,'SoNM','','Access-Reject','2019-09-11 05:34:25'),(876279,'SoNM','','Access-Reject','2019-09-11 05:34:14'),(876278,'kumi','','Access-Reject','2019-09-11 05:34:08'),(876277,'SoNM','','Access-Reject','2019-09-11 05:34:02'),(876276,'SoNM','','Access-Reject','2019-09-11 05:33:51'),(876275,'SoNM','','Access-Reject','2019-09-11 05:33:40'),(876274,'kumi','','Access-Reject','2019-09-11 05:33:37'),(876273,'SoNM','','Access-Reject','2019-09-11 05:33:28'),(876272,'SoNM','','Access-Reject','2019-09-11 05:33:17'),(876271,'kumi','','Access-Reject','2019-09-11 05:33:05'),(876270,'SoNM','','Access-Reject','2019-09-11 05:33:05'),(876269,'SoNM','','Access-Reject','2019-09-11 05:32:53'),(876268,'SoNM','','Access-Reject','2019-09-11 05:32:42'),(876267,'kumi','','Access-Reject','2019-09-11 05:32:34'),(876266,'SoNM','','Access-Reject','2019-09-11 05:32:30'),(876265,'SoNM','','Access-Reject','2019-09-11 05:32:19'),(876264,'SoNM','','Access-Reject','2019-09-11 05:32:08'),(876263,'kumi','','Access-Reject','2019-09-11 05:32:03'),(876262,'SoNM','','Access-Reject','2019-09-11 05:31:56'),(876261,'SoNM','','Access-Reject','2019-09-11 05:31:45'),(876260,'SoNM','','Access-Reject','2019-09-11 05:31:33'),(876259,'kumi','','Access-Reject','2019-09-11 05:31:32'),(876258,'SoNM','','Access-Reject','2019-09-11 05:31:22'),(876257,'SoNM','','Access-Reject','2019-09-11 05:31:10'),(876256,'kumi','','Access-Reject','2019-09-11 05:31:01'),(876255,'SoNM','','Access-Reject','2019-09-11 05:30:59'),(451201,'pempamsie','','Access-Accept','2019-01-13 14:40:14'),(876254,'SoNM','','Access-Reject','2019-09-11 05:30:48'),(876253,'SoNM','','Access-Reject','2019-09-11 05:30:36'),(876252,'kumi','','Access-Reject','2019-09-11 05:30:30'),(876251,'SoNM','','Access-Reject','2019-09-11 05:30:25'),(876250,'SoNM','','Access-Reject','2019-09-11 05:30:13'),(876249,'mfantsipim','','Access-Accept','2019-09-11 05:30:02'),(876248,'SoNM','','Access-Reject','2019-09-11 05:30:01'),(876247,'kumi','','Access-Reject','2019-09-11 05:29:59'),(919226,'Sammy ','0x4a5e8b5f5c05b6415eb43af451147d8653','Access-Reject','2019-10-26 20:13:12'),(876245,'SoNM','','Access-Reject','2019-09-11 05:29:46'),(876244,'SoNM','','Access-Reject','2019-09-11 05:29:35'),(876243,'kumi','','Access-Reject','2019-09-11 05:29:28'),(876242,'SoNM','','Access-Reject','2019-09-11 05:29:23'),(876241,'SoNM','','Access-Reject','2019-09-11 05:29:12'),(876240,'SoNM','','Access-Reject','2019-09-11 05:29:00'),(876239,'kumi','','Access-Reject','2019-09-11 05:28:57'),(876238,'SoNM','','Access-Reject','2019-09-11 05:28:49'),(876237,'SoNM','','Access-Reject','2019-09-11 05:28:38'),(876236,'SoNM','','Access-Reject','2019-09-11 05:28:26'),(876235,'kumi','','Access-Reject','2019-09-11 05:28:26'),(876234,'SoNM','','Access-Reject','2019-09-11 05:28:15'),(876233,'SoNM','','Access-Reject','2019-09-11 05:28:03'),(876232,'kumi','','Access-Reject','2019-09-11 05:27:55'),(876231,'SoNM','','Access-Reject','2019-09-11 05:27:52'),(876230,'SoNM','','Access-Reject','2019-09-11 05:27:40'),(876229,'SoNM','','Access-Reject','2019-09-11 05:27:29'),(876228,'kumi','','Access-Reject','2019-09-11 05:27:23'),(876227,'SoNM','','Access-Reject','2019-09-11 05:27:18'),(876226,'SoNM','','Access-Reject','2019-09-11 05:27:06'),(876225,'SoNM','','Access-Reject','2019-09-11 05:26:55'),(876224,'kumi','','Access-Reject','2019-09-11 05:26:52'),(876223,'SoNM','','Access-Reject','2019-09-11 05:26:43'),(876222,'SoNM','','Access-Reject','2019-09-11 05:26:32'),(876221,'kumi','','Access-Reject','2019-09-11 05:26:21'),(876220,'SoNM','','Access-Reject','2019-09-11 05:26:20'),(876219,'SoNM','','Access-Reject','2019-09-11 05:26:09'),(876218,'SoNM','','Access-Reject','2019-09-11 05:25:58'),(876217,'kumi','','Access-Reject','2019-09-11 05:25:50'),(876216,'src_hostel','','Access-Accept','2019-09-11 05:25:41'),(876215,'SoNM','','Access-Reject','2019-09-11 05:25:26'),(876214,'kumi','','Access-Reject','2019-09-11 05:25:19'),(876213,'SoNM','','Access-Reject','2019-09-11 05:25:15'),(876212,'SoNM','','Access-Reject','2019-09-11 05:25:03'),(876211,'SoNM','','Access-Reject','2019-09-11 05:24:52'),(876210,'kumi','','Access-Reject','2019-09-11 05:24:48'),(876209,'SoNM','','Access-Reject','2019-09-11 05:24:40'),(876208,'SoNM','','Access-Reject','2019-09-11 05:24:29'),(876207,'SoNM','','Access-Reject','2019-09-11 05:24:18'),(876206,'kumi','','Access-Reject','2019-09-11 05:24:17'),(876205,'SoNM','','Access-Reject','2019-09-11 05:24:06'),(876204,'SoNM','','Access-Reject','2019-09-11 05:23:55'),(876203,'kumi','','Access-Reject','2019-09-11 05:23:46'),(876202,'SoNM','','Access-Reject','2019-09-11 05:23:43'),(876201,'SoNM','','Access-Reject','2019-09-11 05:23:32'),(876200,'kumi','','Access-Reject','2019-09-11 05:23:15'),(876199,'src_hostel','','Access-Accept','2019-09-11 05:23:13'),(876198,'kumi','','Access-Reject','2019-09-11 05:22:44'),(876197,'kumi','','Access-Reject','2019-09-11 05:22:13'),(876196,'SoNM','','Access-Reject','2019-09-11 05:21:52'),(876195,'kumi','','Access-Reject','2019-09-11 05:21:41'),(876194,'SoNM','','Access-Reject','2019-09-11 05:21:41'),(876193,'SoNM','','Access-Reject','2019-09-11 05:21:29'),(876192,'SoNM','','Access-Reject','2019-09-11 05:21:18'),(876191,'kumi','','Access-Reject','2019-09-11 05:21:10'),(876190,'SoNM','','Access-Reject','2019-09-11 05:21:07'),(876189,'SoNM','','Access-Reject','2019-09-11 05:20:55'),(876188,'SoNM','','Access-Reject','2019-09-11 05:20:44'),(876187,'kumi','','Access-Reject','2019-09-11 05:20:39'),(876186,'SoNM','','Access-Reject','2019-09-11 05:20:32'),(876185,'SoNM','','Access-Reject','2019-09-11 05:20:21'),(876184,'SoNM','','Access-Reject','2019-09-11 05:20:09'),(876183,'kumi','','Access-Reject','2019-09-11 05:20:08'),(876182,'SoNM','','Access-Reject','2019-09-11 05:19:58'),(876181,'SoNM','','Access-Reject','2019-09-11 05:19:47'),(876180,'kumi','','Access-Reject','2019-09-11 05:19:37'),(876179,'SoNM','','Access-Reject','2019-09-11 05:19:35'),(876178,'SoNM','','Access-Reject','2019-09-11 05:19:24'),(876177,'src_hostel','','Access-Accept','2019-09-11 05:19:15'),(876176,'SoNM','','Access-Reject','2019-09-11 05:19:12'),(876175,'kumi','','Access-Reject','2019-09-11 05:19:06'),(876174,'SoNM','','Access-Reject','2019-09-11 05:19:01'),(876173,'kumi','','Access-Reject','2019-09-11 05:18:35'),(876172,'SoNM','','Access-Reject','2019-09-11 05:18:30'),(876171,'SoNM','','Access-Reject','2019-09-11 05:18:18'),(876170,'SoNM','','Access-Reject','2019-09-11 05:18:07'),(876169,'kumi','','Access-Reject','2019-09-11 05:18:04'),(876168,'SoNM','','Access-Reject','2019-09-11 05:17:56'),(876167,'SoNM','','Access-Reject','2019-09-11 05:17:44'),(876166,'SoNM','','Access-Reject','2019-09-11 05:17:33'),(876165,'kumi','','Access-Reject','2019-09-11 05:17:33'),(876164,'SoNM','','Access-Reject','2019-09-11 05:17:21'),(876163,'SoNM','','Access-Reject','2019-09-11 05:17:10'),(876162,'kumi','','Access-Reject','2019-09-11 05:17:02'),(876161,'SoNM','','Access-Reject','2019-09-11 05:16:59'),(876160,'SoNM','','Access-Reject','2019-09-11 05:16:47'),(876159,'SoNM','','Access-Reject','2019-09-11 05:16:36'),(876158,'kumi','','Access-Reject','2019-09-11 05:16:31'),(876157,'SoNM','','Access-Reject','2019-09-11 05:16:24'),(876156,'SoNM','','Access-Reject','2019-09-11 05:16:13'),(876155,'SoNM','','Access-Reject','2019-09-11 05:16:02'),(876154,'kumi','','Access-Reject','2019-09-11 05:15:59'),(876153,'SoNM','','Access-Reject','2019-09-11 05:15:50'),(876152,'SoNM','','Access-Reject','2019-09-11 05:15:39'),(876151,'kumi','','Access-Reject','2019-09-11 05:15:28'),(876150,'SoNM','','Access-Reject','2019-09-11 05:15:28'),(876149,'SoNM','','Access-Reject','2019-09-11 05:15:16'),(876148,'SoNM','','Access-Reject','2019-09-11 05:15:05'),(876147,'kumi','','Access-Reject','2019-09-11 05:14:57'),(876146,'SoNM','','Access-Reject','2019-09-11 05:14:53'),(876145,'SoNM','','Access-Reject','2019-09-11 05:14:42'),(876144,'SoNM','','Access-Reject','2019-09-11 05:14:31'),(876143,'kumi','','Access-Reject','2019-09-11 05:14:26'),(876142,'SoNM','','Access-Reject','2019-09-11 05:14:19'),(876141,'SoNM','','Access-Reject','2019-09-11 05:14:08'),(876140,'SoNM','','Access-Reject','2019-09-11 05:13:56'),(876139,'kumi','','Access-Reject','2019-09-11 05:13:55'),(876138,'SoNM','','Access-Reject','2019-09-11 05:13:45'),(876137,'SoNM','','Access-Reject','2019-09-11 05:13:34'),(876136,'kumi','','Access-Reject','2019-09-11 05:13:24'),(876135,'SoNM','','Access-Reject','2019-09-11 05:13:22'),(876134,'SoNM','','Access-Reject','2019-09-11 05:13:11'),(876133,'SoNM','','Access-Reject','2019-09-11 05:12:59'),(876132,'kumi','','Access-Reject','2019-09-11 05:12:53'),(876131,'SoNM','','Access-Reject','2019-09-11 05:12:48'),(876130,'SoNM','','Access-Reject','2019-09-11 05:12:37'),(876129,'SoNM','','Access-Reject','2019-09-11 05:12:25'),(876128,'kumi','','Access-Reject','2019-09-11 05:12:25'),(876127,'SoNM','','Access-Reject','2019-09-11 05:12:14'),(876126,'SoNM','','Access-Reject','2019-09-11 05:12:02'),(876125,'SoNM','','Access-Reject','2019-09-11 05:11:51'),(876124,'kumi','','Access-Reject','2019-09-11 05:11:51'),(876123,'SoNM','','Access-Reject','2019-09-11 05:11:39'),(876122,'SoNM','','Access-Reject','2019-09-11 05:11:28'),(876121,'kumi','','Access-Reject','2019-09-11 05:11:20'),(876120,'SoNM','','Access-Reject','2019-09-11 05:11:17'),(876119,'SoNM','','Access-Reject','2019-09-11 05:11:05'),(876118,'SoNM','','Access-Reject','2019-09-11 05:10:54'),(876117,'kumi','','Access-Reject','2019-09-11 05:10:49'),(876116,'SoNM','','Access-Reject','2019-09-11 05:10:42'),(876115,'SoNM','','Access-Reject','2019-09-11 05:10:31'),(876114,'SoNM','','Access-Reject','2019-09-11 05:10:19'),(876113,'kumi','','Access-Reject','2019-09-11 05:10:17'),(876112,'britwums','','Access-Accept','2019-09-11 05:10:09'),(876111,'SoNM','','Access-Reject','2019-09-11 05:10:08'),(876110,'mfantsipim','','Access-Accept','2019-09-11 05:10:02'),(876109,'SoNM','','Access-Reject','2019-09-11 05:09:57'),(876108,'kumi','','Access-Reject','2019-09-11 05:09:46'),(876107,'SoNM','','Access-Reject','2019-09-11 05:09:45'),(876106,'SoNM','','Access-Reject','2019-09-11 05:09:34'),(876105,'SoNM','','Access-Reject','2019-09-11 05:09:22'),(876104,'kumi','','Access-Reject','2019-09-11 05:09:15'),(876103,'SoNM','','Access-Reject','2019-09-11 05:09:11'),(876102,'SoNM','','Access-Reject','2019-09-11 05:08:59'),(876101,'SoNM','','Access-Reject','2019-09-11 05:08:48'),(876100,'kumi','','Access-Reject','2019-09-11 05:08:44'),(876099,'SoNM','','Access-Reject','2019-09-11 05:08:37'),(876098,'SoNM','','Access-Reject','2019-09-11 05:08:25'),(876097,'SoNM','','Access-Reject','2019-09-11 05:08:14'),(876096,'kumi','','Access-Reject','2019-09-11 05:08:13'),(876095,'SoNM','','Access-Reject','2019-09-11 05:08:02'),(876094,'SoNM','','Access-Reject','2019-09-11 05:07:51'),(876093,'kumi','','Access-Reject','2019-09-11 05:07:42'),(876092,'SoNM','','Access-Reject','2019-09-11 05:07:39'),(876091,'SoNM','','Access-Reject','2019-09-11 05:07:28'),(876090,'SoNM','','Access-Reject','2019-09-11 05:07:17'),(876089,'kumi','','Access-Reject','2019-09-11 05:07:11'),(876088,'SoNM','','Access-Reject','2019-09-11 05:07:05'),(876087,'SoNM','','Access-Reject','2019-09-11 05:06:53'),(876086,'SoNM','','Access-Reject','2019-09-11 05:06:42'),(876085,'kumi','','Access-Reject','2019-09-11 05:06:40'),(876084,'SoNM','','Access-Reject','2019-09-11 05:06:30'),(876083,'SoNM','','Access-Reject','2019-09-11 05:06:19'),(876082,'kumi','','Access-Reject','2019-09-11 05:06:09'),(876081,'SoNM','','Access-Reject','2019-09-11 05:06:07'),(876080,'SoNM','','Access-Reject','2019-09-11 05:05:56'),(876079,'SoNM','','Access-Reject','2019-09-11 05:05:45'),(876078,'kumi','','Access-Reject','2019-09-11 05:05:38'),(876077,'SoNM','','Access-Reject','2019-09-11 05:05:33'),(876076,'SoNM','','Access-Reject','2019-09-11 05:05:22'),(876075,'SoNM','','Access-Reject','2019-09-11 05:05:10'),(876074,'kumi','','Access-Reject','2019-09-11 05:05:06'),(876073,'SoNM','','Access-Reject','2019-09-11 05:04:59'),(876072,'kumi','','Access-Reject','2019-09-11 05:04:35'),(876071,'src_hostel','','Access-Accept','2019-09-11 05:04:25'),(876070,'SoNM','','Access-Reject','2019-09-11 05:04:17'),(876069,'SoNM','','Access-Reject','2019-09-11 05:04:06'),(876068,'kumi','','Access-Reject','2019-09-11 05:04:04'),(876067,'SoNM','','Access-Reject','2019-09-11 05:03:54'),(876066,'SoNM','','Access-Reject','2019-09-11 05:03:43'),(876065,'kumi','','Access-Reject','2019-09-11 05:03:33'),(876064,'SoNM','','Access-Reject','2019-09-11 05:03:31'),(876063,'SoNM','','Access-Reject','2019-09-11 05:03:20'),(876062,'SoNM','','Access-Reject','2019-09-11 05:03:09'),(876061,'kumi','','Access-Reject','2019-09-11 05:03:02'),(876060,'SoNM','','Access-Reject','2019-09-11 05:02:57'),(876059,'SoNM','','Access-Reject','2019-09-11 05:02:46'),(876058,'SoNM','','Access-Reject','2019-09-11 05:02:34'),(876057,'kumi','','Access-Reject','2019-09-11 05:02:31'),(876056,'SoNM','','Access-Reject','2019-09-11 05:02:23'),(876055,'SoNM','','Access-Reject','2019-09-11 05:02:11'),(876054,'SoNM','','Access-Reject','2019-09-11 05:02:00'),(876053,'kumi','','Access-Reject','2019-09-11 05:02:00'),(876052,'src_hostel','','Access-Accept','2019-09-11 05:01:42'),(876051,'kumi','','Access-Reject','2019-09-11 05:01:29'),(876050,'SoNM','','Access-Reject','2019-09-11 05:01:28'),(876049,'SoNM','','Access-Reject','2019-09-11 05:01:17'),(876048,'SoNM','','Access-Reject','2019-09-11 05:01:06'),(876047,'kumi','','Access-Reject','2019-09-11 05:00:58'),(876046,'SoNM','','Access-Reject','2019-09-11 05:00:54'),(876045,'SoNM','','Access-Reject','2019-09-11 05:00:43'),(876044,'kumi','','Access-Reject','2019-09-11 05:00:27'),(876043,'SoNM','','Access-Reject','2019-09-11 05:00:10'),(876042,'SoNM','','Access-Reject','2019-09-11 04:59:59'),(876041,'kumi','','Access-Reject','2019-09-11 04:59:56'),(876040,'SoNM','','Access-Reject','2019-09-11 04:59:48'),(876039,'SoNM','','Access-Reject','2019-09-11 04:59:36'),(876038,'SoNM','','Access-Reject','2019-09-11 04:59:25'),(876037,'kumi','','Access-Reject','2019-09-11 04:59:25'),(876036,'kumi','','Access-Reject','2019-09-11 04:58:53'),(876035,'SoNM','','Access-Reject','2019-09-11 04:58:53'),(876034,'SoNM','','Access-Reject','2019-09-11 04:58:42'),(876033,'SoNM','','Access-Reject','2019-09-11 04:58:31'),(876032,'kumi','','Access-Reject','2019-09-11 04:58:22'),(876031,'SoNM','','Access-Reject','2019-09-11 04:58:19'),(876030,'SoNM','','Access-Reject','2019-09-11 04:58:08'),(876029,'SoNM','','Access-Reject','2019-09-11 04:57:56'),(876028,'kumi','','Access-Reject','2019-09-11 04:57:51'),(876027,'src_hostel','','Access-Accept','2019-09-11 04:57:33'),(876026,'kumi','','Access-Reject','2019-09-11 04:57:20'),(876025,'kumi','','Access-Reject','2019-09-11 04:56:49'),(876024,'SoNM','','Access-Reject','2019-09-11 04:56:44'),(876023,'SoNM','','Access-Reject','2019-09-11 04:56:33'),(876022,'SoNM','','Access-Reject','2019-09-11 04:56:22'),(876021,'kumi','','Access-Reject','2019-09-11 04:56:18'),(876020,'SoNM','','Access-Reject','2019-09-11 04:56:10'),(876019,'SoNM','','Access-Reject','2019-09-11 04:55:59'),(876018,'SoNM','','Access-Reject','2019-09-11 04:55:47'),(876017,'kumi','','Access-Reject','2019-09-11 04:55:47'),(876016,'SoNM','','Access-Reject','2019-09-11 04:55:36'),(876015,'SoNM','','Access-Reject','2019-09-11 04:55:25'),(876014,'kumi','','Access-Reject','2019-09-11 04:55:16'),(876013,'SoNM','','Access-Reject','2019-09-11 04:55:13'),(876012,'src_hostel','','Access-Accept','2019-09-11 04:55:00'),(876011,'kumi','','Access-Reject','2019-09-11 04:54:45'),(876010,'SoNM','','Access-Reject','2019-09-11 04:54:42'),(876009,'SoNM','','Access-Reject','2019-09-11 04:54:31'),(876008,'SoNM','','Access-Reject','2019-09-11 04:54:19'),(876007,'kumi','','Access-Reject','2019-09-11 04:54:14'),(876006,'SoNM','','Access-Reject','2019-09-11 04:54:08'),(876005,'SoNM','','Access-Reject','2019-09-11 04:53:56'),(876004,'kumi','','Access-Reject','2019-09-11 04:53:43'),(876003,'SoNM','','Access-Reject','2019-09-11 04:53:14'),(876002,'kumi','','Access-Reject','2019-09-11 04:53:12'),(876001,'SoNM','','Access-Reject','2019-09-11 04:53:03'),(876000,'SoNM','','Access-Reject','2019-09-11 04:52:52'),(875999,'kumi','','Access-Reject','2019-09-11 04:52:40'),(875998,'SoNM','','Access-Reject','2019-09-11 04:52:40'),(875997,'SoNM','','Access-Reject','2019-09-11 04:52:29'),(875996,'SoNM','','Access-Reject','2019-09-11 04:52:17'),(875995,'kumi','','Access-Reject','2019-09-11 04:52:09'),(875994,'SoNM','','Access-Reject','2019-09-11 04:52:06'),(875993,'kumi','','Access-Reject','2019-09-11 04:51:38'),(875992,'SoNM','','Access-Reject','2019-09-11 04:51:31'),(875991,'SoNM','','Access-Reject','2019-09-11 04:51:20'),(875990,'SoNM','','Access-Reject','2019-09-11 04:51:08'),(875989,'kumi','','Access-Reject','2019-09-11 04:51:07'),(875988,'SoNM','','Access-Reject','2019-09-11 04:50:57'),(875987,'SoNM','','Access-Reject','2019-09-11 04:50:45'),(875986,'kumi','','Access-Reject','2019-09-11 04:50:36'),(875985,'SoNM','','Access-Reject','2019-09-11 04:50:34'),(875984,'SoNM','','Access-Reject','2019-09-11 04:50:22'),(875983,'SoNM','','Access-Reject','2019-09-11 04:50:11'),(875982,'kumi','','Access-Reject','2019-09-11 04:50:05'),(875981,'mfantsipim','','Access-Accept','2019-09-11 04:50:02'),(875980,'SoNM','','Access-Reject','2019-09-11 04:50:00'),(875979,'SoNM','','Access-Reject','2019-09-11 04:49:48'),(875978,'SoNM','','Access-Reject','2019-09-11 04:49:37'),(875977,'kumi','','Access-Reject','2019-09-11 04:49:34'),(875976,'SoNM','','Access-Reject','2019-09-11 04:49:25'),(875975,'kumi','','Access-Reject','2019-09-11 04:49:03'),(875974,'src_hostel','','Access-Accept','2019-09-11 04:49:01'),(875973,'SoNM','','Access-Reject','2019-09-11 04:48:34'),(875972,'kumi','','Access-Reject','2019-09-11 04:48:32'),(875971,'SoNM','','Access-Reject','2019-09-11 04:48:22'),(875970,'SoNM','','Access-Reject','2019-09-11 04:48:11'),(875969,'kumi','','Access-Reject','2019-09-11 04:48:00'),(875968,'SoNM','','Access-Reject','2019-09-11 04:47:59'),(875967,'SoNM','','Access-Reject','2019-09-11 04:47:48'),(875966,'SoNM','','Access-Reject','2019-09-11 04:47:37'),(875965,'kumi','','Access-Reject','2019-09-11 04:47:29'),(875964,'SoNM','','Access-Reject','2019-09-11 04:47:25'),(875963,'SoNM','','Access-Reject','2019-09-11 04:47:14'),(875962,'SoNM','','Access-Reject','2019-09-11 04:47:02'),(875961,'kumi','','Access-Reject','2019-09-11 04:46:58'),(875960,'SoNM','','Access-Reject','2019-09-11 04:46:51'),(875959,'SoNM','','Access-Reject','2019-09-11 04:46:40'),(875958,'SoNM','','Access-Reject','2019-09-11 04:46:28'),(875957,'kumi','','Access-Reject','2019-09-11 04:46:27'),(875956,'SoNM','','Access-Reject','2019-09-11 04:46:17'),(875955,'SoNM','','Access-Reject','2019-09-11 04:46:05'),(875954,'kumi','','Access-Reject','2019-09-11 04:45:56'),(875953,'SoNM','','Access-Reject','2019-09-11 04:45:54'),(875952,'SoNM','','Access-Reject','2019-09-11 04:45:43'),(875951,'SoNM','','Access-Reject','2019-09-11 04:45:31'),(875950,'kumi','','Access-Reject','2019-09-11 04:45:25'),(875949,'SoNM','','Access-Reject','2019-09-11 04:45:20'),(875948,'SoNM','','Access-Reject','2019-09-11 04:45:09'),(875947,'SoNM','','Access-Reject','2019-09-11 04:44:57'),(875946,'kumi','','Access-Reject','2019-09-11 04:44:54'),(875945,'SoNM','','Access-Reject','2019-09-11 04:44:45'),(875944,'SoNM','','Access-Reject','2019-09-11 04:44:34'),(875943,'kumi','','Access-Reject','2019-09-11 04:44:23'),(875942,'SoNM','','Access-Reject','2019-09-11 04:44:23'),(875941,'SoNM','','Access-Reject','2019-09-11 04:44:11'),(875940,'SoNM','','Access-Reject','2019-09-11 04:44:00'),(875939,'kumi','','Access-Reject','2019-09-11 04:43:52'),(875938,'SoNM','','Access-Reject','2019-09-11 04:43:48'),(875937,'SoNM','','Access-Reject','2019-09-11 04:43:37'),(875936,'SoNM','','Access-Reject','2019-09-11 04:43:26'),(875935,'kumi','','Access-Reject','2019-09-11 04:43:21'),(875934,'SoNM','','Access-Reject','2019-09-11 04:43:14'),(875933,'SoNM','','Access-Reject','2019-09-11 04:43:03'),(875932,'SoNM','','Access-Reject','2019-09-11 04:42:51'),(875931,'kumi','','Access-Reject','2019-09-11 04:42:50'),(875930,'SoNM','','Access-Reject','2019-09-11 04:42:40'),(875929,'SoNM','','Access-Reject','2019-09-11 04:42:28'),(875928,'kumi','','Access-Reject','2019-09-11 04:42:18'),(875927,'SoNM','','Access-Reject','2019-09-11 04:42:17'),(875926,'SoNM','','Access-Reject','2019-09-11 04:42:06'),(875925,'SoNM','','Access-Reject','2019-09-11 04:41:54'),(875924,'kumi','','Access-Reject','2019-09-11 04:41:47'),(875923,'SoNM','','Access-Reject','2019-09-11 04:41:43'),(875922,'SoNM','','Access-Reject','2019-09-11 04:41:31'),(875921,'SoNM','','Access-Reject','2019-09-11 04:41:20'),(875920,'kumi','','Access-Reject','2019-09-11 04:41:16'),(875919,'SoNM','','Access-Reject','2019-09-11 04:41:09'),(875918,'SoNM','','Access-Reject','2019-09-11 04:40:57'),(875917,'SoNM','','Access-Reject','2019-09-11 04:40:46'),(875916,'kumi','','Access-Reject','2019-09-11 04:40:45'),(875915,'SoNM','','Access-Reject','2019-09-11 04:40:34'),(875914,'SoNM','','Access-Reject','2019-09-11 04:40:23'),(875913,'kumi','','Access-Reject','2019-09-11 04:40:14'),(875912,'SoNM','','Access-Reject','2019-09-11 04:40:11'),(875911,'SoNM','','Access-Reject','2019-09-11 04:40:00'),(875910,'SoNM','','Access-Reject','2019-09-11 04:39:48'),(875909,'kumi','','Access-Reject','2019-09-11 04:39:43'),(875908,'SoNM','','Access-Reject','2019-09-11 04:39:37'),(875907,'SoNM','','Access-Reject','2019-09-11 04:39:25'),(875906,'SoNM','','Access-Reject','2019-09-11 04:39:14'),(875905,'kumi','','Access-Reject','2019-09-11 04:39:12'),(875904,'SoNM','','Access-Reject','2019-09-11 04:39:03'),(875903,'SoNM','','Access-Reject','2019-09-11 04:38:51'),(875902,'kumi','','Access-Reject','2019-09-11 04:38:41'),(875901,'SoNM','','Access-Reject','2019-09-11 04:38:40'),(875900,'SoNM','','Access-Reject','2019-09-11 04:38:28'),(875899,'SoNM','','Access-Reject','2019-09-11 04:38:17'),(875898,'kumi','','Access-Reject','2019-09-11 04:38:10'),(875897,'SoNM','','Access-Reject','2019-09-11 04:38:06'),(875896,'SoNM','','Access-Reject','2019-09-11 04:37:54'),(875895,'SoNM','','Access-Reject','2019-09-11 04:37:43'),(875894,'kumi','','Access-Reject','2019-09-11 04:37:39'),(875893,'SoNM','','Access-Reject','2019-09-11 04:37:31'),(875892,'SoNM','','Access-Reject','2019-09-11 04:37:20'),(875891,'SoNM','','Access-Reject','2019-09-11 04:37:09'),(875890,'kumi','','Access-Reject','2019-09-11 04:37:08'),(875889,'SoNM','','Access-Reject','2019-09-11 04:36:57'),(875888,'SoNM','','Access-Reject','2019-09-11 04:36:46'),(875887,'kumi','','Access-Reject','2019-09-11 04:36:36'),(875886,'SoNM','','Access-Reject','2019-09-11 04:36:35'),(875885,'SoNM','','Access-Reject','2019-09-11 04:36:23'),(875884,'SoNM','','Access-Reject','2019-09-11 04:36:12'),(875883,'kumi','','Access-Reject','2019-09-11 04:36:05'),(875882,'SoNM','','Access-Reject','2019-09-11 04:36:00'),(875881,'SoNM','','Access-Reject','2019-09-11 04:35:49'),(875880,'SoNM','','Access-Reject','2019-09-11 04:35:38'),(875879,'kumi','','Access-Reject','2019-09-11 04:35:34'),(875878,'SoNM','','Access-Reject','2019-09-11 04:35:26'),(875877,'SoNM','','Access-Reject','2019-09-11 04:35:15'),(875876,'SoNM','','Access-Reject','2019-09-11 04:35:03'),(875875,'kumi','','Access-Reject','2019-09-11 04:35:03'),(875874,'SoNM','','Access-Reject','2019-09-11 04:34:52'),(875873,'SoNM','','Access-Reject','2019-09-11 04:34:41'),(875872,'kumi','','Access-Reject','2019-09-11 04:34:32'),(875871,'SoNM','','Access-Reject','2019-09-11 04:34:29'),(875870,'SoNM','','Access-Reject','2019-09-11 04:34:18'),(875869,'SoNM','','Access-Reject','2019-09-11 04:34:06'),(875868,'kumi','','Access-Reject','2019-09-11 04:34:01'),(875867,'SoNM','','Access-Reject','2019-09-11 04:33:55'),(875866,'SoNM','','Access-Reject','2019-09-11 04:33:44'),(875865,'SoNM','','Access-Reject','2019-09-11 04:33:32'),(875864,'kumi','','Access-Reject','2019-09-11 04:33:30'),(875863,'SoNM','','Access-Reject','2019-09-11 04:33:21'),(875862,'SoNM','','Access-Reject','2019-09-11 04:33:09'),(875861,'kumi','','Access-Reject','2019-09-11 04:32:59'),(875860,'SoNM','','Access-Reject','2019-09-11 04:32:58'),(875859,'SoNM','','Access-Reject','2019-09-11 04:32:47'),(875858,'SoNM','','Access-Reject','2019-09-11 04:32:35'),(875857,'kumi','','Access-Reject','2019-09-11 04:32:28'),(875856,'SoNM','','Access-Reject','2019-09-11 04:32:24'),(875855,'SoNM','','Access-Reject','2019-09-11 04:32:12'),(875854,'SoNM','','Access-Reject','2019-09-11 04:32:01'),(875853,'kumi','','Access-Reject','2019-09-11 04:31:57'),(875852,'SoNM','','Access-Reject','2019-09-11 04:31:50'),(875851,'SoNM','','Access-Reject','2019-09-11 04:31:38'),(875850,'src_hostel','','Access-Accept','2019-09-11 04:31:36'),(875849,'SoNM','','Access-Reject','2019-09-11 04:31:27'),(875848,'kumi','','Access-Reject','2019-09-11 04:31:25'),(875847,'SoNM','','Access-Reject','2019-09-11 04:31:16'),(875846,'SoNM','','Access-Reject','2019-09-11 04:31:04'),(875845,'kumi','','Access-Reject','2019-09-11 04:30:54'),(875844,'SoNM','','Access-Reject','2019-09-11 04:30:53'),(875843,'SoNM','','Access-Reject','2019-09-11 04:30:41'),(875842,'SoNM','','Access-Reject','2019-09-11 04:30:30'),(875841,'kumi','','Access-Reject','2019-09-11 04:30:23'),(875840,'SoNM','','Access-Reject','2019-09-11 04:30:19'),(875839,'SoNM','','Access-Reject','2019-09-11 04:30:07'),(875838,'mfantsipim','','Access-Accept','2019-09-11 04:30:02'),(875837,'SoNM','','Access-Reject','2019-09-11 04:29:56'),(875836,'kumi','','Access-Reject','2019-09-11 04:29:52'),(875835,'SoNM','','Access-Reject','2019-09-11 04:29:44'),(875834,'SoNM','','Access-Reject','2019-09-11 04:29:33'),(875833,'SoNM','','Access-Reject','2019-09-11 04:29:22'),(875832,'kumi','','Access-Reject','2019-09-11 04:29:21'),(875831,'SoNM','','Access-Reject','2019-09-11 04:29:10'),(875830,'SoNM','','Access-Reject','2019-09-11 04:28:59'),(875829,'kumi','','Access-Reject','2019-09-11 04:28:50'),(875828,'SoNM','','Access-Reject','2019-09-11 04:28:48'),(875827,'SoNM','','Access-Reject','2019-09-11 04:28:36'),(875826,'SoNM','','Access-Reject','2019-09-11 04:28:25'),(875825,'kumi','','Access-Reject','2019-09-11 04:28:19'),(875824,'SoNM','','Access-Reject','2019-09-11 04:28:13'),(875823,'SoNM','','Access-Reject','2019-09-11 04:28:02'),(875822,'SoNM','','Access-Reject','2019-09-11 04:27:51'),(875821,'kumi','','Access-Reject','2019-09-11 04:27:48'),(875820,'SoNM','','Access-Reject','2019-09-11 04:27:39'),(875819,'SoNM','','Access-Reject','2019-09-11 04:27:28'),(875818,'kumi','','Access-Reject','2019-09-11 04:27:17'),(875817,'SoNM','','Access-Reject','2019-09-11 04:27:16'),(875816,'SoNM','','Access-Reject','2019-09-11 04:27:05'),(875815,'SoNM','','Access-Reject','2019-09-11 04:26:54'),(875814,'kumi','','Access-Reject','2019-09-11 04:26:46'),(875813,'SoNM','','Access-Reject','2019-09-11 04:26:42'),(875812,'SoNM','','Access-Reject','2019-09-11 04:26:31'),(875811,'SoNM','','Access-Reject','2019-09-11 04:26:19'),(875810,'kumi','','Access-Reject','2019-09-11 04:26:14'),(875809,'SoNM','','Access-Reject','2019-09-11 04:26:08'),(875808,'SoNM','','Access-Reject','2019-09-11 04:25:57'),(875807,'SoNM','','Access-Reject','2019-09-11 04:25:45'),(875806,'kumi','','Access-Reject','2019-09-11 04:25:43'),(875805,'pempamsie','','Access-Accept','2019-09-11 04:25:43'),(875804,'SoNM','','Access-Reject','2019-09-11 04:25:34'),(875803,'SoNM','','Access-Reject','2019-09-11 04:25:22'),(875802,'SoNM','','Access-Reject','2019-09-11 04:25:15'),(875801,'kumi','','Access-Reject','2019-09-11 04:25:12'),(875800,'SoNM','','Access-Reject','2019-09-11 04:25:10'),(875799,'SoNM','','Access-Reject','2019-09-11 04:25:07'),(875798,'SoNM','','Access-Reject','2019-09-11 04:25:05'),(875797,'SoNM','','Access-Reject','2019-09-11 04:25:04'),(875796,'SoNM','','Access-Reject','2019-09-11 04:25:02'),(875795,'SoNM','','Access-Reject','2019-09-11 04:24:56'),(875794,'SoNM','','Access-Reject','2019-09-11 04:24:44'),(875793,'kumi','','Access-Reject','2019-09-11 04:24:41'),(875792,'SoNM','','Access-Reject','2019-09-11 04:24:33'),(875791,'SoNM','','Access-Reject','2019-09-11 04:24:22'),(875790,'SoNM','','Access-Reject','2019-09-11 04:24:10'),(875789,'kumi','','Access-Reject','2019-09-11 04:24:10'),(875788,'SoNM','','Access-Reject','2019-09-11 04:23:59'),(875787,'SoNM','','Access-Reject','2019-09-11 04:23:47'),(875786,'kumi','','Access-Reject','2019-09-11 04:23:39'),(875785,'SoNM','','Access-Reject','2019-09-11 04:23:36'),(875784,'SoNM','','Access-Reject','2019-09-11 04:23:25'),(875783,'SoNM','','Access-Reject','2019-09-11 04:23:13'),(875782,'kumi','','Access-Reject','2019-09-11 04:23:08'),(875781,'SoNM','','Access-Reject','2019-09-11 04:23:02'),(875780,'SoNM','','Access-Reject','2019-09-11 04:22:50'),(875779,'SoNM','','Access-Reject','2019-09-11 04:22:39'),(875778,'kumi','','Access-Reject','2019-09-11 04:22:37'),(875777,'SoNM','','Access-Reject','2019-09-11 04:22:28'),(875776,'SoNM','','Access-Reject','2019-09-11 04:22:16'),(875775,'kumi','','Access-Reject','2019-09-11 04:22:06'),(875774,'SoNM','','Access-Reject','2019-09-11 04:22:04'),(875773,'SoNM','','Access-Reject','2019-09-11 04:21:52'),(875772,'SoNM','','Access-Reject','2019-09-11 04:21:41'),(875771,'kumi','','Access-Reject','2019-09-11 04:21:34'),(875770,'SoNM','','Access-Reject','2019-09-11 04:21:30'),(875769,'SoNM','','Access-Reject','2019-09-11 04:21:18'),(875768,'SoNM','','Access-Reject','2019-09-11 04:21:07'),(875767,'kumi','','Access-Reject','2019-09-11 04:21:03'),(875766,'SoNM','','Access-Reject','2019-09-11 04:20:55'),(875765,'SoNM','','Access-Reject','2019-09-11 04:20:44'),(875764,'SoNM','','Access-Reject','2019-09-11 04:20:33'),(875763,'kumi','','Access-Reject','2019-09-11 04:20:32'),(875762,'SoNM','','Access-Reject','2019-09-11 04:20:21'),(875761,'SoNM','','Access-Reject','2019-09-11 04:20:10'),(875760,'kumi','','Access-Reject','2019-09-11 04:20:01'),(875759,'SoNM','','Access-Reject','2019-09-11 04:19:58'),(875758,'SoNM','','Access-Reject','2019-09-11 04:19:47'),(875757,'SoNM','','Access-Reject','2019-09-11 04:19:36'),(875756,'kumi','','Access-Reject','2019-09-11 04:19:30'),(875755,'SoNM','','Access-Reject','2019-09-11 04:19:24'),(875754,'SoNM','','Access-Reject','2019-09-11 04:19:13'),(875753,'SoNM','','Access-Reject','2019-09-11 04:19:01'),(875752,'kumi','','Access-Reject','2019-09-11 04:18:59'),(875751,'SoNM','','Access-Reject','2019-09-11 04:18:50'),(875750,'SoNM','','Access-Reject','2019-09-11 04:18:39'),(875749,'kumi','','Access-Reject','2019-09-11 04:18:28'),(875748,'SoNM','','Access-Reject','2019-09-11 04:18:27'),(875747,'SoNM','','Access-Reject','2019-09-11 04:18:16'),(875746,'SoNM','','Access-Reject','2019-09-11 04:18:05'),(875745,'kumi','','Access-Reject','2019-09-11 04:17:57'),(875744,'SoNM','','Access-Reject','2019-09-11 04:17:53'),(875743,'SoNM','','Access-Reject','2019-09-11 04:17:42'),(875742,'SoNM','','Access-Reject','2019-09-11 04:17:30'),(875741,'kumi','','Access-Reject','2019-09-11 04:17:26'),(875740,'SoNM','','Access-Reject','2019-09-11 04:17:19'),(875739,'SoNM','','Access-Reject','2019-09-11 04:17:07'),(875738,'SoNM','','Access-Reject','2019-09-11 04:16:56'),(875737,'kumi','','Access-Reject','2019-09-11 04:16:55'),(875736,'SoNM','','Access-Reject','2019-09-11 04:16:45'),(875735,'SoNM','','Access-Reject','2019-09-11 04:16:33'),(875734,'kumi','','Access-Reject','2019-09-11 04:16:24'),(875733,'SoNM','','Access-Reject','2019-09-11 04:16:22'),(875732,'SoNM','','Access-Reject','2019-09-11 04:16:10'),(875731,'SoNM','','Access-Reject','2019-09-11 04:15:59'),(875730,'kumi','','Access-Reject','2019-09-11 04:15:52'),(875729,'SoNM','','Access-Reject','2019-09-11 04:15:48'),(875728,'SoNM','','Access-Reject','2019-09-11 04:15:36'),(875727,'SoNM','','Access-Reject','2019-09-11 04:15:25'),(875726,'kumi','','Access-Reject','2019-09-11 04:15:21'),(875725,'SoNM','','Access-Reject','2019-09-11 04:15:14'),(875724,'SoNM','','Access-Reject','2019-09-11 04:15:02'),(875723,'SoNM','','Access-Reject','2019-09-11 04:14:51'),(875722,'kumi','','Access-Reject','2019-09-11 04:14:50'),(875721,'SoNM','','Access-Reject','2019-09-11 04:14:40'),(875720,'SoNM','','Access-Reject','2019-09-11 04:14:28'),(875719,'kumi','','Access-Reject','2019-09-11 04:14:19'),(875718,'SoNM','','Access-Reject','2019-09-11 04:14:17'),(875717,'SoNM','','Access-Reject','2019-09-11 04:14:05'),(875716,'SoNM','','Access-Reject','2019-09-11 04:13:54'),(875715,'kumi','','Access-Reject','2019-09-11 04:13:48'),(875714,'SoNM','','Access-Reject','2019-09-11 04:13:43'),(875713,'SoNM','','Access-Reject','2019-09-11 04:13:31'),(875712,'SoNM','','Access-Reject','2019-09-11 04:13:20'),(875711,'kumi','','Access-Reject','2019-09-11 04:13:17'),(875710,'SoNM','','Access-Reject','2019-09-11 04:13:08'),(875709,'SoNM','','Access-Reject','2019-09-11 04:12:57'),(875708,'kumi','','Access-Reject','2019-09-11 04:12:46'),(875707,'SoNM','','Access-Reject','2019-09-11 04:12:46'),(875706,'SoNM','','Access-Reject','2019-09-11 04:12:34'),(875705,'SoNM','','Access-Reject','2019-09-11 04:12:23'),(875704,'kumi','','Access-Reject','2019-09-11 04:12:15'),(875703,'SoNM','','Access-Reject','2019-09-11 04:12:11'),(875702,'SoNM','','Access-Reject','2019-09-11 04:12:00'),(875701,'SoNM','','Access-Reject','2019-09-11 04:11:49'),(875700,'kumi','','Access-Reject','2019-09-11 04:11:44'),(875699,'SoNM','','Access-Reject','2019-09-11 04:11:37'),(875698,'SoNM','','Access-Reject','2019-09-11 04:11:26'),(875697,'SoNM','','Access-Reject','2019-09-11 04:11:14'),(875696,'kumi','','Access-Reject','2019-09-11 04:11:13'),(875695,'SoNM','','Access-Reject','2019-09-11 04:11:03'),(875694,'SoNM','','Access-Reject','2019-09-11 04:10:52'),(875693,'kumi','','Access-Reject','2019-09-11 04:10:41'),(875692,'SoNM','','Access-Reject','2019-09-11 04:10:40'),(875691,'SoNM','','Access-Reject','2019-09-11 04:10:29'),(875690,'SoNM','','Access-Reject','2019-09-11 04:10:18'),(875689,'kumi','','Access-Reject','2019-09-11 04:10:10'),(919225,'anane-fenin','','Access-Accept','2019-10-26 20:10:18'),(875687,'SoNM','','Access-Reject','2019-09-11 04:10:06'),(875686,'cegrad','','Access-Accept','2019-09-11 04:10:06'),(875685,'affiliation','','Access-Accept','2019-09-11 04:10:02'),(875684,'mfantsipim','','Access-Accept','2019-09-11 04:10:02'),(875683,'SoNM','','Access-Reject','2019-09-11 04:09:55'),(875682,'SoNM','','Access-Reject','2019-09-11 04:09:43'),(875681,'kumi','','Access-Reject','2019-09-11 04:09:39'),(875680,'SoNM','','Access-Reject','2019-09-11 04:09:32'),(875679,'SoNM','','Access-Reject','2019-09-11 04:09:21'),(875678,'SoNM','','Access-Reject','2019-09-11 04:09:09'),(875677,'kumi','','Access-Reject','2019-09-11 04:09:08'),(875676,'SoNM','','Access-Reject','2019-09-11 04:08:58'),(875675,'SoNM','','Access-Reject','2019-09-11 04:08:47'),(875674,'kumi','','Access-Reject','2019-09-11 04:08:37'),(875673,'SoNM','','Access-Reject','2019-09-11 04:08:35'),(875672,'SoNM','','Access-Reject','2019-09-11 04:08:24'),(875671,'SoNM','','Access-Reject','2019-09-11 04:08:12'),(875670,'kumi','','Access-Reject','2019-09-11 04:08:06'),(875669,'SoNM','','Access-Reject','2019-09-11 04:08:01'),(875668,'SoNM','','Access-Reject','2019-09-11 04:07:50'),(875667,'SoNM','','Access-Reject','2019-09-11 04:07:38'),(875666,'kumi','','Access-Reject','2019-09-11 04:07:35'),(875665,'SoNM','','Access-Reject','2019-09-11 04:07:26'),(875664,'SoNM','','Access-Reject','2019-09-11 04:07:15'),(875663,'kumi','','Access-Reject','2019-09-11 04:07:04'),(875662,'SoNM','','Access-Reject','2019-09-11 04:07:03'),(875661,'SoNM','','Access-Reject','2019-09-11 04:06:52'),(875660,'SoNM','','Access-Reject','2019-09-11 04:06:40'),(875659,'kumi','','Access-Reject','2019-09-11 04:06:33'),(875658,'SoNM','','Access-Reject','2019-09-11 04:06:29'),(875657,'SoNM','','Access-Reject','2019-09-11 04:06:18'),(875656,'SoNM','','Access-Reject','2019-09-11 04:06:06'),(875655,'kumi','','Access-Reject','2019-09-11 04:06:02'),(875654,'SoNM','','Access-Reject','2019-09-11 04:05:55'),(875653,'SoNM','','Access-Reject','2019-09-11 04:05:43'),(875652,'SoNM','','Access-Reject','2019-09-11 04:05:32'),(875651,'kumi','','Access-Reject','2019-09-11 04:05:30'),(875650,'SoNM','','Access-Reject','2019-09-11 04:05:20'),(875649,'SoNM','','Access-Reject','2019-09-11 04:05:09'),(875648,'kumi','','Access-Reject','2019-09-11 04:04:59'),(875647,'SoNM','','Access-Reject','2019-09-11 04:04:57'),(875646,'SoNM','','Access-Reject','2019-09-11 04:04:46'),(875645,'SoNM','','Access-Reject','2019-09-11 04:04:35'),(451830,'pempamsie','','Access-Accept','2019-01-13 16:40:13'),(875644,'kumi','','Access-Reject','2019-09-11 04:04:28'),(875643,'SoNM','','Access-Reject','2019-09-11 04:04:23'),(875642,'SoNM','','Access-Reject','2019-09-11 04:04:12'),(875641,'SoNM','','Access-Reject','2019-09-11 04:04:00'),(875640,'kumi','','Access-Reject','2019-09-11 04:03:57'),(875639,'SoNM','','Access-Reject','2019-09-11 04:03:49'),(875638,'SoNM','','Access-Reject','2019-09-11 04:03:37'),(875637,'kumi','','Access-Reject','2019-09-11 04:03:26'),(875636,'SoNM','','Access-Reject','2019-09-11 04:03:26'),(875635,'SoNM','','Access-Reject','2019-09-11 04:03:15'),(875634,'SoNM','','Access-Reject','2019-09-11 04:03:03'),(875633,'kumi','','Access-Reject','2019-09-11 04:02:55'),(875632,'SoNM','','Access-Reject','2019-09-11 04:02:52'),(875631,'SoNM','','Access-Reject','2019-09-11 04:02:40'),(875630,'SoNM','','Access-Reject','2019-09-11 04:02:29'),(875629,'kumi','','Access-Reject','2019-09-11 04:02:24'),(875628,'SoNM','','Access-Reject','2019-09-11 04:02:17'),(875627,'SoNM','','Access-Reject','2019-09-11 04:02:06'),(875626,'SoNM','','Access-Reject','2019-09-11 04:01:55'),(875625,'kumi','','Access-Reject','2019-09-11 04:01:53'),(875624,'SoNM','','Access-Reject','2019-09-11 04:01:43'),(875623,'SoNM','','Access-Reject','2019-09-11 04:01:32'),(875622,'kumi','','Access-Reject','2019-09-11 04:01:22'),(875621,'SoNM','','Access-Reject','2019-09-11 04:01:20'),(875620,'SoNM','','Access-Reject','2019-09-11 04:01:09'),(875619,'SoNM','','Access-Reject','2019-09-11 04:00:58'),(875618,'kumi','','Access-Reject','2019-09-11 04:00:51'),(875617,'SoNM','','Access-Reject','2019-09-11 04:00:46'),(875616,'SoNM','','Access-Reject','2019-09-11 04:00:35'),(875615,'SoNM','','Access-Reject','2019-09-11 04:00:23'),(875614,'kumi','','Access-Reject','2019-09-11 04:00:20'),(875613,'SoNM','','Access-Reject','2019-09-11 04:00:12'),(875612,'SoNM','','Access-Reject','2019-09-11 04:00:00'),(875611,'SoNM','','Access-Reject','2019-09-11 03:59:49'),(875610,'kumi','','Access-Reject','2019-09-11 03:59:48'),(875609,'SoNM','','Access-Reject','2019-09-11 03:59:38'),(875608,'SoNM','','Access-Reject','2019-09-11 03:59:26'),(875607,'kumi','','Access-Reject','2019-09-11 03:59:17'),(875606,'SoNM','','Access-Reject','2019-09-11 03:59:15'),(875605,'SoNM','','Access-Reject','2019-09-11 03:59:03'),(875604,'SoNM','','Access-Reject','2019-09-11 03:58:52'),(875603,'kumi','','Access-Reject','2019-09-11 03:58:46'),(875602,'SoNM','','Access-Reject','2019-09-11 03:58:40'),(875601,'SoNM','','Access-Reject','2019-09-11 03:58:29'),(875600,'SoNM','','Access-Reject','2019-09-11 03:58:17'),(875599,'kumi','','Access-Reject','2019-09-11 03:58:15'),(875598,'SoNM','','Access-Reject','2019-09-11 03:58:06'),(875597,'SoNM','','Access-Reject','2019-09-11 03:57:55'),(875596,'kumi','','Access-Reject','2019-09-11 03:57:44'),(875595,'SoNM','','Access-Reject','2019-09-11 03:57:43'),(875594,'SoNM','','Access-Reject','2019-09-11 03:57:32'),(875593,'SoNM','','Access-Reject','2019-09-11 03:57:20'),(875592,'kumi','','Access-Reject','2019-09-11 03:57:13'),(875591,'SoNM','','Access-Reject','2019-09-11 03:57:09'),(875590,'SoNM','','Access-Reject','2019-09-11 03:56:57'),(875589,'SoNM','','Access-Reject','2019-09-11 03:56:46'),(875588,'kumi','','Access-Reject','2019-09-11 03:56:42'),(875587,'SoNM','','Access-Reject','2019-09-11 03:56:35'),(875586,'SoNM','','Access-Reject','2019-09-11 03:56:23'),(875585,'SoNM','','Access-Reject','2019-09-11 03:56:12'),(875584,'kumi','','Access-Reject','2019-09-11 03:56:11'),(875583,'SoNM','','Access-Reject','2019-09-11 03:56:00'),(875582,'SoNM','','Access-Reject','2019-09-11 03:55:49'),(875581,'kumi','','Access-Reject','2019-09-11 03:55:40'),(875580,'SoNM','','Access-Reject','2019-09-11 03:55:37'),(875579,'SoNM','','Access-Reject','2019-09-11 03:55:26'),(875578,'SoNM','','Access-Reject','2019-09-11 03:55:15'),(875577,'kumi','','Access-Reject','2019-09-11 03:55:09'),(875576,'SoNM','','Access-Reject','2019-09-11 03:55:03'),(875575,'SoNM','','Access-Reject','2019-09-11 03:54:52'),(875574,'SoNM','','Access-Reject','2019-09-11 03:54:40'),(875573,'kumi','','Access-Reject','2019-09-11 03:54:37'),(875572,'SoNM','','Access-Reject','2019-09-11 03:54:29'),(875571,'SoNM','','Access-Reject','2019-09-11 03:54:18'),(875570,'kumi','','Access-Reject','2019-09-11 03:54:06'),(875569,'SoNM','','Access-Reject','2019-09-11 03:54:06'),(875568,'SoNM','','Access-Reject','2019-09-11 03:53:55'),(875567,'SoNM','','Access-Reject','2019-09-11 03:53:44'),(875566,'kumi','','Access-Reject','2019-09-11 03:53:35'),(875565,'SoNM','','Access-Reject','2019-09-11 03:53:32'),(875564,'SoNM','','Access-Reject','2019-09-11 03:53:21'),(875563,'SoNM','','Access-Reject','2019-09-11 03:53:09'),(875562,'kumi','','Access-Reject','2019-09-11 03:53:04'),(875561,'SoNM','','Access-Reject','2019-09-11 03:52:58'),(875560,'SoNM','','Access-Reject','2019-09-11 03:52:47'),(875559,'SoNM','','Access-Reject','2019-09-11 03:52:35'),(875558,'kumi','','Access-Reject','2019-09-11 03:52:33'),(875557,'SoNM','','Access-Reject','2019-09-11 03:52:24'),(875556,'SoNM','','Access-Reject','2019-09-11 03:52:12'),(875555,'kumi','','Access-Reject','2019-09-11 03:52:02'),(875554,'SoNM','','Access-Reject','2019-09-11 03:52:01'),(875553,'SoNM','','Access-Reject','2019-09-11 03:51:50'),(875552,'SoNM','','Access-Reject','2019-09-11 03:51:38'),(875551,'kumi','','Access-Reject','2019-09-11 03:51:31'),(875550,'SoNM','','Access-Reject','2019-09-11 03:51:27'),(875549,'SoNM','','Access-Reject','2019-09-11 03:51:15'),(875548,'SoNM','','Access-Reject','2019-09-11 03:51:04'),(875547,'kumi','','Access-Reject','2019-09-11 03:51:00'),(875546,'SoNM','','Access-Reject','2019-09-11 03:50:52'),(875545,'SoNM','','Access-Reject','2019-09-11 03:50:41'),(875544,'SoNM','','Access-Reject','2019-09-11 03:50:30'),(875543,'kumi','','Access-Reject','2019-09-11 03:50:29'),(875542,'SoNM','','Access-Reject','2019-09-11 03:50:18'),(875541,'SoNM','','Access-Reject','2019-09-11 03:50:07'),(875540,'mfantsipim','','Access-Accept','2019-09-11 03:50:02'),(875539,'kumi','','Access-Reject','2019-09-11 03:49:57'),(875538,'SoNM','','Access-Reject','2019-09-11 03:49:55'),(875537,'SoNM','','Access-Reject','2019-09-11 03:49:44'),(875536,'SoNM','','Access-Reject','2019-09-11 03:49:32'),(875535,'kumi','','Access-Reject','2019-09-11 03:49:26'),(875534,'SoNM','','Access-Reject','2019-09-11 03:49:21'),(875533,'SoNM','','Access-Reject','2019-09-11 03:49:10'),(875532,'SoNM','','Access-Reject','2019-09-11 03:48:58'),(875531,'kumi','','Access-Reject','2019-09-11 03:48:55'),(875530,'SoNM','','Access-Reject','2019-09-11 03:48:47'),(875529,'SoNM','','Access-Reject','2019-09-11 03:48:35'),(875528,'kumi','','Access-Reject','2019-09-11 03:48:24'),(875527,'SoNM','','Access-Reject','2019-09-11 03:48:24'),(875526,'SoNM','','Access-Reject','2019-09-11 03:48:12'),(875525,'SoNM','','Access-Reject','2019-09-11 03:48:01'),(875524,'kumi','','Access-Reject','2019-09-11 03:47:53'),(875523,'SoNM','','Access-Reject','2019-09-11 03:47:50'),(875522,'SoNM','','Access-Reject','2019-09-11 03:47:38'),(875521,'SoNM','','Access-Reject','2019-09-11 03:47:27'),(875520,'kumi','','Access-Reject','2019-09-11 03:47:22'),(875519,'SoNM','','Access-Reject','2019-09-11 03:47:15'),(875518,'SoNM','','Access-Reject','2019-09-11 03:47:04'),(875517,'SoNM','','Access-Reject','2019-09-11 03:46:53'),(875516,'kumi','','Access-Reject','2019-09-11 03:46:51'),(875515,'SoNM','','Access-Reject','2019-09-11 03:46:41'),(875514,'SoNM','','Access-Reject','2019-09-11 03:46:30'),(875513,'kumi','','Access-Reject','2019-09-11 03:46:20'),(875512,'SoNM','','Access-Reject','2019-09-11 03:46:18'),(875511,'SoNM','','Access-Reject','2019-09-11 03:46:07'),(875510,'SoNM','','Access-Reject','2019-09-11 03:45:55'),(875509,'kumi','','Access-Reject','2019-09-11 03:45:49'),(875508,'SoNM','','Access-Reject','2019-09-11 03:45:44'),(875507,'SoNM','','Access-Reject','2019-09-11 03:45:33'),(875506,'SoNM','','Access-Reject','2019-09-11 03:45:21'),(875505,'kumi','','Access-Reject','2019-09-11 03:45:18'),(875504,'SoNM','','Access-Reject','2019-09-11 03:45:10'),(875503,'SoNM','','Access-Reject','2019-09-11 03:44:58'),(875502,'SoNM','','Access-Reject','2019-09-11 03:44:47'),(875501,'kumi','','Access-Reject','2019-09-11 03:44:46'),(875500,'SoNM','','Access-Reject','2019-09-11 03:44:36'),(875499,'SoNM','','Access-Reject','2019-09-11 03:44:24'),(875498,'kumi','','Access-Reject','2019-09-11 03:44:15'),(875497,'SoNM','','Access-Reject','2019-09-11 03:44:13'),(875496,'SoNM','','Access-Reject','2019-09-11 03:44:01'),(875495,'SoNM','','Access-Reject','2019-09-11 03:43:50'),(875494,'kumi','','Access-Reject','2019-09-11 03:43:44'),(875493,'SoNM','','Access-Reject','2019-09-11 03:43:38'),(875492,'SoNM','','Access-Reject','2019-09-11 03:43:27'),(875491,'SoNM','','Access-Reject','2019-09-11 03:43:16'),(875490,'kumi','','Access-Reject','2019-09-11 03:43:13'),(875489,'SoNM','','Access-Reject','2019-09-11 03:43:04'),(875488,'SoNM','','Access-Reject','2019-09-11 03:42:53'),(875487,'kumi','','Access-Reject','2019-09-11 03:42:42'),(875486,'SoNM','','Access-Reject','2019-09-11 03:42:41'),(875485,'SoNM','','Access-Reject','2019-09-11 03:42:30'),(875484,'SoNM','','Access-Reject','2019-09-11 03:42:19'),(875483,'kumi','','Access-Reject','2019-09-11 03:42:11'),(875482,'SoNM','','Access-Reject','2019-09-11 03:42:07'),(875481,'SoNM','','Access-Reject','2019-09-11 03:41:56'),(875480,'SoNM','','Access-Reject','2019-09-11 03:41:44'),(875479,'kumi','','Access-Reject','2019-09-11 03:41:40'),(875478,'SoNM','','Access-Reject','2019-09-11 03:41:33'),(875477,'SoNM','','Access-Reject','2019-09-11 03:41:22'),(875476,'SoNM','','Access-Reject','2019-09-11 03:41:10'),(875475,'kumi','','Access-Reject','2019-09-11 03:41:09'),(875474,'SoNM','','Access-Reject','2019-09-11 03:40:59'),(875473,'SoNM','','Access-Reject','2019-09-11 03:40:47'),(875472,'kumi','','Access-Reject','2019-09-11 03:40:38'),(875471,'SoNM','','Access-Reject','2019-09-11 03:40:36'),(875470,'SoNM','','Access-Reject','2019-09-11 03:40:24'),(875469,'SoNM','','Access-Reject','2019-09-11 03:40:13'),(875468,'kumi','','Access-Reject','2019-09-11 03:40:07'),(875467,'SoNM','','Access-Reject','2019-09-11 03:40:01'),(875466,'SoNM','','Access-Reject','2019-09-11 03:39:50'),(875465,'SoNM','','Access-Reject','2019-09-11 03:39:39'),(875464,'kumi','','Access-Reject','2019-09-11 03:39:35'),(875463,'SoNM','','Access-Reject','2019-09-11 03:39:27'),(875462,'SoNM','','Access-Reject','2019-09-11 03:39:16'),(875461,'SoNM','','Access-Reject','2019-09-11 03:39:04'),(875460,'kumi','','Access-Reject','2019-09-11 03:39:04'),(875459,'SoNM','','Access-Reject','2019-09-11 03:38:53'),(875458,'SoNM','','Access-Reject','2019-09-11 03:38:42'),(875457,'kumi','','Access-Reject','2019-09-11 03:38:33'),(875456,'SoNM','','Access-Reject','2019-09-11 03:38:30'),(875455,'SoNM','','Access-Reject','2019-09-11 03:38:19'),(875454,'SoNM','','Access-Reject','2019-09-11 03:38:08'),(875453,'kumi','','Access-Reject','2019-09-11 03:38:02'),(875452,'SoNM','','Access-Reject','2019-09-11 03:37:56'),(875451,'SoNM','','Access-Reject','2019-09-11 03:37:45'),(875450,'SoNM','','Access-Reject','2019-09-11 03:37:33'),(875449,'kumi','','Access-Reject','2019-09-11 03:37:31'),(875448,'SoNM','','Access-Reject','2019-09-11 03:37:22'),(875447,'SoNM','','Access-Reject','2019-09-11 03:37:11'),(875446,'kumi','','Access-Reject','2019-09-11 03:37:00'),(875445,'SoNM','','Access-Reject','2019-09-11 03:36:59'),(875444,'SoNM','','Access-Reject','2019-09-11 03:36:48'),(875443,'SoNM','','Access-Reject','2019-09-11 03:36:36'),(875442,'kumi','','Access-Reject','2019-09-11 03:36:29'),(875441,'SoNM','','Access-Reject','2019-09-11 03:36:25'),(875440,'SoNM','','Access-Reject','2019-09-11 03:36:14'),(875439,'SoNM','','Access-Reject','2019-09-11 03:36:02'),(875438,'kumi','','Access-Reject','2019-09-11 03:35:58'),(875437,'SoNM','','Access-Reject','2019-09-11 03:35:51'),(875436,'SoNM','','Access-Reject','2019-09-11 03:35:39'),(875435,'SoNM','','Access-Reject','2019-09-11 03:35:28'),(875434,'kumi','','Access-Reject','2019-09-11 03:35:27'),(875433,'SoNM','','Access-Reject','2019-09-11 03:35:17'),(875432,'SoNM','','Access-Reject','2019-09-11 03:35:05'),(875431,'kumi','','Access-Reject','2019-09-11 03:34:56'),(875430,'SoNM','','Access-Reject','2019-09-11 03:34:54'),(875429,'SoNM','','Access-Reject','2019-09-11 03:34:42'),(875428,'SoNM','','Access-Reject','2019-09-11 03:34:31'),(875427,'kumi','','Access-Reject','2019-09-11 03:34:25'),(875426,'SoNM','','Access-Reject','2019-09-11 03:34:20'),(875425,'SoNM','','Access-Reject','2019-09-11 03:34:08'),(875424,'SoNM','','Access-Reject','2019-09-11 03:33:57'),(875423,'kumi','','Access-Reject','2019-09-11 03:33:53'),(875422,'SoNM','','Access-Reject','2019-09-11 03:33:45'),(875421,'SoNM','','Access-Reject','2019-09-11 03:33:34'),(875420,'SoNM','','Access-Reject','2019-09-11 03:33:23'),(875419,'kumi','','Access-Reject','2019-09-11 03:33:22'),(875418,'SoNM','','Access-Reject','2019-09-11 03:33:11'),(875417,'SoNM','','Access-Reject','2019-09-11 03:33:00'),(875416,'kumi','','Access-Reject','2019-09-11 03:32:51'),(875415,'SoNM','','Access-Reject','2019-09-11 03:32:48'),(875414,'SoNM','','Access-Reject','2019-09-11 03:32:37'),(875413,'SoNM','','Access-Reject','2019-09-11 03:32:26'),(875412,'kumi','','Access-Reject','2019-09-11 03:32:20'),(875411,'SoNM','','Access-Reject','2019-09-11 03:32:14'),(875410,'SoNM','','Access-Reject','2019-09-11 03:32:03'),(875409,'SoNM','','Access-Reject','2019-09-11 03:31:52'),(875408,'kumi','','Access-Reject','2019-09-11 03:31:49'),(875407,'SoNM','','Access-Reject','2019-09-11 03:31:40'),(875406,'SoNM','','Access-Reject','2019-09-11 03:31:29'),(875405,'kumi','','Access-Reject','2019-09-11 03:31:18'),(875404,'SoNM','','Access-Reject','2019-09-11 03:31:17'),(875403,'SoNM','','Access-Reject','2019-09-11 03:31:06'),(875402,'SoNM','','Access-Reject','2019-09-11 03:30:55'),(875401,'kumi','','Access-Reject','2019-09-11 03:30:47'),(875400,'SoNM','','Access-Reject','2019-09-11 03:30:43'),(875399,'SoNM','','Access-Reject','2019-09-11 03:30:32'),(875398,'SoNM','','Access-Reject','2019-09-11 03:30:20'),(875397,'kumi','','Access-Reject','2019-09-11 03:30:16'),(875396,'SoNM','','Access-Reject','2019-09-11 03:30:09'),(875395,'mfantsipim','','Access-Accept','2019-09-11 03:30:02'),(875394,'SoNM','','Access-Reject','2019-09-11 03:29:57'),(875393,'SoNM','','Access-Reject','2019-09-11 03:29:46'),(875392,'kumi','','Access-Reject','2019-09-11 03:29:45'),(875391,'SoNM','','Access-Reject','2019-09-11 03:29:35'),(875390,'SoNM','','Access-Reject','2019-09-11 03:29:23'),(875389,'kumi','','Access-Reject','2019-09-11 03:29:14'),(875388,'SoNM','','Access-Reject','2019-09-11 03:29:12'),(875387,'SoNM','','Access-Reject','2019-09-11 03:29:00'),(875386,'SoNM','','Access-Reject','2019-09-11 03:28:49'),(875385,'kumi','','Access-Reject','2019-09-11 03:28:42'),(875384,'SoNM','','Access-Reject','2019-09-11 03:28:38'),(875383,'SoNM','','Access-Reject','2019-09-11 03:28:26'),(452095,'Isaac Arthur','0xe8051506d710562651cedf442591cb7899','Access-Reject','2019-01-13 17:30:57'),(875382,'SoNM','','Access-Reject','2019-09-11 03:28:15'),(875381,'kumi','','Access-Reject','2019-09-11 03:28:11'),(875380,'SoNM','','Access-Reject','2019-09-11 03:28:03'),(875379,'SoNM','','Access-Reject','2019-09-11 03:27:52'),(875378,'SoNM','','Access-Reject','2019-09-11 03:27:40'),(875377,'kumi','','Access-Reject','2019-09-11 03:27:40'),(875376,'SoNM','','Access-Reject','2019-09-11 03:27:29'),(875375,'SoNM','','Access-Reject','2019-09-11 03:27:18'),(875374,'kumi','','Access-Reject','2019-09-11 03:27:09'),(875373,'SoNM','','Access-Reject','2019-09-11 03:27:06'),(875372,'SoNM','','Access-Reject','2019-09-11 03:26:55'),(875371,'SoNM','','Access-Reject','2019-09-11 03:26:43'),(875370,'kumi','','Access-Reject','2019-09-11 03:26:38'),(452109,'Isaac Arthur','0xa69c7c82c94a3515be29c1f6c952af5fd9','Access-Reject','2019-01-13 17:33:23'),(875369,'SoNM','','Access-Reject','2019-09-11 03:26:32'),(875368,'SoNM','','Access-Reject','2019-09-11 03:26:21'),(875367,'SoNM','','Access-Reject','2019-09-11 03:26:09'),(875366,'kumi','','Access-Reject','2019-09-11 03:26:07'),(875365,'SoNM','','Access-Reject','2019-09-11 03:25:58'),(875364,'SoNM','','Access-Reject','2019-09-11 03:25:46'),(875363,'kumi','','Access-Reject','2019-09-11 03:25:36'),(875362,'SoNM','','Access-Reject','2019-09-11 03:25:35'),(875361,'SoNM','','Access-Reject','2019-09-11 03:25:24'),(875360,'SoNM','','Access-Reject','2019-09-11 03:25:12'),(875359,'kumi','','Access-Reject','2019-09-11 03:25:05'),(875358,'SoNM','','Access-Reject','2019-09-11 03:25:01'),(452122,'Isaac Arthur@yahoo','0x5f91d64dd3ae825d5ec23dc66a5fdb0a75','Access-Reject','2019-01-13 17:35:50'),(875357,'SoNM','','Access-Reject','2019-09-11 03:24:49'),(875356,'SoNM','','Access-Reject','2019-09-11 03:24:38'),(875355,'kumi','','Access-Reject','2019-09-11 03:24:34'),(875354,'SoNM','','Access-Reject','2019-09-11 03:24:27'),(875353,'SoNM','','Access-Reject','2019-09-11 03:24:15'),(452128,'Isaac Arthur@yahoo','0x0ebbb0277136f221703baad4bc5d2bc83d','Access-Reject','2019-01-13 17:36:45'),(875352,'SoNM','','Access-Reject','2019-09-11 03:24:04'),(875351,'kumi','','Access-Reject','2019-09-11 03:24:03'),(875350,'SoNM','','Access-Reject','2019-09-11 03:23:53'),(875349,'SoNM','','Access-Reject','2019-09-11 03:23:41'),(875348,'kumi','','Access-Reject','2019-09-11 03:23:31'),(875347,'SoNM','','Access-Reject','2019-09-11 03:23:30'),(875346,'SoNM','','Access-Reject','2019-09-11 03:23:18'),(875345,'SoNM','','Access-Reject','2019-09-11 03:23:07'),(875344,'kumi','','Access-Reject','2019-09-11 03:23:00'),(875343,'SoNM','','Access-Reject','2019-09-11 03:22:56'),(875342,'SoNM','','Access-Reject','2019-09-11 03:22:44'),(875341,'SoNM','','Access-Reject','2019-09-11 03:22:33'),(875340,'kumi','','Access-Reject','2019-09-11 03:22:29'),(875339,'SoNM','','Access-Reject','2019-09-11 03:22:21'),(452143,'Isaac Arthur@yahoo','0xcf4d98ffcf7348a688f142bf6af13fa9da','Access-Reject','2019-01-13 17:39:24'),(875338,'SoNM','','Access-Reject','2019-09-11 03:22:10'),(875337,'SoNM','','Access-Reject','2019-09-11 03:21:59'),(875336,'kumi','','Access-Reject','2019-09-11 03:21:58'),(875335,'SoNM','','Access-Reject','2019-09-11 03:21:47'),(875334,'SoNM','','Access-Reject','2019-09-11 03:21:36'),(875333,'kumi','','Access-Reject','2019-09-11 03:21:27'),(875332,'SoNM','','Access-Reject','2019-09-11 03:21:24'),(875331,'SoNM','','Access-Reject','2019-09-11 03:20:38'),(875330,'SoNM','','Access-Reject','2019-09-11 03:20:27'),(875329,'kumi','','Access-Reject','2019-09-11 03:20:25'),(875328,'SoNM','','Access-Reject','2019-09-11 03:20:16'),(875327,'SoNM','','Access-Reject','2019-09-11 03:20:04'),(452156,'Isaac Arthur@yahoo','0xcdea42180b79d282b6750afaa921a34ce9','Access-Reject','2019-01-13 17:41:37'),(875326,'kumi','','Access-Reject','2019-09-11 03:19:54'),(875325,'SoNM','','Access-Reject','2019-09-11 03:19:53'),(875324,'SoNM','','Access-Reject','2019-09-11 03:19:42'),(875323,'SoNM','','Access-Reject','2019-09-11 03:19:30'),(875322,'kumi','','Access-Reject','2019-09-11 03:19:23'),(875321,'SoNM','','Access-Reject','2019-09-11 03:19:19'),(875320,'SoNM','','Access-Reject','2019-09-11 03:19:07'),(875319,'SoNM','','Access-Reject','2019-09-11 03:18:56'),(875318,'kumi','','Access-Reject','2019-09-11 03:18:51'),(875317,'SoNM','','Access-Reject','2019-09-11 03:18:45'),(875316,'SoNM','','Access-Reject','2019-09-11 03:18:33'),(875315,'SoNM','','Access-Reject','2019-09-11 03:18:22'),(875314,'kumi','','Access-Reject','2019-09-11 03:18:20'),(875313,'SoNM','','Access-Reject','2019-09-11 03:18:10'),(875312,'SoNM','','Access-Reject','2019-09-11 03:17:59'),(875311,'kumi','','Access-Reject','2019-09-11 03:17:49'),(875310,'SoNM','','Access-Reject','2019-09-11 03:17:48'),(875309,'SoNM','','Access-Reject','2019-09-11 03:17:36'),(875308,'SoNM','','Access-Reject','2019-09-11 03:17:25'),(875307,'kumi','','Access-Reject','2019-09-11 03:17:18'),(875306,'SoNM','','Access-Reject','2019-09-11 03:17:14'),(875305,'SoNM','','Access-Reject','2019-09-11 03:17:02'),(875304,'SoNM','','Access-Reject','2019-09-11 03:16:51'),(875303,'kumi','','Access-Reject','2019-09-11 03:16:47'),(875302,'SoNM','','Access-Reject','2019-09-11 03:16:39'),(875301,'SoNM','','Access-Reject','2019-09-11 03:16:28'),(875300,'SoNM','','Access-Reject','2019-09-11 03:16:17'),(875299,'kumi','','Access-Reject','2019-09-11 03:16:16'),(875298,'SoNM','','Access-Reject','2019-09-11 03:16:05'),(875297,'SoNM','','Access-Reject','2019-09-11 03:15:54'),(875296,'kumi','','Access-Reject','2019-09-11 03:15:45'),(875295,'SoNM','','Access-Reject','2019-09-11 03:15:42'),(875294,'SoNM','','Access-Reject','2019-09-11 03:15:31'),(875293,'SoNM','','Access-Reject','2019-09-11 03:15:20'),(875292,'kumi','','Access-Reject','2019-09-11 03:15:14'),(875291,'SoNM','','Access-Reject','2019-09-11 03:15:08'),(875290,'SoNM','','Access-Reject','2019-09-11 03:14:57'),(875289,'SoNM','','Access-Reject','2019-09-11 03:14:45'),(875288,'kumi','','Access-Reject','2019-09-11 03:14:43'),(875287,'SoNM','','Access-Reject','2019-09-11 03:14:34'),(875286,'SoNM','','Access-Reject','2019-09-11 03:14:23'),(875285,'kumi','','Access-Reject','2019-09-11 03:14:12'),(875284,'SoNM','','Access-Reject','2019-09-11 03:14:11'),(875283,'SoNM','','Access-Reject','2019-09-11 03:14:00'),(875282,'SoNM','','Access-Reject','2019-09-11 03:13:49'),(875281,'kumi','','Access-Reject','2019-09-11 03:13:40'),(875280,'SoNM','','Access-Reject','2019-09-11 03:13:37'),(875279,'SoNM','','Access-Reject','2019-09-11 03:13:26'),(875278,'SoNM','','Access-Reject','2019-09-11 03:13:14'),(875277,'kumi','','Access-Reject','2019-09-11 03:13:09'),(875276,'SoNM','','Access-Reject','2019-09-11 03:13:03'),(875275,'SoNM','','Access-Reject','2019-09-11 03:12:52'),(875274,'SoNM','','Access-Reject','2019-09-11 03:12:40'),(875273,'kumi','','Access-Reject','2019-09-11 03:12:38'),(875272,'SoNM','','Access-Reject','2019-09-11 03:12:29'),(875271,'SoNM','','Access-Reject','2019-09-11 03:12:17'),(875270,'kumi','','Access-Reject','2019-09-11 03:12:07'),(875269,'SoNM','','Access-Reject','2019-09-11 03:12:06'),(875268,'SoNM','','Access-Reject','2019-09-11 03:11:55'),(875267,'SoNM','','Access-Reject','2019-09-11 03:11:43'),(875266,'kumi','','Access-Reject','2019-09-11 03:11:36'),(875265,'SoNM','','Access-Reject','2019-09-11 03:11:32'),(875264,'SoNM','','Access-Reject','2019-09-11 03:11:20'),(875263,'SoNM','','Access-Reject','2019-09-11 03:11:09'),(875262,'kumi','','Access-Reject','2019-09-11 03:11:05'),(875261,'SoNM','','Access-Reject','2019-09-11 03:10:58'),(875260,'SoNM','','Access-Reject','2019-09-11 03:10:46'),(875259,'SoNM','','Access-Reject','2019-09-11 03:10:35'),(875258,'kumi','','Access-Reject','2019-09-11 03:10:34'),(875257,'SoNM','','Access-Reject','2019-09-11 03:10:24'),(875256,'SoNM','','Access-Reject','2019-09-11 03:10:12'),(875255,'kumi','','Access-Reject','2019-09-11 03:10:03'),(875254,'mfantsipim','','Access-Accept','2019-09-11 03:10:02'),(875253,'SoNM','','Access-Reject','2019-09-11 03:10:01'),(875252,'SoNM','','Access-Reject','2019-09-11 03:09:49'),(875251,'SoNM','','Access-Reject','2019-09-11 03:09:38'),(875250,'kumi','','Access-Reject','2019-09-11 03:09:32'),(875249,'SoNM','','Access-Reject','2019-09-11 03:09:26'),(875248,'SoNM','','Access-Reject','2019-09-11 03:09:15'),(875247,'SoNM','','Access-Reject','2019-09-11 03:09:04'),(875246,'kumi','','Access-Reject','2019-09-11 03:09:01'),(875245,'SoNM','','Access-Reject','2019-09-11 03:08:52'),(875244,'SoNM','','Access-Reject','2019-09-11 03:08:41'),(875243,'SoNM','','Access-Reject','2019-09-11 03:08:30'),(875242,'kumi','','Access-Reject','2019-09-11 03:08:29'),(875241,'SoNM','','Access-Reject','2019-09-11 03:08:18'),(875240,'SoNM','','Access-Reject','2019-09-11 03:08:07'),(875239,'kumi','','Access-Reject','2019-09-11 03:07:58'),(875238,'SoNM','','Access-Reject','2019-09-11 03:07:54'),(875237,'SoNM','','Access-Reject','2019-09-11 03:07:43'),(875236,'SoNM','','Access-Reject','2019-09-11 03:07:32'),(875235,'kumi','','Access-Reject','2019-09-11 03:07:27'),(875234,'SoNM','','Access-Reject','2019-09-11 03:07:20'),(875233,'SoNM','','Access-Reject','2019-09-11 03:07:09'),(875232,'SoNM','','Access-Reject','2019-09-11 03:06:57'),(875231,'kumi','','Access-Reject','2019-09-11 03:06:56'),(875230,'SoNM','','Access-Reject','2019-09-11 03:06:46'),(875229,'SoNM','','Access-Reject','2019-09-11 03:06:35'),(875228,'kumi','','Access-Reject','2019-09-11 03:06:25'),(875227,'SoNM','','Access-Reject','2019-09-11 03:06:23'),(875226,'SoNM','','Access-Reject','2019-09-11 03:06:12'),(875225,'SoNM','','Access-Reject','2019-09-11 03:06:01'),(875224,'kumi','','Access-Reject','2019-09-11 03:05:54'),(875223,'SoNM','','Access-Reject','2019-09-11 03:05:49'),(875222,'SoNM','','Access-Reject','2019-09-11 03:05:38'),(875221,'SoNM','','Access-Reject','2019-09-11 03:05:26'),(875220,'kumi','','Access-Reject','2019-09-11 03:05:23'),(875219,'SoNM','','Access-Reject','2019-09-11 03:05:15'),(875218,'SoNM','','Access-Reject','2019-09-11 03:05:04'),(875217,'SoNM','','Access-Reject','2019-09-11 03:04:52'),(875216,'kumi','','Access-Reject','2019-09-11 03:04:52'),(875215,'SoNM','','Access-Reject','2019-09-11 03:04:41'),(875214,'SoNM','','Access-Reject','2019-09-11 03:04:29'),(875213,'kumi','','Access-Reject','2019-09-11 03:04:21'),(875212,'SoNM','','Access-Reject','2019-09-11 03:04:18'),(875211,'SoNM','','Access-Reject','2019-09-11 03:04:07'),(875210,'SoNM','','Access-Reject','2019-09-11 03:03:55'),(875209,'kumi','','Access-Reject','2019-09-11 03:03:50'),(875208,'SoNM','','Access-Reject','2019-09-11 03:03:44'),(875207,'SoNM','','Access-Reject','2019-09-11 03:03:33'),(875206,'SoNM','','Access-Reject','2019-09-11 03:03:21'),(875205,'kumi','','Access-Reject','2019-09-11 03:03:18'),(875204,'SoNM','','Access-Reject','2019-09-11 03:03:10'),(875203,'SoNM','','Access-Reject','2019-09-11 03:02:58'),(875202,'kumi','','Access-Reject','2019-09-11 03:02:47'),(875201,'SoNM','','Access-Reject','2019-09-11 03:02:47'),(875200,'SoNM','','Access-Reject','2019-09-11 03:02:36'),(875199,'SoNM','','Access-Reject','2019-09-11 03:02:24'),(875198,'kumi','','Access-Reject','2019-09-11 03:02:16'),(875197,'SoNM','','Access-Reject','2019-09-11 03:02:13'),(875196,'SoNM','','Access-Reject','2019-09-11 03:02:01'),(875195,'SoNM','','Access-Reject','2019-09-11 03:01:50'),(875194,'kumi','','Access-Reject','2019-09-11 03:01:45'),(875193,'SoNM','','Access-Reject','2019-09-11 03:01:39'),(875192,'SoNM','','Access-Reject','2019-09-11 03:01:27'),(875191,'SoNM','','Access-Reject','2019-09-11 03:01:16'),(875190,'kumi','','Access-Reject','2019-09-11 03:01:14'),(875189,'SoNM','','Access-Reject','2019-09-11 03:01:04'),(875188,'SoNM','','Access-Reject','2019-09-11 03:00:53'),(875187,'kumi','','Access-Reject','2019-09-11 03:00:43'),(875186,'SoNM','','Access-Reject','2019-09-11 03:00:42'),(875185,'SoNM','','Access-Reject','2019-09-11 03:00:30'),(875184,'SoNM','','Access-Reject','2019-09-11 03:00:19'),(875183,'kumi','','Access-Reject','2019-09-11 03:00:12'),(875182,'SoNM','','Access-Reject','2019-09-11 03:00:07'),(875181,'SoNM','','Access-Reject','2019-09-11 02:59:56'),(875180,'SoNM','','Access-Reject','2019-09-11 02:59:45'),(875179,'kumi','','Access-Reject','2019-09-11 02:59:41'),(875178,'SoNM','','Access-Reject','2019-09-11 02:59:33'),(875177,'SoNM','','Access-Reject','2019-09-11 02:59:22'),(875176,'SoNM','','Access-Reject','2019-09-11 02:59:10'),(875175,'kumi','','Access-Reject','2019-09-11 02:59:10'),(875174,'SoNM','','Access-Reject','2019-09-11 02:58:59'),(875173,'SoNM','','Access-Reject','2019-09-11 02:58:48'),(875172,'kumi','','Access-Reject','2019-09-11 02:58:39'),(875171,'SoNM','','Access-Reject','2019-09-11 02:58:36'),(875170,'SoNM','','Access-Reject','2019-09-11 02:58:25'),(875169,'SoNM','','Access-Reject','2019-09-11 02:58:13'),(875168,'kumi','','Access-Reject','2019-09-11 02:58:08'),(875167,'SoNM','','Access-Reject','2019-09-11 02:58:02'),(875166,'SoNM','','Access-Reject','2019-09-11 02:57:51'),(875165,'SoNM','','Access-Reject','2019-09-11 02:57:39'),(875164,'kumi','','Access-Reject','2019-09-11 02:57:36'),(875163,'SoNM','','Access-Reject','2019-09-11 02:57:28'),(875162,'SoNM','','Access-Reject','2019-09-11 02:57:17'),(875161,'kumi','','Access-Reject','2019-09-11 02:57:05'),(875160,'SoNM','','Access-Reject','2019-09-11 02:57:05'),(875159,'SoNM','','Access-Reject','2019-09-11 02:56:54'),(875158,'SoNM','','Access-Reject','2019-09-11 02:56:43'),(875157,'kumi','','Access-Reject','2019-09-11 02:56:34'),(875156,'SoNM','','Access-Reject','2019-09-11 02:56:31'),(875155,'SoNM','','Access-Reject','2019-09-11 02:56:20'),(875154,'SoNM','','Access-Reject','2019-09-11 02:56:08'),(875153,'kumi','','Access-Reject','2019-09-11 02:56:03'),(875152,'SoNM','','Access-Reject','2019-09-11 02:55:57'),(875151,'SoNM','','Access-Reject','2019-09-11 02:55:46'),(875150,'SoNM','','Access-Reject','2019-09-11 02:55:34'),(875149,'kumi','','Access-Reject','2019-09-11 02:55:32'),(875148,'SoNM','','Access-Reject','2019-09-11 02:55:23'),(875147,'SoNM','','Access-Reject','2019-09-11 02:55:12'),(875146,'kumi','','Access-Reject','2019-09-11 02:55:01'),(875145,'SoNM','','Access-Reject','2019-09-11 02:55:00'),(875144,'SoNM','','Access-Reject','2019-09-11 02:54:49'),(875143,'SoNM','','Access-Reject','2019-09-11 02:54:37'),(875142,'kumi','','Access-Reject','2019-09-11 02:54:30'),(875141,'SoNM','','Access-Reject','2019-09-11 02:54:26'),(875140,'SoNM','','Access-Reject','2019-09-11 02:54:15'),(875139,'SoNM','','Access-Reject','2019-09-11 02:54:03'),(875138,'kumi','','Access-Reject','2019-09-11 02:53:59'),(875137,'SoNM','','Access-Reject','2019-09-11 02:53:52'),(875136,'SoNM','','Access-Reject','2019-09-11 02:53:40'),(875135,'SoNM','','Access-Reject','2019-09-11 02:53:29'),(875134,'kumi','','Access-Reject','2019-09-11 02:53:28'),(875133,'SoNM','','Access-Reject','2019-09-11 02:53:17'),(875132,'SoNM','','Access-Reject','2019-09-11 02:53:06'),(875131,'kumi','','Access-Reject','2019-09-11 02:52:57'),(875130,'SoNM','','Access-Reject','2019-09-11 02:52:55'),(875129,'SoNM','','Access-Reject','2019-09-11 02:52:43'),(875128,'SoNM','','Access-Reject','2019-09-11 02:52:32'),(875127,'kumi','','Access-Reject','2019-09-11 02:52:25'),(875126,'SoNM','','Access-Reject','2019-09-11 02:52:20'),(875125,'SoNM','','Access-Reject','2019-09-11 02:52:09'),(875124,'SoNM','','Access-Reject','2019-09-11 02:51:58'),(875123,'kumi','','Access-Reject','2019-09-11 02:51:54'),(875122,'SoNM','','Access-Reject','2019-09-11 02:51:46'),(875121,'SoNM','','Access-Reject','2019-09-11 02:51:35'),(875120,'SoNM','','Access-Reject','2019-09-11 02:51:24'),(875119,'kumi','','Access-Reject','2019-09-11 02:51:23'),(875118,'SoNM','','Access-Reject','2019-09-11 02:51:12'),(875117,'SoNM','','Access-Reject','2019-09-11 02:51:01'),(875116,'kumi','','Access-Reject','2019-09-11 02:50:52'),(875115,'SoNM','','Access-Reject','2019-09-11 02:50:49'),(875114,'SoNM','','Access-Reject','2019-09-11 02:50:38'),(875113,'SoNM','','Access-Reject','2019-09-11 02:50:27'),(875112,'kumi','','Access-Reject','2019-09-11 02:50:21'),(875111,'SoNM','','Access-Reject','2019-09-11 02:50:15'),(875110,'SoNM','','Access-Reject','2019-09-11 02:50:04'),(875109,'mfantsipim','','Access-Accept','2019-09-11 02:50:02'),(875108,'SoNM','','Access-Reject','2019-09-11 02:49:53'),(875107,'kumi','','Access-Reject','2019-09-11 02:49:50'),(875106,'SoNM','','Access-Reject','2019-09-11 02:49:41'),(875105,'SoNM','','Access-Reject','2019-09-11 02:49:30'),(875104,'kumi','','Access-Reject','2019-09-11 02:49:19'),(875103,'SoNM','','Access-Reject','2019-09-11 02:49:19'),(875102,'SoNM','','Access-Reject','2019-09-11 02:49:07'),(875101,'SoNM','','Access-Reject','2019-09-11 02:48:56'),(875100,'kumi','','Access-Reject','2019-09-11 02:48:48'),(875099,'SoNM','','Access-Reject','2019-09-11 02:48:44'),(875098,'SoNM','','Access-Reject','2019-09-11 02:48:33'),(875097,'SoNM','','Access-Reject','2019-09-11 02:48:22'),(875096,'kumi','','Access-Reject','2019-09-11 02:48:17'),(875095,'SoNM','','Access-Reject','2019-09-11 02:48:10'),(875094,'SoNM','','Access-Reject','2019-09-11 02:47:59'),(875093,'SoNM','','Access-Reject','2019-09-11 02:47:47'),(875092,'kumi','','Access-Reject','2019-09-11 02:47:46'),(875091,'SoNM','','Access-Reject','2019-09-11 02:47:36'),(875090,'SoNM','','Access-Reject','2019-09-11 02:47:25'),(875089,'kumi','','Access-Reject','2019-09-11 02:47:15'),(875088,'SoNM','','Access-Reject','2019-09-11 02:47:13'),(875087,'SoNM','','Access-Reject','2019-09-11 02:47:02'),(875086,'SoNM','','Access-Reject','2019-09-11 02:46:51'),(875085,'kumi','','Access-Reject','2019-09-11 02:46:43'),(875084,'SoNM','','Access-Reject','2019-09-11 02:46:39'),(875083,'SoNM','','Access-Reject','2019-09-11 02:46:28'),(875082,'SoNM','','Access-Reject','2019-09-11 02:46:16'),(875081,'kumi','','Access-Reject','2019-09-11 02:46:12'),(875080,'SoNM','','Access-Reject','2019-09-11 02:46:05'),(875079,'SoNM','','Access-Reject','2019-09-11 02:45:53'),(875078,'SoNM','','Access-Reject','2019-09-11 02:45:42'),(875077,'kumi','','Access-Reject','2019-09-11 02:45:41'),(875076,'SoNM','','Access-Reject','2019-09-11 02:45:31'),(875075,'SoNM','','Access-Reject','2019-09-11 02:45:19'),(875074,'kumi','','Access-Reject','2019-09-11 02:45:10'),(875073,'SoNM','','Access-Reject','2019-09-11 02:45:08'),(875072,'SoNM','','Access-Reject','2019-09-11 02:44:57'),(875071,'SoNM','','Access-Reject','2019-09-11 02:44:45'),(875070,'kumi','','Access-Reject','2019-09-11 02:44:39'),(875069,'SoNM','','Access-Reject','2019-09-11 02:44:34'),(875068,'SoNM','','Access-Reject','2019-09-11 02:44:22'),(875067,'SoNM','','Access-Reject','2019-09-11 02:44:11'),(875066,'kumi','','Access-Reject','2019-09-11 02:44:08'),(875065,'SoNM','','Access-Reject','2019-09-11 02:44:00'),(875064,'SoNM','','Access-Reject','2019-09-11 02:43:48'),(875063,'kumi','','Access-Reject','2019-09-11 02:43:37'),(875062,'SoNM','','Access-Reject','2019-09-11 02:43:37'),(875061,'SoNM','','Access-Reject','2019-09-11 02:43:25'),(875060,'SoNM','','Access-Reject','2019-09-11 02:43:14'),(875059,'kumi','','Access-Reject','2019-09-11 02:43:06'),(875058,'SoNM','','Access-Reject','2019-09-11 02:43:03'),(875057,'SoNM','','Access-Reject','2019-09-11 02:42:51'),(875056,'SoNM','','Access-Reject','2019-09-11 02:42:40'),(875055,'kumi','','Access-Reject','2019-09-11 02:42:35'),(875054,'SoNM','','Access-Reject','2019-09-11 02:42:28'),(875053,'SoNM','','Access-Reject','2019-09-11 02:42:17'),(875052,'SoNM','','Access-Reject','2019-09-11 02:42:06'),(875051,'kumi','','Access-Reject','2019-09-11 02:42:04'),(875050,'SoNM','','Access-Reject','2019-09-11 02:41:54'),(875049,'SoNM','','Access-Reject','2019-09-11 02:41:43'),(875048,'kumi','','Access-Reject','2019-09-11 02:41:32'),(875047,'SoNM','','Access-Reject','2019-09-11 02:41:32'),(875046,'SoNM','','Access-Reject','2019-09-11 02:41:20'),(875045,'SoNM','','Access-Reject','2019-09-11 02:41:09'),(875044,'kumi','','Access-Reject','2019-09-11 02:41:01'),(875043,'SoNM','','Access-Reject','2019-09-11 02:40:58'),(875042,'SoNM','','Access-Reject','2019-09-11 02:40:46'),(875041,'SoNM','','Access-Reject','2019-09-11 02:40:35'),(875040,'kumi','','Access-Reject','2019-09-11 02:40:30'),(875039,'SoNM','','Access-Reject','2019-09-11 02:40:23'),(875038,'SoNM','','Access-Reject','2019-09-11 02:40:12'),(875037,'SoNM','','Access-Reject','2019-09-11 02:40:01'),(875036,'kumi','','Access-Reject','2019-09-11 02:39:59'),(875035,'SoNM','','Access-Reject','2019-09-11 02:39:49'),(875034,'SoNM','','Access-Reject','2019-09-11 02:39:38'),(875033,'kumi','','Access-Reject','2019-09-11 02:39:28'),(875032,'SoNM','','Access-Reject','2019-09-11 02:39:26'),(452454,'britwums','','Access-Accept','2019-01-13 18:38:11'),(875031,'SoNM','','Access-Reject','2019-09-11 02:39:15'),(875030,'SoNM','','Access-Reject','2019-09-11 02:39:04'),(875029,'kumi','','Access-Reject','2019-09-11 02:38:57'),(875028,'SoNM','','Access-Reject','2019-09-11 02:38:52'),(875027,'SoNM','','Access-Reject','2019-09-11 02:38:41'),(875026,'SoNM','','Access-Reject','2019-09-11 02:38:29'),(875025,'kumi','','Access-Reject','2019-09-11 02:38:26'),(875024,'SoNM','','Access-Reject','2019-09-11 02:38:18'),(875023,'SoNM','','Access-Reject','2019-09-11 02:38:07'),(875022,'SoNM','','Access-Reject','2019-09-11 02:37:55'),(875021,'kumi','','Access-Reject','2019-09-11 02:37:55'),(452466,'pempamsie','','Access-Accept','2019-01-13 18:40:13'),(875020,'SoNM','','Access-Reject','2019-09-11 02:37:44'),(875019,'SoNM','','Access-Reject','2019-09-11 02:37:33'),(875018,'kumi','','Access-Reject','2019-09-11 02:37:24'),(875017,'SoNM','','Access-Reject','2019-09-11 02:37:21'),(875016,'SoNM','','Access-Reject','2019-09-11 02:37:10'),(875015,'SoNM','','Access-Reject','2019-09-11 02:36:59'),(875014,'kumi','','Access-Reject','2019-09-11 02:36:53'),(875013,'SoNM','','Access-Reject','2019-09-11 02:36:47'),(875012,'SoNM','','Access-Reject','2019-09-11 02:36:36'),(875011,'SoNM','','Access-Reject','2019-09-11 02:36:24'),(875010,'kumi','','Access-Reject','2019-09-11 02:36:21'),(875009,'SoNM','','Access-Reject','2019-09-11 02:36:13'),(875008,'SoNM','','Access-Reject','2019-09-11 02:36:02'),(875007,'kumi','','Access-Reject','2019-09-11 02:35:50'),(875006,'SoNM','','Access-Reject','2019-09-11 02:35:50'),(875005,'SoNM','','Access-Reject','2019-09-11 02:35:39'),(875004,'SoNM','','Access-Reject','2019-09-11 02:35:27'),(875003,'kumi','','Access-Reject','2019-09-11 02:35:19'),(875002,'SoNM','','Access-Reject','2019-09-11 02:35:16'),(875001,'SoNM','','Access-Reject','2019-09-11 02:35:05'),(875000,'SoNM','','Access-Reject','2019-09-11 02:34:53'),(874999,'kumi','','Access-Reject','2019-09-11 02:34:48'),(874998,'SoNM','','Access-Reject','2019-09-11 02:34:42'),(874997,'SoNM','','Access-Reject','2019-09-11 02:34:30'),(874996,'SoNM','','Access-Reject','2019-09-11 02:34:19'),(874995,'kumi','','Access-Reject','2019-09-11 02:34:17'),(874994,'SoNM','','Access-Reject','2019-09-11 02:34:08'),(874993,'SoNM','','Access-Reject','2019-09-11 02:33:56'),(874992,'kumi','','Access-Reject','2019-09-11 02:33:46'),(874991,'SoNM','','Access-Reject','2019-09-11 02:33:45'),(874990,'SoNM','','Access-Reject','2019-09-11 02:33:34'),(874989,'SoNM','','Access-Reject','2019-09-11 02:33:22'),(874988,'kumi','','Access-Reject','2019-09-11 02:33:15'),(874987,'SoNM','','Access-Reject','2019-09-11 02:33:11'),(874986,'SoNM','','Access-Reject','2019-09-11 02:32:59'),(874985,'SoNM','','Access-Reject','2019-09-11 02:32:48'),(874984,'kumi','','Access-Reject','2019-09-11 02:32:44'),(874983,'SoNM','','Access-Reject','2019-09-11 02:32:37'),(874982,'SoNM','','Access-Reject','2019-09-11 02:32:25'),(874981,'SoNM','','Access-Reject','2019-09-11 02:32:14'),(874980,'kumi','','Access-Reject','2019-09-11 02:32:13'),(874979,'SoNM','','Access-Reject','2019-09-11 02:32:02'),(874978,'SoNM','','Access-Reject','2019-09-11 02:31:51'),(874977,'kumi','','Access-Reject','2019-09-11 02:31:42'),(874976,'SoNM','','Access-Reject','2019-09-11 02:31:40'),(874975,'SoNM','','Access-Reject','2019-09-11 02:31:28'),(874974,'SoNM','','Access-Reject','2019-09-11 02:31:17'),(874973,'kumi','','Access-Reject','2019-09-11 02:31:11'),(874972,'SoNM','','Access-Reject','2019-09-11 02:31:05'),(874971,'SoNM','','Access-Reject','2019-09-11 02:30:54'),(874970,'SoNM','','Access-Reject','2019-09-11 02:30:43'),(874969,'kumi','','Access-Reject','2019-09-11 02:30:39'),(874968,'SoNM','','Access-Reject','2019-09-11 02:30:31'),(874967,'SoNM','','Access-Reject','2019-09-11 02:30:20'),(874966,'SoNM','','Access-Reject','2019-09-11 02:30:08'),(874965,'kumi','','Access-Reject','2019-09-11 02:30:08'),(874964,'mfantsipim','','Access-Accept','2019-09-11 02:30:02'),(874963,'SoNM','','Access-Reject','2019-09-11 02:29:57'),(874962,'SoNM','','Access-Reject','2019-09-11 02:29:46'),(874961,'kumi','','Access-Reject','2019-09-11 02:29:37'),(874960,'SoNM','','Access-Reject','2019-09-11 02:29:34'),(874959,'SoNM','','Access-Reject','2019-09-11 02:29:23'),(874958,'SoNM','','Access-Reject','2019-09-11 02:29:11'),(874957,'kumi','','Access-Reject','2019-09-11 02:29:06'),(874956,'SoNM','','Access-Reject','2019-09-11 02:29:00'),(874955,'SoNM','','Access-Reject','2019-09-11 02:28:49'),(874954,'SoNM','','Access-Reject','2019-09-11 02:28:37'),(874953,'kumi','','Access-Reject','2019-09-11 02:28:35'),(874952,'SoNM','','Access-Reject','2019-09-11 02:28:26'),(874951,'SoNM','','Access-Reject','2019-09-11 02:28:15'),(874950,'kumi','','Access-Reject','2019-09-11 02:28:04'),(874949,'SoNM','','Access-Reject','2019-09-11 02:28:03'),(874948,'SoNM','','Access-Reject','2019-09-11 02:27:52'),(874947,'SoNM','','Access-Reject','2019-09-11 02:27:40'),(874946,'kumi','','Access-Reject','2019-09-11 02:27:33'),(874945,'SoNM','','Access-Reject','2019-09-11 02:27:29'),(874944,'SoNM','','Access-Reject','2019-09-11 02:27:17'),(874943,'SoNM','','Access-Reject','2019-09-11 02:27:06'),(874942,'kumi','','Access-Reject','2019-09-11 02:27:02'),(874941,'SoNM','','Access-Reject','2019-09-11 02:26:55'),(874940,'SoNM','','Access-Reject','2019-09-11 02:26:43'),(874939,'SoNM','','Access-Reject','2019-09-11 02:26:32'),(874938,'kumi','','Access-Reject','2019-09-11 02:26:31'),(874937,'SoNM','','Access-Reject','2019-09-11 02:26:20'),(874936,'SoNM','','Access-Reject','2019-09-11 02:26:09'),(874935,'kumi','','Access-Reject','2019-09-11 02:26:00'),(874934,'SoNM','','Access-Reject','2019-09-11 02:25:57'),(874933,'SoNM','','Access-Reject','2019-09-11 02:25:46'),(874932,'SoNM','','Access-Reject','2019-09-11 02:25:35'),(874931,'kumi','','Access-Reject','2019-09-11 02:25:29'),(874930,'SoNM','','Access-Reject','2019-09-11 02:25:23'),(874929,'SoNM','','Access-Reject','2019-09-11 02:25:15'),(874928,'SoNM','','Access-Reject','2019-09-11 02:25:11'),(874927,'SoNM','','Access-Reject','2019-09-11 02:25:08'),(874926,'SoNM','','Access-Reject','2019-09-11 02:25:06'),(874925,'SoNM','','Access-Reject','2019-09-11 02:25:04'),(874924,'SoNM','','Access-Reject','2019-09-11 02:25:02'),(874923,'kumi','','Access-Reject','2019-09-11 02:24:57'),(874922,'SoNM','','Access-Reject','2019-09-11 02:24:52'),(874921,'SoNM','','Access-Reject','2019-09-11 02:24:41'),(874920,'SoNM','','Access-Reject','2019-09-11 02:24:29'),(874919,'kumi','','Access-Reject','2019-09-11 02:24:26'),(874918,'SoNM','','Access-Reject','2019-09-11 02:24:18'),(874917,'SoNM','','Access-Reject','2019-09-11 02:24:07'),(874916,'kumi','','Access-Reject','2019-09-11 02:23:55'),(874915,'SoNM','','Access-Reject','2019-09-11 02:23:55'),(874914,'SoNM','','Access-Reject','2019-09-11 02:23:44'),(874913,'SoNM','','Access-Reject','2019-09-11 02:23:32'),(874912,'kumi','','Access-Reject','2019-09-11 02:23:24'),(874911,'SoNM','','Access-Reject','2019-09-11 02:23:21'),(874910,'SoNM','','Access-Reject','2019-09-11 02:23:10'),(874909,'SoNM','','Access-Reject','2019-09-11 02:22:58'),(874908,'kumi','','Access-Reject','2019-09-11 02:22:53'),(874907,'SoNM','','Access-Reject','2019-09-11 02:22:47'),(874906,'SoNM','','Access-Reject','2019-09-11 02:22:36'),(874905,'SoNM','','Access-Reject','2019-09-11 02:22:24'),(874904,'kumi','','Access-Reject','2019-09-11 02:22:22'),(874903,'SoNM','','Access-Reject','2019-09-11 02:22:13'),(874902,'SoNM','','Access-Reject','2019-09-11 02:22:01'),(874901,'kumi','','Access-Reject','2019-09-11 02:21:51'),(874900,'SoNM','','Access-Reject','2019-09-11 02:21:50'),(874899,'SoNM','','Access-Reject','2019-09-11 02:21:39'),(874898,'SoNM','','Access-Reject','2019-09-11 02:21:27'),(874897,'kumi','','Access-Reject','2019-09-11 02:21:20'),(874896,'SoNM','','Access-Reject','2019-09-11 02:21:16'),(874895,'SoNM','','Access-Reject','2019-09-11 02:21:04'),(874894,'SoNM','','Access-Reject','2019-09-11 02:20:53'),(874893,'kumi','','Access-Reject','2019-09-11 02:20:49'),(874892,'SoNM','','Access-Reject','2019-09-11 02:20:42'),(874891,'SoNM','','Access-Reject','2019-09-11 02:20:30'),(874890,'SoNM','','Access-Reject','2019-09-11 02:20:19'),(874889,'kumi','','Access-Reject','2019-09-11 02:20:18'),(874888,'SoNM','','Access-Reject','2019-09-11 02:20:08'),(874887,'SoNM','','Access-Reject','2019-09-11 02:19:56'),(874886,'kumi','','Access-Reject','2019-09-11 02:19:47'),(874885,'SoNM','','Access-Reject','2019-09-11 02:19:45'),(874884,'SoNM','','Access-Reject','2019-09-11 02:19:34'),(874883,'SoNM','','Access-Reject','2019-09-11 02:19:22'),(874882,'kumi','','Access-Reject','2019-09-11 02:19:15'),(874881,'SoNM','','Access-Reject','2019-09-11 02:19:11'),(874880,'SoNM','','Access-Reject','2019-09-11 02:18:59'),(874879,'SoNM','','Access-Reject','2019-09-11 02:18:48'),(874878,'kumi','','Access-Reject','2019-09-11 02:18:44'),(874877,'SoNM','','Access-Reject','2019-09-11 02:18:36'),(874876,'SoNM','','Access-Reject','2019-09-11 02:18:24'),(874875,'kumi','','Access-Reject','2019-09-11 02:18:13'),(874874,'SoNM','','Access-Reject','2019-09-11 02:18:13'),(874873,'SoNM','','Access-Reject','2019-09-11 02:18:01'),(874872,'SoNM','','Access-Reject','2019-09-11 02:17:50'),(874871,'kumi','','Access-Reject','2019-09-11 02:17:42'),(874870,'SoNM','','Access-Reject','2019-09-11 02:17:39'),(874869,'SoNM','','Access-Reject','2019-09-11 02:17:27'),(874868,'SoNM','','Access-Reject','2019-09-11 02:17:16'),(874867,'kumi','','Access-Reject','2019-09-11 02:17:11'),(874866,'SoNM','','Access-Reject','2019-09-11 02:17:04'),(874865,'SoNM','','Access-Reject','2019-09-11 02:16:53'),(874864,'SoNM','','Access-Reject','2019-09-11 02:16:42'),(874863,'kumi','','Access-Reject','2019-09-11 02:16:40'),(874862,'SoNM','','Access-Reject','2019-09-11 02:16:30'),(874861,'SoNM','','Access-Reject','2019-09-11 02:16:19'),(874860,'kumi','','Access-Reject','2019-09-11 02:16:09'),(874859,'SoNM','','Access-Reject','2019-09-11 02:16:07'),(874858,'SoNM','','Access-Reject','2019-09-11 02:15:56'),(874857,'SoNM','','Access-Reject','2019-09-11 02:15:45'),(874856,'kumi','','Access-Reject','2019-09-11 02:15:38'),(874855,'SoNM','','Access-Reject','2019-09-11 02:15:33'),(874854,'SoNM','','Access-Reject','2019-09-11 02:15:22'),(874853,'SoNM','','Access-Reject','2019-09-11 02:15:10'),(874852,'kumi','','Access-Reject','2019-09-11 02:15:07'),(874851,'SoNM','','Access-Reject','2019-09-11 02:14:58'),(874850,'SoNM','','Access-Reject','2019-09-11 02:14:47'),(874849,'kumi','','Access-Reject','2019-09-11 02:14:36'),(874848,'SoNM','','Access-Reject','2019-09-11 02:14:35'),(874847,'SoNM','','Access-Reject','2019-09-11 02:14:24'),(874846,'SoNM','','Access-Reject','2019-09-11 02:14:13'),(874845,'kumi','','Access-Reject','2019-09-11 02:14:04'),(874844,'SoNM','','Access-Reject','2019-09-11 02:14:01'),(874843,'SoNM','','Access-Reject','2019-09-11 02:13:50'),(874842,'SoNM','','Access-Reject','2019-09-11 02:13:38'),(874841,'kumi','','Access-Reject','2019-09-11 02:13:33'),(874840,'SoNM','','Access-Reject','2019-09-11 02:13:27'),(874839,'SoNM','','Access-Reject','2019-09-11 02:13:16'),(874838,'SoNM','','Access-Reject','2019-09-11 02:13:04'),(874837,'kumi','','Access-Reject','2019-09-11 02:13:02'),(874836,'SoNM','','Access-Reject','2019-09-11 02:12:53'),(874835,'SoNM','','Access-Reject','2019-09-11 02:12:42'),(874834,'kumi','','Access-Reject','2019-09-11 02:12:31'),(874833,'SoNM','','Access-Reject','2019-09-11 02:12:30'),(874832,'SoNM','','Access-Reject','2019-09-11 02:12:19'),(874831,'SoNM','','Access-Reject','2019-09-11 02:12:07'),(874830,'kumi','','Access-Reject','2019-09-11 02:12:00'),(874829,'SoNM','','Access-Reject','2019-09-11 02:11:56'),(874828,'SoNM','','Access-Reject','2019-09-11 02:11:44'),(874827,'SoNM','','Access-Reject','2019-09-11 02:11:33'),(874826,'kumi','','Access-Reject','2019-09-11 02:11:29'),(874825,'SoNM','','Access-Reject','2019-09-11 02:11:22'),(874824,'SoNM','','Access-Reject','2019-09-11 02:11:10'),(874823,'SoNM','','Access-Reject','2019-09-11 02:10:59'),(874822,'kumi','','Access-Reject','2019-09-11 02:10:58'),(874821,'SoNM','','Access-Reject','2019-09-11 02:10:48'),(874820,'SoNM','','Access-Reject','2019-09-11 02:10:36'),(874819,'kumi','','Access-Reject','2019-09-11 02:10:27'),(874818,'SoNM','','Access-Reject','2019-09-11 02:10:25'),(874817,'SoNM','','Access-Reject','2019-09-11 02:10:13'),(919224,'britwums','','Access-Accept','2019-10-26 20:10:13'),(874815,'cegrad','','Access-Accept','2019-09-11 02:10:06'),(874814,'affiliation','','Access-Accept','2019-09-11 02:10:02'),(874813,'SoNM','','Access-Reject','2019-09-11 02:10:02'),(874812,'mfantsipim','','Access-Accept','2019-09-11 02:10:02'),(874811,'kumi','','Access-Reject','2019-09-11 02:09:56'),(874810,'SoNM','','Access-Reject','2019-09-11 02:09:51'),(874809,'SoNM','','Access-Reject','2019-09-11 02:09:39'),(874808,'SoNM','','Access-Reject','2019-09-11 02:09:28'),(874807,'kumi','','Access-Reject','2019-09-11 02:09:25'),(874806,'SoNM','','Access-Reject','2019-09-11 02:09:16'),(874805,'SoNM','','Access-Reject','2019-09-11 02:09:05'),(874804,'SoNM','','Access-Reject','2019-09-11 02:08:54'),(874803,'kumi','','Access-Reject','2019-09-11 02:08:53'),(874802,'SoNM','','Access-Reject','2019-09-11 02:08:42'),(874801,'SoNM','','Access-Reject','2019-09-11 02:08:31'),(874800,'kumi','','Access-Reject','2019-09-11 02:08:22'),(874799,'SoNM','','Access-Reject','2019-09-11 02:08:19'),(874798,'SoNM','','Access-Reject','2019-09-11 02:08:08'),(874797,'SoNM','','Access-Reject','2019-09-11 02:07:57'),(874796,'kumi','','Access-Reject','2019-09-11 02:07:51'),(874795,'SoNM','','Access-Reject','2019-09-11 02:07:45'),(874794,'SoNM','','Access-Reject','2019-09-11 02:07:34'),(874793,'SoNM','','Access-Reject','2019-09-11 02:07:23'),(874792,'kumi','','Access-Reject','2019-09-11 02:07:20'),(874791,'SoNM','','Access-Reject','2019-09-11 02:07:11'),(874790,'SoNM','','Access-Reject','2019-09-11 02:07:00'),(874789,'kumi','','Access-Reject','2019-09-11 02:06:49'),(874788,'SoNM','','Access-Reject','2019-09-11 02:06:48'),(874787,'SoNM','','Access-Reject','2019-09-11 02:06:37'),(874786,'SoNM','','Access-Reject','2019-09-11 02:06:26'),(874785,'kumi','','Access-Reject','2019-09-11 02:06:18'),(874784,'SoNM','','Access-Reject','2019-09-11 02:06:14'),(874783,'SoNM','','Access-Reject','2019-09-11 02:06:03'),(874782,'SoNM','','Access-Reject','2019-09-11 02:05:51'),(874781,'kumi','','Access-Reject','2019-09-11 02:05:47'),(874780,'pempamsie','','Access-Accept','2019-09-11 02:05:43'),(874779,'SoNM','','Access-Reject','2019-09-11 02:05:40'),(874778,'SoNM','','Access-Reject','2019-09-11 02:05:29'),(874777,'SoNM','','Access-Reject','2019-09-11 02:05:17'),(874776,'kumi','','Access-Reject','2019-09-11 02:05:16'),(874775,'SoNM','','Access-Reject','2019-09-11 02:05:06'),(874774,'SoNM','','Access-Reject','2019-09-11 02:04:55'),(874773,'kumi','','Access-Reject','2019-09-11 02:04:45'),(874772,'SoNM','','Access-Reject','2019-09-11 02:04:43'),(874771,'SoNM','','Access-Reject','2019-09-11 02:04:32'),(874770,'SoNM','','Access-Reject','2019-09-11 02:04:20'),(874769,'kumi','','Access-Reject','2019-09-11 02:04:14'),(874768,'SoNM','','Access-Reject','2019-09-11 02:04:09'),(874767,'SoNM','','Access-Reject','2019-09-11 02:03:58'),(874766,'SoNM','','Access-Reject','2019-09-11 02:03:46'),(874765,'kumi','','Access-Reject','2019-09-11 02:03:43'),(874764,'SoNM','','Access-Reject','2019-09-11 02:03:35'),(874763,'SoNM','','Access-Reject','2019-09-11 02:03:23'),(874762,'SoNM','','Access-Reject','2019-09-11 02:03:12'),(874761,'kumi','','Access-Reject','2019-09-11 02:03:11'),(874760,'SoNM','','Access-Reject','2019-09-11 02:03:01'),(874759,'SoNM','','Access-Reject','2019-09-11 02:02:49'),(874758,'kumi','','Access-Reject','2019-09-11 02:02:40'),(874757,'SoNM','','Access-Reject','2019-09-11 02:02:38'),(874756,'SoNM','','Access-Reject','2019-09-11 02:02:27'),(874755,'SoNM','','Access-Reject','2019-09-11 02:02:15'),(874754,'kumi','','Access-Reject','2019-09-11 02:02:09'),(874753,'SoNM','','Access-Reject','2019-09-11 02:02:04'),(874752,'SoNM','','Access-Reject','2019-09-11 02:01:52'),(874751,'SoNM','','Access-Reject','2019-09-11 02:01:41'),(874750,'kumi','','Access-Reject','2019-09-11 02:01:38'),(874749,'SoNM','','Access-Reject','2019-09-11 02:01:30'),(874748,'SoNM','','Access-Reject','2019-09-11 02:01:18'),(874747,'kumi','','Access-Reject','2019-09-11 02:01:07'),(874746,'SoNM','','Access-Reject','2019-09-11 02:01:07'),(874745,'SoNM','','Access-Reject','2019-09-11 02:00:56'),(874744,'SoNM','','Access-Reject','2019-09-11 02:00:44'),(874743,'kumi','','Access-Reject','2019-09-11 02:00:36'),(874742,'SoNM','','Access-Reject','2019-09-11 02:00:33'),(874741,'SoNM','','Access-Reject','2019-09-11 02:00:21'),(874740,'SoNM','','Access-Reject','2019-09-11 02:00:10'),(874739,'kumi','','Access-Reject','2019-09-11 02:00:05'),(874738,'SoNM','','Access-Reject','2019-09-11 01:59:59'),(874737,'SoNM','','Access-Reject','2019-09-11 01:59:47'),(874736,'SoNM','','Access-Reject','2019-09-11 01:59:36'),(874735,'kumi','','Access-Reject','2019-09-11 01:59:34'),(874734,'SoNM','','Access-Reject','2019-09-11 01:59:24'),(874733,'SoNM','','Access-Reject','2019-09-11 01:59:13'),(874732,'kumi','','Access-Reject','2019-09-11 01:59:03'),(874731,'SoNM','','Access-Reject','2019-09-11 01:59:02'),(874730,'SoNM','','Access-Reject','2019-09-11 01:58:50'),(874729,'SoNM','','Access-Reject','2019-09-11 01:58:39'),(874728,'kumi','','Access-Reject','2019-09-11 01:58:32'),(874727,'SoNM','','Access-Reject','2019-09-11 01:58:27'),(874726,'SoNM','','Access-Reject','2019-09-11 01:58:16'),(874725,'SoNM','','Access-Reject','2019-09-11 01:58:05'),(874724,'kumi','','Access-Reject','2019-09-11 01:58:00'),(874723,'SoNM','','Access-Reject','2019-09-11 01:57:53'),(874722,'SoNM','','Access-Reject','2019-09-11 01:57:42'),(874721,'SoNM','','Access-Reject','2019-09-11 01:57:30'),(874720,'kumi','','Access-Reject','2019-09-11 01:57:29'),(874719,'SoNM','','Access-Reject','2019-09-11 01:57:19'),(874718,'SoNM','','Access-Reject','2019-09-11 01:57:08'),(874717,'kumi','','Access-Reject','2019-09-11 01:56:58'),(874716,'SoNM','','Access-Reject','2019-09-11 01:56:56'),(874715,'SoNM','','Access-Reject','2019-09-11 01:56:45'),(874714,'SoNM','','Access-Reject','2019-09-11 01:56:33'),(874713,'kumi','','Access-Reject','2019-09-11 01:56:27'),(874712,'SoNM','','Access-Reject','2019-09-11 01:56:22'),(874711,'SoNM','','Access-Reject','2019-09-11 01:56:11'),(874710,'SoNM','','Access-Reject','2019-09-11 01:55:59'),(874709,'kumi','','Access-Reject','2019-09-11 01:55:56'),(874708,'SoNM','','Access-Reject','2019-09-11 01:55:48'),(874707,'SoNM','','Access-Reject','2019-09-11 01:55:36'),(874706,'kumi','','Access-Reject','2019-09-11 01:55:25'),(874705,'SoNM','','Access-Reject','2019-09-11 01:55:25'),(874704,'SoNM','','Access-Reject','2019-09-11 01:55:14'),(874703,'SoNM','','Access-Reject','2019-09-11 01:55:02'),(874702,'kumi','','Access-Reject','2019-09-11 01:54:54'),(874701,'SoNM','','Access-Reject','2019-09-11 01:54:51'),(874700,'SoNM','','Access-Reject','2019-09-11 01:54:39'),(874699,'SoNM','','Access-Reject','2019-09-11 01:54:28'),(874698,'kumi','','Access-Reject','2019-09-11 01:54:23'),(874697,'SoNM','','Access-Reject','2019-09-11 01:54:17'),(874696,'SoNM','','Access-Reject','2019-09-11 01:54:05'),(874695,'SoNM','','Access-Reject','2019-09-11 01:53:54'),(874694,'kumi','','Access-Reject','2019-09-11 01:53:52'),(874693,'SoNM','','Access-Reject','2019-09-11 01:53:42'),(874692,'SoNM','','Access-Reject','2019-09-11 01:53:31'),(874691,'kumi','','Access-Reject','2019-09-11 01:53:21'),(874690,'SoNM','','Access-Reject','2019-09-11 01:53:20'),(874689,'SoNM','','Access-Reject','2019-09-11 01:53:08'),(874688,'SoNM','','Access-Reject','2019-09-11 01:52:57'),(874687,'kumi','','Access-Reject','2019-09-11 01:52:50'),(874686,'SoNM','','Access-Reject','2019-09-11 01:52:46'),(874685,'SoNM','','Access-Reject','2019-09-11 01:52:34'),(874684,'SoNM','','Access-Reject','2019-09-11 01:52:23'),(874683,'kumi','','Access-Reject','2019-09-11 01:52:18'),(874682,'SoNM','','Access-Reject','2019-09-11 01:52:10'),(874681,'SoNM','','Access-Reject','2019-09-11 01:51:59'),(874680,'SoNM','','Access-Reject','2019-09-11 01:51:47'),(874679,'kumi','','Access-Reject','2019-09-11 01:51:47'),(874678,'SoNM','','Access-Reject','2019-09-11 01:51:36'),(874677,'SoNM','','Access-Reject','2019-09-11 01:51:25'),(874676,'kumi','','Access-Reject','2019-09-11 01:51:16'),(874675,'SoNM','','Access-Reject','2019-09-11 01:51:13'),(874674,'SoNM','','Access-Reject','2019-09-11 01:51:02'),(874673,'SoNM','','Access-Reject','2019-09-11 01:50:50'),(874672,'kumi','','Access-Reject','2019-09-11 01:50:45'),(874671,'SoNM','','Access-Reject','2019-09-11 01:50:39'),(874670,'SoNM','','Access-Reject','2019-09-11 01:50:28'),(874669,'SoNM','','Access-Reject','2019-09-11 01:50:16'),(874668,'kumi','','Access-Reject','2019-09-11 01:50:14'),(874667,'SoNM','','Access-Reject','2019-09-11 01:50:05'),(874666,'mfantsipim','','Access-Accept','2019-09-11 01:50:02'),(874665,'SoNM','','Access-Reject','2019-09-11 01:49:53'),(874664,'kumi','','Access-Reject','2019-09-11 01:49:43'),(874663,'SoNM','','Access-Reject','2019-09-11 01:49:42'),(874662,'SoNM','','Access-Reject','2019-09-11 01:49:31'),(874661,'SoNM','','Access-Reject','2019-09-11 01:49:19'),(874660,'kumi','','Access-Reject','2019-09-11 01:49:12'),(874659,'SoNM','','Access-Reject','2019-09-11 01:49:08'),(874658,'SoNM','','Access-Reject','2019-09-11 01:48:56'),(874657,'SoNM','','Access-Reject','2019-09-11 01:48:45'),(874656,'kumi','','Access-Reject','2019-09-11 01:48:41'),(874655,'SoNM','','Access-Reject','2019-09-11 01:48:34'),(874654,'SoNM','','Access-Reject','2019-09-11 01:48:22'),(874653,'SoNM','','Access-Reject','2019-09-11 01:48:11'),(874652,'kumi','','Access-Reject','2019-09-11 01:48:10'),(874651,'SoNM','','Access-Reject','2019-09-11 01:48:00'),(874650,'SoNM','','Access-Reject','2019-09-11 01:47:48'),(874649,'kumi','','Access-Reject','2019-09-11 01:47:39'),(874648,'SoNM','','Access-Reject','2019-09-11 01:47:37'),(874647,'SoNM','','Access-Reject','2019-09-11 01:47:25'),(874646,'SoNM','','Access-Reject','2019-09-11 01:47:14'),(874645,'kumi','','Access-Reject','2019-09-11 01:47:08'),(874644,'SoNM','','Access-Reject','2019-09-11 01:47:03'),(874643,'SoNM','','Access-Reject','2019-09-11 01:46:51'),(874642,'SoNM','','Access-Reject','2019-09-11 01:46:40'),(874641,'kumi','','Access-Reject','2019-09-11 01:46:36'),(874640,'SoNM','','Access-Reject','2019-09-11 01:46:27'),(874639,'SoNM','','Access-Reject','2019-09-11 01:46:16'),(874638,'kumi','','Access-Reject','2019-09-11 01:46:05'),(874637,'SoNM','','Access-Reject','2019-09-11 01:46:05'),(874636,'SoNM','','Access-Reject','2019-09-11 01:45:53'),(874635,'SoNM','','Access-Reject','2019-09-11 01:45:42'),(874634,'kumi','','Access-Reject','2019-09-11 01:45:34'),(874633,'SoNM','','Access-Reject','2019-09-11 01:45:30'),(874632,'SoNM','','Access-Reject','2019-09-11 01:45:19'),(874631,'SoNM','','Access-Reject','2019-09-11 01:45:08'),(874630,'kumi','','Access-Reject','2019-09-11 01:45:03'),(874629,'SoNM','','Access-Reject','2019-09-11 01:44:56'),(874628,'SoNM','','Access-Reject','2019-09-11 01:44:45'),(874627,'SoNM','','Access-Reject','2019-09-11 01:44:33'),(874626,'kumi','','Access-Reject','2019-09-11 01:44:32'),(874625,'SoNM','','Access-Reject','2019-09-11 01:44:22'),(874624,'SoNM','','Access-Reject','2019-09-11 01:44:11'),(874623,'kumi','','Access-Reject','2019-09-11 01:44:01'),(874622,'SoNM','','Access-Reject','2019-09-11 01:43:59'),(874621,'SoNM','','Access-Reject','2019-09-11 01:43:48'),(874620,'SoNM','','Access-Reject','2019-09-11 01:43:36'),(874619,'kumi','','Access-Reject','2019-09-11 01:43:30'),(874618,'SoNM','','Access-Reject','2019-09-11 01:43:25'),(874617,'SoNM','','Access-Reject','2019-09-11 01:43:14'),(874616,'SoNM','','Access-Reject','2019-09-11 01:43:02'),(874615,'kumi','','Access-Reject','2019-09-11 01:42:59'),(874614,'SoNM','','Access-Reject','2019-09-11 01:42:51'),(874613,'SoNM','','Access-Reject','2019-09-11 01:42:39'),(874612,'SoNM','','Access-Reject','2019-09-11 01:42:28'),(874611,'kumi','','Access-Reject','2019-09-11 01:42:28'),(874610,'SoNM','','Access-Reject','2019-09-11 01:42:17'),(874609,'SoNM','','Access-Reject','2019-09-11 01:42:05'),(874608,'kumi','','Access-Reject','2019-09-11 01:41:57'),(874607,'SoNM','','Access-Reject','2019-09-11 01:41:54'),(874606,'SoNM','','Access-Reject','2019-09-11 01:41:42'),(874605,'SoNM','','Access-Reject','2019-09-11 01:41:31'),(874604,'kumi','','Access-Reject','2019-09-11 01:41:25'),(874603,'SoNM','','Access-Reject','2019-09-11 01:41:20'),(874602,'SoNM','','Access-Reject','2019-09-11 01:41:08'),(874601,'SoNM','','Access-Reject','2019-09-11 01:40:57'),(874600,'kumi','','Access-Reject','2019-09-11 01:40:54'),(874599,'SoNM','','Access-Reject','2019-09-11 01:40:45'),(874598,'SoNM','','Access-Reject','2019-09-11 01:40:34'),(874597,'kumi','','Access-Reject','2019-09-11 01:40:23'),(874596,'SoNM','','Access-Reject','2019-09-11 01:40:23'),(874595,'SoNM','','Access-Reject','2019-09-11 01:40:11'),(874594,'SoNM','','Access-Reject','2019-09-11 01:40:00'),(874593,'kumi','','Access-Reject','2019-09-11 01:39:52'),(874592,'SoNM','','Access-Reject','2019-09-11 01:39:48'),(874591,'SoNM','','Access-Reject','2019-09-11 01:39:37'),(874590,'SoNM','','Access-Reject','2019-09-11 01:39:26'),(874589,'kumi','','Access-Reject','2019-09-11 01:39:21'),(874588,'SoNM','','Access-Reject','2019-09-11 01:39:14'),(874587,'SoNM','','Access-Reject','2019-09-11 01:39:03'),(874586,'SoNM','','Access-Reject','2019-09-11 01:38:51'),(874585,'kumi','','Access-Reject','2019-09-11 01:38:50'),(874584,'SoNM','','Access-Reject','2019-09-11 01:38:40'),(874583,'SoNM','','Access-Reject','2019-09-11 01:38:29'),(874582,'kumi','','Access-Reject','2019-09-11 01:38:19'),(874581,'SoNM','','Access-Reject','2019-09-11 01:38:17'),(874580,'SoNM','','Access-Reject','2019-09-11 01:38:06'),(874579,'SoNM','','Access-Reject','2019-09-11 01:37:54'),(874578,'kumi','','Access-Reject','2019-09-11 01:37:48'),(874577,'SoNM','','Access-Reject','2019-09-11 01:37:43'),(874576,'SoNM','','Access-Reject','2019-09-11 01:37:32'),(874575,'SoNM','','Access-Reject','2019-09-11 01:37:20'),(874574,'kumi','','Access-Reject','2019-09-11 01:37:17'),(874573,'SoNM','','Access-Reject','2019-09-11 01:37:09'),(874572,'SoNM','','Access-Reject','2019-09-11 01:36:58'),(874571,'SoNM','','Access-Reject','2019-09-11 01:36:46'),(874570,'kumi','','Access-Reject','2019-09-11 01:36:46'),(874569,'SoNM','','Access-Reject','2019-09-11 01:36:35'),(874568,'SoNM','','Access-Reject','2019-09-11 01:36:23'),(874567,'kumi','','Access-Reject','2019-09-11 01:36:15'),(874566,'SoNM','','Access-Reject','2019-09-11 01:36:12'),(874565,'SoNM','','Access-Reject','2019-09-11 01:36:00'),(874564,'SoNM','','Access-Reject','2019-09-11 01:35:49'),(874563,'kumi','','Access-Reject','2019-09-11 01:35:46'),(874562,'SoNM','','Access-Reject','2019-09-11 01:35:38'),(874561,'SoNM','','Access-Reject','2019-09-11 01:35:26'),(874560,'SoNM','','Access-Reject','2019-09-11 01:35:15'),(874559,'kumi','','Access-Reject','2019-09-11 01:35:12'),(874558,'SoNM','','Access-Reject','2019-09-11 01:35:03'),(874557,'SoNM','','Access-Reject','2019-09-11 01:34:52'),(874556,'kumi','','Access-Reject','2019-09-11 01:34:41'),(874555,'SoNM','','Access-Reject','2019-09-11 01:34:41'),(874554,'SoNM','','Access-Reject','2019-09-11 01:34:29'),(874553,'SoNM','','Access-Reject','2019-09-11 01:34:18'),(874552,'kumi','','Access-Reject','2019-09-11 01:34:10'),(874551,'SoNM','','Access-Reject','2019-09-11 01:34:06'),(874550,'SoNM','','Access-Reject','2019-09-11 01:33:55'),(874549,'SoNM','','Access-Reject','2019-09-11 01:33:43'),(874548,'kumi','','Access-Reject','2019-09-11 01:33:39'),(874547,'SoNM','','Access-Reject','2019-09-11 01:33:32'),(874546,'SoNM','','Access-Reject','2019-09-11 01:33:21'),(874545,'SoNM','','Access-Reject','2019-09-11 01:33:09'),(874544,'kumi','','Access-Reject','2019-09-11 01:33:08'),(874543,'SoNM','','Access-Reject','2019-09-11 01:32:58'),(874542,'SoNM','','Access-Reject','2019-09-11 01:32:46'),(874541,'kumi','','Access-Reject','2019-09-11 01:32:37'),(874540,'SoNM','','Access-Reject','2019-09-11 01:32:35'),(874539,'SoNM','','Access-Reject','2019-09-11 01:32:24'),(874538,'SoNM','','Access-Reject','2019-09-11 01:32:12'),(874537,'kumi','','Access-Reject','2019-09-11 01:32:06'),(874536,'SoNM','','Access-Reject','2019-09-11 01:32:01'),(874535,'SoNM','','Access-Reject','2019-09-11 01:31:49'),(874534,'SoNM','','Access-Reject','2019-09-11 01:31:38'),(874533,'kumi','','Access-Reject','2019-09-11 01:31:35'),(874532,'SoNM','','Access-Reject','2019-09-11 01:31:27'),(874531,'SoNM','','Access-Reject','2019-09-11 01:31:15'),(874530,'SoNM','','Access-Reject','2019-09-11 01:31:04'),(874529,'kumi','','Access-Reject','2019-09-11 01:31:04'),(874528,'SoNM','','Access-Reject','2019-09-11 01:30:52'),(874527,'SoNM','','Access-Reject','2019-09-11 01:30:41'),(874526,'kumi','','Access-Reject','2019-09-11 01:30:33'),(874525,'SoNM','','Access-Reject','2019-09-11 01:30:29'),(874524,'SoNM','','Access-Reject','2019-09-11 01:30:18'),(874523,'SoNM','','Access-Reject','2019-09-11 01:30:06'),(874522,'mfantsipim','','Access-Accept','2019-09-11 01:30:03'),(874521,'kumi','','Access-Reject','2019-09-11 01:30:01'),(874520,'SoNM','','Access-Reject','2019-09-11 01:29:55'),(874519,'SoNM','','Access-Reject','2019-09-11 01:29:43'),(874518,'SoNM','','Access-Reject','2019-09-11 01:29:32'),(874517,'kumi','','Access-Reject','2019-09-11 01:29:30'),(874516,'SoNM','','Access-Reject','2019-09-11 01:29:21'),(874515,'SoNM','','Access-Reject','2019-09-11 01:29:09'),(874514,'kumi','','Access-Reject','2019-09-11 01:28:59'),(874513,'SoNM','','Access-Reject','2019-09-11 01:28:58'),(874512,'SoNM','','Access-Reject','2019-09-11 01:28:46'),(874511,'SoNM','','Access-Reject','2019-09-11 01:28:35'),(874510,'kumi','','Access-Reject','2019-09-11 01:28:28'),(874509,'SoNM','','Access-Reject','2019-09-11 01:28:24'),(874508,'SoNM','','Access-Reject','2019-09-11 01:28:12'),(874507,'SoNM','','Access-Reject','2019-09-11 01:28:01'),(874506,'kumi','','Access-Reject','2019-09-11 01:27:57'),(874505,'SoNM','','Access-Reject','2019-09-11 01:27:49'),(874504,'SoNM','','Access-Reject','2019-09-11 01:27:38'),(874503,'SoNM','','Access-Reject','2019-09-11 01:27:26'),(874502,'kumi','','Access-Reject','2019-09-11 01:27:26'),(874501,'SoNM','','Access-Reject','2019-09-11 01:27:15'),(874500,'SoNM','','Access-Reject','2019-09-11 01:27:04'),(874499,'kumi','','Access-Reject','2019-09-11 01:26:55'),(874498,'SoNM','','Access-Reject','2019-09-11 01:26:52'),(874497,'SoNM','','Access-Reject','2019-09-11 01:26:41'),(874496,'SoNM','','Access-Reject','2019-09-11 01:26:29'),(874495,'kumi','','Access-Reject','2019-09-11 01:26:24'),(874494,'SoNM','','Access-Reject','2019-09-11 01:26:18'),(874493,'SoNM','','Access-Reject','2019-09-11 01:26:07'),(874492,'SoNM','','Access-Reject','2019-09-11 01:25:55'),(874491,'kumi','','Access-Reject','2019-09-11 01:25:53'),(874490,'SoNM','','Access-Reject','2019-09-11 01:25:44'),(874489,'SoNM','','Access-Reject','2019-09-11 01:25:32'),(874488,'kumi','','Access-Reject','2019-09-11 01:25:22'),(874487,'SoNM','','Access-Reject','2019-09-11 01:25:21'),(874486,'SoNM','','Access-Reject','2019-09-11 01:25:10'),(874485,'SoNM','','Access-Reject','2019-09-11 01:24:58'),(874484,'kumi','','Access-Reject','2019-09-11 01:24:51'),(874483,'SoNM','','Access-Reject','2019-09-11 01:24:47'),(874482,'SoNM','','Access-Reject','2019-09-11 01:24:35'),(874481,'SoNM','','Access-Reject','2019-09-11 01:24:24'),(874480,'kumi','','Access-Reject','2019-09-11 01:24:19'),(874479,'SoNM','','Access-Reject','2019-09-11 01:24:12'),(874478,'SoNM','','Access-Reject','2019-09-11 01:24:01'),(874477,'SoNM','','Access-Reject','2019-09-11 01:23:50'),(874476,'kumi','','Access-Reject','2019-09-11 01:23:48'),(874475,'SoNM','','Access-Reject','2019-09-11 01:23:38'),(874474,'SoNM','','Access-Reject','2019-09-11 01:23:27'),(874473,'kumi','','Access-Reject','2019-09-11 01:23:17'),(874472,'SoNM','','Access-Reject','2019-09-11 01:23:15'),(874471,'SoNM','','Access-Reject','2019-09-11 01:23:04'),(874470,'SoNM','','Access-Reject','2019-09-11 01:22:52'),(874469,'kumi','','Access-Reject','2019-09-11 01:22:46'),(874468,'SoNM','','Access-Reject','2019-09-11 01:22:41'),(874467,'SoNM','','Access-Reject','2019-09-11 01:22:29'),(874466,'SoNM','','Access-Reject','2019-09-11 01:22:18'),(874465,'kumi','','Access-Reject','2019-09-11 01:22:15'),(874464,'SoNM','','Access-Reject','2019-09-11 01:22:07'),(874463,'SoNM','','Access-Reject','2019-09-11 01:21:55'),(874462,'kumi','','Access-Reject','2019-09-11 01:21:44'),(874461,'SoNM','','Access-Reject','2019-09-11 01:21:44'),(874460,'SoNM','','Access-Reject','2019-09-11 01:21:32'),(874459,'SoNM','','Access-Reject','2019-09-11 01:21:21'),(874458,'kumi','','Access-Reject','2019-09-11 01:21:13'),(874457,'SoNM','','Access-Reject','2019-09-11 01:21:10'),(874456,'SoNM','','Access-Reject','2019-09-11 01:20:58'),(874455,'SoNM','','Access-Reject','2019-09-11 01:20:47'),(874454,'kumi','','Access-Reject','2019-09-11 01:20:42'),(874453,'SoNM','','Access-Reject','2019-09-11 01:20:35'),(874452,'SoNM','','Access-Reject','2019-09-11 01:20:24'),(874451,'SoNM','','Access-Reject','2019-09-11 01:20:13'),(874450,'kumi','','Access-Reject','2019-09-11 01:20:11'),(874449,'SoNM','','Access-Reject','2019-09-11 01:20:00'),(874448,'SoNM','','Access-Reject','2019-09-11 01:19:49'),(874447,'kumi','','Access-Reject','2019-09-11 01:19:40'),(874446,'SoNM','','Access-Reject','2019-09-11 01:19:37'),(874445,'SoNM','','Access-Reject','2019-09-11 01:19:26'),(874444,'SoNM','','Access-Reject','2019-09-11 01:19:15'),(874443,'kumi','','Access-Reject','2019-09-11 01:19:09'),(874442,'SoNM','','Access-Reject','2019-09-11 01:19:03'),(874441,'SoNM','','Access-Reject','2019-09-11 01:18:52'),(874440,'SoNM','','Access-Reject','2019-09-11 01:18:40'),(874439,'kumi','','Access-Reject','2019-09-11 01:18:37'),(874438,'SoNM','','Access-Reject','2019-09-11 01:18:29'),(874437,'SoNM','','Access-Reject','2019-09-11 01:18:17'),(874436,'kumi','','Access-Reject','2019-09-11 01:18:06'),(874435,'SoNM','','Access-Reject','2019-09-11 01:18:06'),(874434,'SoNM','','Access-Reject','2019-09-11 01:17:54'),(874433,'SoNM','','Access-Reject','2019-09-11 01:17:43'),(874432,'kumi','','Access-Reject','2019-09-11 01:17:35'),(874431,'SoNM','','Access-Reject','2019-09-11 01:17:32'),(874430,'SoNM','','Access-Reject','2019-09-11 01:17:20'),(874429,'SoNM','','Access-Reject','2019-09-11 01:17:09'),(874428,'kumi','','Access-Reject','2019-09-11 01:17:04'),(874427,'SoNM','','Access-Reject','2019-09-11 01:16:57'),(874426,'SoNM','','Access-Reject','2019-09-11 01:16:46'),(874425,'SoNM','','Access-Reject','2019-09-11 01:16:35'),(874424,'kumi','','Access-Reject','2019-09-11 01:16:33'),(874423,'SoNM','','Access-Reject','2019-09-11 01:16:23'),(874422,'SoNM','','Access-Reject','2019-09-11 01:16:12'),(874421,'kumi','','Access-Reject','2019-09-11 01:16:02'),(874420,'SoNM','','Access-Reject','2019-09-11 01:16:00'),(874419,'SoNM','','Access-Reject','2019-09-11 01:15:49'),(874418,'SoNM','','Access-Reject','2019-09-11 01:15:38'),(919223,'cegrad','','Access-Accept','2019-10-26 20:10:09'),(874417,'kumi','','Access-Reject','2019-09-11 01:15:31'),(874416,'SoNM','','Access-Reject','2019-09-11 01:15:25'),(874415,'SoNM','','Access-Reject','2019-09-11 01:15:14'),(874414,'SoNM','','Access-Reject','2019-09-11 01:15:02'),(874413,'kumi','','Access-Reject','2019-09-11 01:15:00'),(874412,'SoNM','','Access-Reject','2019-09-11 01:14:51'),(874411,'SoNM','','Access-Reject','2019-09-11 01:14:39'),(874410,'kumi','','Access-Reject','2019-09-11 01:14:29'),(874409,'SoNM','','Access-Reject','2019-09-11 01:14:28'),(874408,'SoNM','','Access-Reject','2019-09-11 01:14:16'),(874407,'SoNM','','Access-Reject','2019-09-11 01:14:05'),(874406,'kumi','','Access-Reject','2019-09-11 01:13:58'),(874405,'SoNM','','Access-Reject','2019-09-11 01:13:54'),(919222,'affiliation','','Access-Accept','2019-10-26 20:10:05'),(874404,'SoNM','','Access-Reject','2019-09-11 01:13:42'),(874403,'SoNM','','Access-Reject','2019-09-11 01:13:31'),(874402,'kumi','','Access-Reject','2019-09-11 01:13:26'),(874401,'SoNM','','Access-Reject','2019-09-11 01:13:20'),(874400,'SoNM','','Access-Reject','2019-09-11 01:13:08'),(874399,'SoNM','','Access-Reject','2019-09-11 01:12:57'),(874398,'kumi','','Access-Reject','2019-09-11 01:12:55'),(453099,'pempamsie','','Access-Accept','2019-01-13 20:40:13'),(874397,'SoNM','','Access-Reject','2019-09-11 01:12:45'),(874396,'SoNM','','Access-Reject','2019-09-11 01:12:34'),(874395,'kumi','','Access-Reject','2019-09-11 01:12:24'),(874394,'SoNM','','Access-Reject','2019-09-11 01:12:22'),(874393,'SoNM','','Access-Reject','2019-09-11 01:12:11'),(874392,'SoNM','','Access-Reject','2019-09-11 01:12:00'),(874391,'kumi','','Access-Reject','2019-09-11 01:11:53'),(874390,'SoNM','','Access-Reject','2019-09-11 01:11:48'),(874389,'SoNM','','Access-Reject','2019-09-11 01:11:37'),(874388,'SoNM','','Access-Reject','2019-09-11 01:11:25'),(874387,'kumi','','Access-Reject','2019-09-11 01:11:22'),(874386,'SoNM','','Access-Reject','2019-09-11 01:11:14'),(874385,'SoNM','','Access-Reject','2019-09-11 01:11:03'),(874384,'kumi','','Access-Reject','2019-09-11 01:10:54'),(874383,'SoNM','','Access-Reject','2019-09-11 01:10:51'),(874382,'SoNM','','Access-Reject','2019-09-11 01:10:39'),(874381,'SoNM','','Access-Reject','2019-09-11 01:10:28'),(874380,'kumi','','Access-Reject','2019-09-11 01:10:20'),(874379,'SoNM','','Access-Reject','2019-09-11 01:10:16'),(874378,'SoNM','','Access-Reject','2019-09-11 01:10:05'),(874377,'mfantsipim','','Access-Accept','2019-09-11 01:10:02'),(874376,'SoNM','','Access-Reject','2019-09-11 01:09:54'),(874375,'kumi','','Access-Reject','2019-09-11 01:09:49'),(874374,'SoNM','','Access-Reject','2019-09-11 01:09:42'),(874373,'SoNM','','Access-Reject','2019-09-11 01:09:31'),(874372,'SoNM','','Access-Reject','2019-09-11 01:09:19'),(874371,'kumi','','Access-Reject','2019-09-11 01:09:18'),(874370,'SoNM','','Access-Reject','2019-09-11 01:09:08'),(874369,'SoNM','','Access-Reject','2019-09-11 01:08:57'),(874368,'kumi','','Access-Reject','2019-09-11 01:08:47'),(874367,'SoNM','','Access-Reject','2019-09-11 01:08:45'),(874366,'SoNM','','Access-Reject','2019-09-11 01:08:34'),(874365,'SoNM','','Access-Reject','2019-09-11 01:08:22'),(874364,'kumi','','Access-Reject','2019-09-11 01:08:16'),(874363,'SoNM','','Access-Reject','2019-09-11 01:08:11'),(874362,'SoNM','','Access-Reject','2019-09-11 01:08:00'),(874361,'SoNM','','Access-Reject','2019-09-11 01:07:48'),(874360,'kumi','','Access-Reject','2019-09-11 01:07:44'),(874359,'SoNM','','Access-Reject','2019-09-11 01:07:37'),(874358,'SoNM','','Access-Reject','2019-09-11 01:07:25'),(874357,'SoNM','','Access-Reject','2019-09-11 01:07:14'),(874356,'kumi','','Access-Reject','2019-09-11 01:07:13'),(874355,'SoNM','','Access-Reject','2019-09-11 01:07:03'),(874354,'SoNM','','Access-Reject','2019-09-11 01:06:51'),(874353,'kumi','','Access-Reject','2019-09-11 01:06:42'),(874352,'SoNM','','Access-Reject','2019-09-11 01:06:40'),(874351,'SoNM','','Access-Reject','2019-09-11 01:06:28'),(874350,'SoNM','','Access-Reject','2019-09-11 01:06:17'),(874349,'kumi','','Access-Reject','2019-09-11 01:06:11'),(874348,'SoNM','','Access-Reject','2019-09-11 01:06:06'),(874347,'SoNM','','Access-Reject','2019-09-11 01:05:54'),(874346,'SoNM','','Access-Reject','2019-09-11 01:05:43'),(874345,'kumi','','Access-Reject','2019-09-11 01:05:40'),(874344,'SoNM','','Access-Reject','2019-09-11 01:05:31'),(874343,'SoNM','','Access-Reject','2019-09-11 01:05:20'),(874342,'kumi','','Access-Reject','2019-09-11 01:05:09'),(874341,'SoNM','','Access-Reject','2019-09-11 01:05:09'),(874340,'SoNM','','Access-Reject','2019-09-11 01:04:57'),(874339,'SoNM','','Access-Reject','2019-09-11 01:04:46'),(874338,'kumi','','Access-Reject','2019-09-11 01:04:38'),(874337,'SoNM','','Access-Reject','2019-09-11 01:04:34'),(874336,'SoNM','','Access-Reject','2019-09-11 01:04:23'),(874335,'SoNM','','Access-Reject','2019-09-11 01:04:12'),(874334,'kumi','','Access-Reject','2019-09-11 01:04:07'),(874333,'SoNM','','Access-Reject','2019-09-11 01:04:00'),(874332,'SoNM','','Access-Reject','2019-09-11 01:03:49'),(874331,'SoNM','','Access-Reject','2019-09-11 01:03:37'),(874330,'kumi','','Access-Reject','2019-09-11 01:03:36'),(874329,'SoNM','','Access-Reject','2019-09-11 01:03:26'),(874328,'SoNM','','Access-Reject','2019-09-11 01:03:14'),(874327,'kumi','','Access-Reject','2019-09-11 01:03:05'),(874326,'SoNM','','Access-Reject','2019-09-11 01:03:03'),(874325,'SoNM','','Access-Reject','2019-09-11 01:02:52'),(874324,'SoNM','','Access-Reject','2019-09-11 01:02:40'),(874323,'kumi','','Access-Reject','2019-09-11 01:02:33'),(874322,'SoNM','','Access-Reject','2019-09-11 01:02:29'),(874321,'SoNM','','Access-Reject','2019-09-11 01:02:17'),(874320,'SoNM','','Access-Reject','2019-09-11 01:02:06'),(874319,'kumi','','Access-Reject','2019-09-11 01:02:02'),(874318,'SoNM','','Access-Reject','2019-09-11 01:01:55'),(874317,'SoNM','','Access-Reject','2019-09-11 01:01:43'),(874316,'SoNM','','Access-Reject','2019-09-11 01:01:32'),(874315,'kumi','','Access-Reject','2019-09-11 01:01:31'),(874314,'SoNM','','Access-Reject','2019-09-11 01:01:20'),(874313,'SoNM','','Access-Reject','2019-09-11 01:01:09'),(874312,'kumi','','Access-Reject','2019-09-11 01:01:00'),(874311,'SoNM','','Access-Reject','2019-09-11 01:00:58'),(874310,'SoNM','','Access-Reject','2019-09-11 01:00:46'),(874309,'SoNM','','Access-Reject','2019-09-11 01:00:35'),(874308,'kumi','','Access-Reject','2019-09-11 01:00:29'),(874307,'SoNM','','Access-Reject','2019-09-11 01:00:23'),(874306,'SoNM','','Access-Reject','2019-09-11 01:00:12'),(874305,'SoNM','','Access-Reject','2019-09-11 01:00:00'),(874304,'kumi','','Access-Reject','2019-09-11 00:59:58'),(874303,'SoNM','','Access-Reject','2019-09-11 00:59:49'),(874302,'SoNM','','Access-Reject','2019-09-11 00:59:38'),(874301,'kumi','','Access-Reject','2019-09-11 00:59:27'),(874300,'SoNM','','Access-Reject','2019-09-11 00:59:26'),(874299,'SoNM','','Access-Reject','2019-09-11 00:59:15'),(874298,'SoNM','','Access-Reject','2019-09-11 00:59:04'),(874297,'kumi','','Access-Reject','2019-09-11 00:58:56'),(874296,'SoNM','','Access-Reject','2019-09-11 00:58:52'),(874295,'SoNM','','Access-Reject','2019-09-11 00:58:41'),(874294,'SoNM','','Access-Reject','2019-09-11 00:58:29'),(874293,'kumi','','Access-Reject','2019-09-11 00:58:25'),(874292,'SoNM','','Access-Reject','2019-09-11 00:58:18'),(874291,'SoNM','','Access-Reject','2019-09-11 00:58:06'),(874290,'SoNM','','Access-Reject','2019-09-11 00:57:55'),(874289,'kumi','','Access-Reject','2019-09-11 00:57:54'),(874288,'SoNM','','Access-Reject','2019-09-11 00:57:44'),(874287,'SoNM','','Access-Reject','2019-09-11 00:57:32'),(874286,'kumi','','Access-Reject','2019-09-11 00:57:23'),(874285,'SoNM','','Access-Reject','2019-09-11 00:57:21'),(874284,'SoNM','','Access-Reject','2019-09-11 00:57:09'),(874283,'SoNM','','Access-Reject','2019-09-11 00:56:58'),(874282,'kumi','','Access-Reject','2019-09-11 00:56:51'),(874281,'SoNM','','Access-Reject','2019-09-11 00:56:47'),(874280,'SoNM','','Access-Reject','2019-09-11 00:56:35'),(874279,'SoNM','','Access-Reject','2019-09-11 00:56:24'),(874278,'kumi','','Access-Reject','2019-09-11 00:56:20'),(874277,'SoNM','','Access-Reject','2019-09-11 00:56:13'),(874276,'SoNM','','Access-Reject','2019-09-11 00:56:01'),(874275,'SoNM','','Access-Reject','2019-09-11 00:55:50'),(874274,'kumi','','Access-Reject','2019-09-11 00:55:49'),(874273,'SoNM','','Access-Reject','2019-09-11 00:55:38'),(874272,'SoNM','','Access-Reject','2019-09-11 00:55:27'),(874271,'kumi','','Access-Reject','2019-09-11 00:55:18'),(874270,'SoNM','','Access-Reject','2019-09-11 00:55:16'),(874269,'SoNM','','Access-Reject','2019-09-11 00:55:04'),(874268,'SoNM','','Access-Reject','2019-09-11 00:54:53'),(874267,'kumi','','Access-Reject','2019-09-11 00:54:47'),(874266,'SoNM','','Access-Reject','2019-09-11 00:54:41'),(874265,'SoNM','','Access-Reject','2019-09-11 00:54:30'),(874264,'SoNM','','Access-Reject','2019-09-11 00:54:19'),(874263,'kumi','','Access-Reject','2019-09-11 00:54:16'),(874262,'SoNM','','Access-Reject','2019-09-11 00:54:07'),(874261,'SoNM','','Access-Reject','2019-09-11 00:53:56'),(874260,'kumi','','Access-Reject','2019-09-11 00:53:45'),(874259,'SoNM','','Access-Reject','2019-09-11 00:53:44'),(874258,'SoNM','','Access-Reject','2019-09-11 00:53:33'),(874257,'SoNM','','Access-Reject','2019-09-11 00:53:21'),(874256,'kumi','','Access-Reject','2019-09-11 00:53:14'),(874255,'SoNM','','Access-Reject','2019-09-11 00:53:10'),(874254,'SoNM','','Access-Reject','2019-09-11 00:52:59'),(874253,'SoNM','','Access-Reject','2019-09-11 00:52:47'),(874252,'kumi','','Access-Reject','2019-09-11 00:52:43'),(874251,'SoNM','','Access-Reject','2019-09-11 00:52:36'),(874250,'SoNM','','Access-Reject','2019-09-11 00:52:24'),(874249,'SoNM','','Access-Reject','2019-09-11 00:52:13'),(874248,'kumi','','Access-Reject','2019-09-11 00:52:12'),(874247,'SoNM','','Access-Reject','2019-09-11 00:52:02'),(874246,'SoNM','','Access-Reject','2019-09-11 00:51:50'),(874245,'kumi','','Access-Reject','2019-09-11 00:51:40'),(874244,'SoNM','','Access-Reject','2019-09-11 00:51:39'),(874243,'SoNM','','Access-Reject','2019-09-11 00:51:27'),(874242,'SoNM','','Access-Reject','2019-09-11 00:51:16'),(874241,'kumi','','Access-Reject','2019-09-11 00:51:09'),(874240,'SoNM','','Access-Reject','2019-09-11 00:51:04'),(874239,'SoNM','','Access-Reject','2019-09-11 00:50:53'),(874238,'SoNM','','Access-Reject','2019-09-11 00:50:42'),(874237,'kumi','','Access-Reject','2019-09-11 00:50:38'),(874236,'SoNM','','Access-Reject','2019-09-11 00:50:30'),(874235,'SoNM','','Access-Reject','2019-09-11 00:50:19'),(874234,'SoNM','','Access-Reject','2019-09-11 00:50:07'),(874233,'kumi','','Access-Reject','2019-09-11 00:50:07'),(874232,'mfantsipim','','Access-Accept','2019-09-11 00:50:02'),(874231,'SoNM','','Access-Reject','2019-09-11 00:49:56'),(874230,'SoNM','','Access-Reject','2019-09-11 00:49:44'),(874229,'kumi','','Access-Reject','2019-09-11 00:49:36'),(874228,'SoNM','','Access-Reject','2019-09-11 00:49:33'),(874227,'SoNM','','Access-Reject','2019-09-11 00:49:22'),(874226,'SoNM','','Access-Reject','2019-09-11 00:49:10'),(874225,'kumi','','Access-Reject','2019-09-11 00:49:05'),(874224,'SoNM','','Access-Reject','2019-09-11 00:48:59'),(874223,'SoNM','','Access-Reject','2019-09-11 00:48:47'),(874222,'SoNM','','Access-Reject','2019-09-11 00:48:36'),(874221,'kumi','','Access-Reject','2019-09-11 00:48:34'),(874220,'SoNM','','Access-Reject','2019-09-11 00:48:25'),(874219,'SoNM','','Access-Reject','2019-09-11 00:48:13'),(874218,'kumi','','Access-Reject','2019-09-11 00:48:03'),(874217,'SoNM','','Access-Reject','2019-09-11 00:48:02'),(874216,'SoNM','','Access-Reject','2019-09-11 00:47:50'),(874215,'SoNM','','Access-Reject','2019-09-11 00:47:39'),(874214,'kumi','','Access-Reject','2019-09-11 00:47:32'),(874213,'SoNM','','Access-Reject','2019-09-11 00:47:28'),(874212,'SoNM','','Access-Reject','2019-09-11 00:47:16'),(874211,'SoNM','','Access-Reject','2019-09-11 00:47:05'),(874210,'kumi','','Access-Reject','2019-09-11 00:47:01'),(874209,'SoNM','','Access-Reject','2019-09-11 00:46:53'),(874208,'SoNM','','Access-Reject','2019-09-11 00:46:42'),(874207,'SoNM','','Access-Reject','2019-09-11 00:46:31'),(874206,'kumi','','Access-Reject','2019-09-11 00:46:30'),(874205,'SoNM','','Access-Reject','2019-09-11 00:46:19'),(874204,'SoNM','','Access-Reject','2019-09-11 00:46:08'),(874203,'kumi','','Access-Reject','2019-09-11 00:45:58'),(874202,'SoNM','','Access-Reject','2019-09-11 00:45:56'),(874201,'SoNM','','Access-Reject','2019-09-11 00:45:45'),(874200,'SoNM','','Access-Reject','2019-09-11 00:45:34'),(874199,'kumi','','Access-Reject','2019-09-11 00:45:27'),(874198,'SoNM','','Access-Reject','2019-09-11 00:45:22'),(874197,'SoNM','','Access-Reject','2019-09-11 00:45:11'),(874196,'SoNM','','Access-Reject','2019-09-11 00:44:59'),(874195,'kumi','','Access-Reject','2019-09-11 00:44:56'),(874194,'SoNM','','Access-Reject','2019-09-11 00:44:48'),(874193,'SoNM','','Access-Reject','2019-09-11 00:44:37'),(874192,'kumi','','Access-Reject','2019-09-11 00:44:25'),(874191,'SoNM','','Access-Reject','2019-09-11 00:44:25'),(874190,'SoNM','','Access-Reject','2019-09-11 00:44:14'),(874189,'SoNM','','Access-Reject','2019-09-11 00:44:02'),(874188,'kumi','','Access-Reject','2019-09-11 00:43:54'),(874187,'SoNM','','Access-Reject','2019-09-11 00:43:51'),(874186,'SoNM','','Access-Reject','2019-09-11 00:43:40'),(874185,'SoNM','','Access-Reject','2019-09-11 00:43:28'),(874184,'kumi','','Access-Reject','2019-09-11 00:43:23'),(874183,'SoNM','','Access-Reject','2019-09-11 00:43:17'),(874182,'SoNM','','Access-Reject','2019-09-11 00:43:06'),(874181,'SoNM','','Access-Reject','2019-09-11 00:42:54'),(874180,'kumi','','Access-Reject','2019-09-11 00:42:52'),(874179,'SoNM','','Access-Reject','2019-09-11 00:42:43'),(874178,'SoNM','','Access-Reject','2019-09-11 00:42:31'),(874177,'kumi','','Access-Reject','2019-09-11 00:42:21'),(874176,'SoNM','','Access-Reject','2019-09-11 00:42:20'),(874175,'SoNM','','Access-Reject','2019-09-11 00:42:09'),(874174,'SoNM','','Access-Reject','2019-09-11 00:41:57'),(874173,'kumi','','Access-Reject','2019-09-11 00:41:50'),(874172,'SoNM','','Access-Reject','2019-09-11 00:41:46'),(874171,'SoNM','','Access-Reject','2019-09-11 00:41:34'),(874170,'SoNM','','Access-Reject','2019-09-11 00:41:23'),(874169,'kumi','','Access-Reject','2019-09-11 00:41:19'),(874168,'SoNM','','Access-Reject','2019-09-11 00:41:12'),(874167,'SoNM','','Access-Reject','2019-09-11 00:41:00'),(874166,'kumi','','Access-Reject','2019-09-11 00:40:50'),(874165,'SoNM','','Access-Reject','2019-09-11 00:40:49'),(874164,'SoNM','','Access-Reject','2019-09-11 00:40:13'),(874163,'SoNM','','Access-Reject','2019-09-11 00:40:01'),(874162,'SoNM','','Access-Reject','2019-09-11 00:39:50'),(874161,'kumi','','Access-Reject','2019-09-11 00:39:45'),(874160,'SoNM','','Access-Reject','2019-09-11 00:39:38'),(874159,'SoNM','','Access-Reject','2019-09-11 00:39:27'),(874158,'SoNM','','Access-Reject','2019-09-11 00:39:16'),(874157,'kumi','','Access-Reject','2019-09-11 00:39:14'),(874156,'SoNM','','Access-Reject','2019-09-11 00:39:04'),(874155,'SoNM','','Access-Reject','2019-09-11 00:38:53'),(874154,'kumi','','Access-Reject','2019-09-11 00:38:43'),(874153,'SoNM','','Access-Reject','2019-09-11 00:38:41'),(874152,'SoNM','','Access-Reject','2019-09-11 00:38:30'),(874151,'SoNM','','Access-Reject','2019-09-11 00:38:19'),(874150,'kumi','','Access-Reject','2019-09-11 00:38:12'),(874149,'SoNM','','Access-Reject','2019-09-11 00:38:07'),(874148,'SoNM','','Access-Reject','2019-09-11 00:37:56'),(874147,'SoNM','','Access-Reject','2019-09-11 00:37:44'),(874146,'kumi','','Access-Reject','2019-09-11 00:37:41'),(874145,'SoNM','','Access-Reject','2019-09-11 00:37:33'),(874144,'SoNM','','Access-Reject','2019-09-11 00:37:22'),(874143,'SoNM','','Access-Reject','2019-09-11 00:37:10'),(874142,'kumi','','Access-Reject','2019-09-11 00:37:10'),(874141,'SoNM','','Access-Reject','2019-09-11 00:36:59'),(874140,'SoNM','','Access-Reject','2019-09-11 00:36:47'),(874139,'kumi','','Access-Reject','2019-09-11 00:36:39'),(874138,'SoNM','','Access-Reject','2019-09-11 00:36:36'),(874137,'SoNM','','Access-Reject','2019-09-11 00:36:25'),(874136,'SoNM','','Access-Reject','2019-09-11 00:36:13'),(874135,'kumi','','Access-Reject','2019-09-11 00:36:08'),(874134,'SoNM','','Access-Reject','2019-09-11 00:36:02'),(874133,'SoNM','','Access-Reject','2019-09-11 00:35:50'),(874132,'SoNM','','Access-Reject','2019-09-11 00:35:39'),(874131,'kumi','','Access-Reject','2019-09-11 00:35:36'),(874130,'SoNM','','Access-Reject','2019-09-11 00:35:27'),(874129,'SoNM','','Access-Reject','2019-09-11 00:35:16'),(874128,'kumi','','Access-Reject','2019-09-11 00:35:05'),(874127,'SoNM','','Access-Reject','2019-09-11 00:35:05'),(874126,'SoNM','','Access-Reject','2019-09-11 00:34:53'),(874125,'SoNM','','Access-Reject','2019-09-11 00:34:42'),(874124,'kumi','','Access-Reject','2019-09-11 00:34:34'),(874123,'SoNM','','Access-Reject','2019-09-11 00:34:31'),(874122,'SoNM','','Access-Reject','2019-09-11 00:34:19'),(874121,'SoNM','','Access-Reject','2019-09-11 00:34:08'),(874120,'kumi','','Access-Reject','2019-09-11 00:34:03'),(874119,'SoNM','','Access-Reject','2019-09-11 00:33:57'),(874118,'SoNM','','Access-Reject','2019-09-11 00:33:45'),(874117,'SoNM','','Access-Reject','2019-09-11 00:33:34'),(874116,'kumi','','Access-Reject','2019-09-11 00:33:32'),(874115,'SoNM','','Access-Reject','2019-09-11 00:33:22'),(874114,'SoNM','','Access-Reject','2019-09-11 00:33:11'),(874113,'kumi','','Access-Reject','2019-09-11 00:33:01'),(874112,'SoNM','','Access-Reject','2019-09-11 00:32:59'),(874111,'SoNM','','Access-Reject','2019-09-11 00:32:48'),(874110,'SoNM','','Access-Reject','2019-09-11 00:32:37'),(874109,'kumi','','Access-Reject','2019-09-11 00:32:30'),(874108,'SoNM','','Access-Reject','2019-09-11 00:32:25'),(874107,'SoNM','','Access-Reject','2019-09-11 00:32:14'),(874106,'SoNM','','Access-Reject','2019-09-11 00:32:03'),(874105,'kumi','','Access-Reject','2019-09-11 00:31:59'),(874104,'SoNM','','Access-Reject','2019-09-11 00:31:51'),(874103,'SoNM','','Access-Reject','2019-09-11 00:31:40'),(874102,'SoNM','','Access-Reject','2019-09-11 00:31:28'),(874101,'kumi','','Access-Reject','2019-09-11 00:31:28'),(874100,'SoNM','','Access-Reject','2019-09-11 00:31:17'),(874099,'SoNM','','Access-Reject','2019-09-11 00:31:05'),(874098,'kumi','','Access-Reject','2019-09-11 00:30:57'),(874097,'SoNM','','Access-Reject','2019-09-11 00:30:54'),(874096,'SoNM','','Access-Reject','2019-09-11 00:30:42'),(874095,'SoNM','','Access-Reject','2019-09-11 00:30:31'),(874094,'kumi','','Access-Reject','2019-09-11 00:30:26'),(874093,'SoNM','','Access-Reject','2019-09-11 00:30:20'),(874092,'SoNM','','Access-Reject','2019-09-11 00:30:08'),(874091,'mfantsipim','','Access-Accept','2019-09-11 00:30:02'),(874090,'SoNM','','Access-Reject','2019-09-11 00:29:57'),(874089,'kumi','','Access-Reject','2019-09-11 00:29:54'),(874088,'SoNM','','Access-Reject','2019-09-11 00:29:46'),(874087,'SoNM','','Access-Reject','2019-09-11 00:29:34'),(874086,'kumi','','Access-Reject','2019-09-11 00:29:23'),(874085,'SoNM','','Access-Reject','2019-09-11 00:29:23'),(874084,'SoNM','','Access-Reject','2019-09-11 00:29:11'),(874083,'SoNM','','Access-Reject','2019-09-11 00:29:00'),(874082,'kumi','','Access-Reject','2019-09-11 00:28:52'),(874081,'SoNM','','Access-Reject','2019-09-11 00:28:49'),(874080,'SoNM','','Access-Reject','2019-09-11 00:28:37'),(874079,'SoNM','','Access-Reject','2019-09-11 00:28:26'),(874078,'kumi','','Access-Reject','2019-09-11 00:28:21'),(874077,'SoNM','','Access-Reject','2019-09-11 00:28:14'),(874076,'SoNM','','Access-Reject','2019-09-11 00:28:03'),(874075,'SoNM','','Access-Reject','2019-09-11 00:27:52'),(874074,'kumi','','Access-Reject','2019-09-11 00:27:50'),(874073,'SoNM','','Access-Reject','2019-09-11 00:27:40'),(874072,'SoNM','','Access-Reject','2019-09-11 00:27:29'),(874071,'kumi','','Access-Reject','2019-09-11 00:27:19'),(874070,'SoNM','','Access-Reject','2019-09-11 00:27:18'),(874069,'SoNM','','Access-Reject','2019-09-11 00:27:06'),(874068,'SoNM','','Access-Reject','2019-09-11 00:26:55'),(874067,'kumi','','Access-Reject','2019-09-11 00:26:48'),(874066,'SoNM','','Access-Reject','2019-09-11 00:26:43'),(874065,'SoNM','','Access-Reject','2019-09-11 00:26:32'),(874064,'SoNM','','Access-Reject','2019-09-11 00:26:21'),(874063,'kumi','','Access-Reject','2019-09-11 00:26:17'),(874062,'SoNM','','Access-Reject','2019-09-11 00:26:08'),(874061,'SoNM','','Access-Reject','2019-09-11 00:25:57'),(874060,'kumi','','Access-Reject','2019-09-11 00:25:46'),(874059,'SoNM','','Access-Reject','2019-09-11 00:25:45'),(874058,'SoNM','','Access-Reject','2019-09-11 00:25:34'),(874057,'SoNM','','Access-Reject','2019-09-11 00:25:23'),(874056,'SoNM','','Access-Reject','2019-09-11 00:25:15'),(874055,'kumi','','Access-Reject','2019-09-11 00:25:15'),(874054,'SoNM','','Access-Reject','2019-09-11 00:25:10'),(874053,'SoNM','','Access-Reject','2019-09-11 00:25:07'),(874052,'SoNM','','Access-Reject','2019-09-11 00:25:05'),(874051,'SoNM','','Access-Reject','2019-09-11 00:25:03'),(874050,'SoNM','','Access-Reject','2019-09-11 00:25:02'),(874049,'SoNM','','Access-Reject','2019-09-11 00:24:58'),(874048,'SoNM','','Access-Reject','2019-09-11 00:24:47'),(874047,'kumi','','Access-Reject','2019-09-11 00:24:43'),(874046,'SoNM','','Access-Reject','2019-09-11 00:24:35'),(874045,'SoNM','','Access-Reject','2019-09-11 00:24:24'),(874044,'SoNM','','Access-Reject','2019-09-11 00:24:13'),(874043,'kumi','','Access-Reject','2019-09-11 00:24:12'),(874042,'SoNM','','Access-Reject','2019-09-11 00:24:01'),(874041,'SoNM','','Access-Reject','2019-09-11 00:23:50'),(874040,'kumi','','Access-Reject','2019-09-11 00:23:41'),(874039,'SoNM','','Access-Reject','2019-09-11 00:23:38'),(874038,'SoNM','','Access-Reject','2019-09-11 00:23:27'),(874037,'SoNM','','Access-Reject','2019-09-11 00:23:16'),(874036,'kumi','','Access-Reject','2019-09-11 00:23:10'),(874035,'SoNM','','Access-Reject','2019-09-11 00:23:04'),(874034,'SoNM','','Access-Reject','2019-09-11 00:22:53'),(874033,'SoNM','','Access-Reject','2019-09-11 00:22:41'),(874032,'kumi','','Access-Reject','2019-09-11 00:22:39'),(874031,'SoNM','','Access-Reject','2019-09-11 00:22:30'),(874030,'SoNM','','Access-Reject','2019-09-11 00:22:19'),(874029,'kumi','','Access-Reject','2019-09-11 00:22:08'),(874028,'SoNM','','Access-Reject','2019-09-11 00:22:07'),(874027,'SoNM','','Access-Reject','2019-09-11 00:21:56'),(874026,'SoNM','','Access-Reject','2019-09-11 00:21:44'),(874025,'kumi','','Access-Reject','2019-09-11 00:21:37'),(874024,'SoNM','','Access-Reject','2019-09-11 00:21:33'),(874023,'SoNM','','Access-Reject','2019-09-11 00:21:22'),(874022,'SoNM','','Access-Reject','2019-09-11 00:21:10'),(874021,'kumi','','Access-Reject','2019-09-11 00:21:06'),(874020,'SoNM','','Access-Reject','2019-09-11 00:20:59'),(874019,'SoNM','','Access-Reject','2019-09-11 00:20:47'),(874018,'SoNM','','Access-Reject','2019-09-11 00:20:36'),(874017,'kumi','','Access-Reject','2019-09-11 00:20:35'),(874016,'SoNM','','Access-Reject','2019-09-11 00:20:24'),(874015,'SoNM','','Access-Reject','2019-09-11 00:20:13'),(874014,'kumi','','Access-Reject','2019-09-11 00:20:04'),(874013,'SoNM','','Access-Reject','2019-09-11 00:20:02'),(874012,'src_hostel','','Access-Accept','2019-09-11 00:19:58'),(874011,'SoNM','','Access-Reject','2019-09-11 00:19:50'),(874010,'SoNM','','Access-Reject','2019-09-11 00:19:39'),(874009,'kumi','','Access-Reject','2019-09-11 00:19:32'),(874008,'SoNM','','Access-Reject','2019-09-11 00:19:27'),(874007,'SoNM','','Access-Reject','2019-09-11 00:19:16'),(874006,'SoNM','','Access-Reject','2019-09-11 00:19:05'),(874005,'kumi','','Access-Reject','2019-09-11 00:19:01'),(874004,'SoNM','','Access-Reject','2019-09-11 00:18:53'),(874003,'SoNM','','Access-Reject','2019-09-11 00:18:42'),(874002,'SoNM','','Access-Reject','2019-09-11 00:18:30'),(874001,'kumi','','Access-Reject','2019-09-11 00:18:30'),(874000,'SoNM','','Access-Reject','2019-09-11 00:18:19'),(873999,'SoNM','','Access-Reject','2019-09-11 00:18:07'),(873998,'kumi','','Access-Reject','2019-09-11 00:17:59'),(873997,'SoNM','','Access-Reject','2019-09-11 00:17:55'),(873996,'SoNM','','Access-Reject','2019-09-11 00:17:43'),(873995,'SoNM','','Access-Reject','2019-09-11 00:17:32'),(873994,'kumi','','Access-Reject','2019-09-11 00:17:28'),(873993,'SoNM','','Access-Reject','2019-09-11 00:17:20'),(873992,'SoNM','','Access-Reject','2019-09-11 00:17:09'),(873991,'kumi','','Access-Reject','2019-09-11 00:16:57'),(873990,'SoNM','','Access-Reject','2019-09-11 00:16:57'),(873989,'SoNM','','Access-Reject','2019-09-11 00:16:45'),(873988,'SoNM','','Access-Reject','2019-09-11 00:16:34'),(873987,'kumi','','Access-Reject','2019-09-11 00:16:26'),(873986,'SoNM','','Access-Reject','2019-09-11 00:16:22'),(873985,'SoNM','','Access-Reject','2019-09-11 00:16:10'),(873984,'SoNM','','Access-Reject','2019-09-11 00:15:59'),(873983,'kumi','','Access-Reject','2019-09-11 00:15:55'),(873982,'SoNM','','Access-Reject','2019-09-11 00:15:47'),(873981,'SoNM','','Access-Reject','2019-09-11 00:15:36'),(873980,'SoNM','','Access-Reject','2019-09-11 00:15:24'),(873979,'kumi','','Access-Reject','2019-09-11 00:15:24'),(873978,'SoNM','','Access-Reject','2019-09-11 00:15:13'),(873977,'SoNM','','Access-Reject','2019-09-11 00:15:01'),(873976,'kumi','','Access-Reject','2019-09-11 00:14:53'),(873975,'SoNM','','Access-Reject','2019-09-11 00:14:49'),(873974,'SoNM','','Access-Reject','2019-09-11 00:14:37'),(873973,'SoNM','','Access-Reject','2019-09-11 00:14:26'),(873972,'kumi','','Access-Reject','2019-09-11 00:14:22'),(873971,'SoNM','','Access-Reject','2019-09-11 00:14:14'),(873970,'SoNM','','Access-Reject','2019-09-11 00:14:02'),(873969,'kumi','','Access-Reject','2019-09-11 00:13:53'),(873968,'SoNM','','Access-Reject','2019-09-11 00:13:51'),(873967,'SoNM','','Access-Reject','2019-09-11 00:13:39'),(873966,'SoNM','','Access-Reject','2019-09-11 00:13:28'),(873965,'kumi','','Access-Reject','2019-09-11 00:13:19'),(873964,'SoNM','','Access-Reject','2019-09-11 00:13:16'),(873963,'SoNM','','Access-Reject','2019-09-11 00:13:04'),(873962,'SoNM','','Access-Reject','2019-09-11 00:12:53'),(873961,'kumi','','Access-Reject','2019-09-11 00:12:48'),(873960,'SoNM','','Access-Reject','2019-09-11 00:12:41'),(873959,'SoNM','','Access-Reject','2019-09-11 00:12:29'),(873958,'SoNM','','Access-Reject','2019-09-11 00:12:18'),(873957,'kumi','','Access-Reject','2019-09-11 00:12:17'),(873956,'SoNM','','Access-Reject','2019-09-11 00:12:06'),(873955,'SoNM','','Access-Reject','2019-09-11 00:11:54'),(873954,'kumi','','Access-Reject','2019-09-11 00:11:46'),(873953,'SoNM','','Access-Reject','2019-09-11 00:11:43'),(873952,'SoNM','','Access-Reject','2019-09-11 00:11:31'),(873951,'SoNM','','Access-Reject','2019-09-11 00:11:19'),(873950,'kumi','','Access-Reject','2019-09-11 00:11:15'),(873949,'SoNM','','Access-Reject','2019-09-11 00:11:08'),(873948,'SoNM','','Access-Reject','2019-09-11 00:10:56'),(873947,'SoNM','','Access-Reject','2019-09-11 00:10:45'),(873946,'kumi','','Access-Reject','2019-09-11 00:10:44'),(873945,'SoNM','','Access-Reject','2019-09-11 00:10:33'),(873944,'SoNM','','Access-Reject','2019-09-11 00:10:21'),(873943,'kumi','','Access-Reject','2019-09-11 00:10:13'),(873942,'SoNM','','Access-Reject','2019-09-11 00:10:10'),(873941,'britwums','','Access-Accept','2019-09-11 00:10:09'),(873940,'cegrad','','Access-Accept','2019-09-11 00:10:06'),(919221,'dodoos','','Access-Accept','2019-10-26 19:56:22'),(873938,'affiliation','','Access-Accept','2019-09-11 00:10:02'),(873937,'mfantsipim','','Access-Accept','2019-09-11 00:10:02'),(873936,'SoNM','','Access-Reject','2019-09-11 00:09:58'),(873935,'SoNM','','Access-Reject','2019-09-11 00:09:46'),(873934,'kumi','','Access-Reject','2019-09-11 00:09:42'),(873933,'SoNM','','Access-Reject','2019-09-11 00:09:35'),(873932,'SoNM','','Access-Reject','2019-09-11 00:09:23'),(873931,'SoNM','','Access-Reject','2019-09-11 00:09:11'),(873930,'kumi','','Access-Reject','2019-09-11 00:09:11'),(873929,'SoNM','','Access-Reject','2019-09-11 00:08:59'),(873928,'SoNM','','Access-Reject','2019-09-11 00:08:48'),(873927,'kumi','','Access-Reject','2019-09-11 00:08:39'),(873926,'SoNM','','Access-Reject','2019-09-11 00:08:36'),(873925,'SoNM','','Access-Reject','2019-09-11 00:08:25'),(873924,'SoNM','','Access-Reject','2019-09-11 00:08:13'),(873923,'kumi','','Access-Reject','2019-09-11 00:08:08'),(873922,'SoNM','','Access-Reject','2019-09-11 00:08:02'),(873921,'SoNM','','Access-Reject','2019-09-11 00:07:50'),(873920,'SoNM','','Access-Reject','2019-09-11 00:07:38'),(873919,'kumi','','Access-Reject','2019-09-11 00:07:37'),(873918,'SoNM','','Access-Reject','2019-09-11 00:07:27'),(873917,'SoNM','','Access-Reject','2019-09-11 00:07:15'),(873916,'kumi','','Access-Reject','2019-09-11 00:07:06'),(873915,'SoNM','','Access-Reject','2019-09-11 00:07:03'),(873914,'SoNM','','Access-Reject','2019-09-11 00:06:51'),(873913,'SoNM','','Access-Reject','2019-09-11 00:06:40'),(873912,'kumi','','Access-Reject','2019-09-11 00:06:35'),(873911,'SoNM','','Access-Reject','2019-09-11 00:06:28'),(873910,'SoNM','','Access-Reject','2019-09-11 00:06:17'),(873909,'SoNM','','Access-Reject','2019-09-11 00:06:05'),(873908,'kumi','','Access-Reject','2019-09-11 00:06:04'),(873907,'SoNM','','Access-Reject','2019-09-11 00:05:54'),(873906,'SoNM','','Access-Reject','2019-09-11 00:05:42'),(873905,'kumi','','Access-Reject','2019-09-11 00:05:33'),(873904,'SoNM','','Access-Reject','2019-09-11 00:05:30'),(873903,'SoNM','','Access-Reject','2019-09-11 00:05:19'),(873902,'SoNM','','Access-Reject','2019-09-11 00:05:07'),(873901,'kumi','','Access-Reject','2019-09-11 00:05:02'),(873900,'SoNM','','Access-Reject','2019-09-11 00:04:56'),(873899,'SoNM','','Access-Reject','2019-09-11 00:04:44'),(873898,'SoNM','','Access-Reject','2019-09-11 00:04:33'),(873897,'kumi','','Access-Reject','2019-09-11 00:04:31'),(873896,'SoNM','','Access-Reject','2019-09-11 00:04:21'),(873895,'SoNM','','Access-Reject','2019-09-11 00:04:09'),(873894,'kumi','','Access-Reject','2019-09-11 00:04:00'),(873893,'SoNM','','Access-Reject','2019-09-11 00:03:57'),(873892,'SoNM','','Access-Reject','2019-09-11 00:03:46'),(873891,'SoNM','','Access-Reject','2019-09-11 00:03:34'),(873890,'kumi','','Access-Reject','2019-09-11 00:03:29'),(873889,'SoNM','','Access-Reject','2019-09-11 00:03:23'),(873888,'SoNM','','Access-Reject','2019-09-11 00:03:10'),(873887,'SoNM','','Access-Reject','2019-09-11 00:02:59'),(873886,'kumi','','Access-Reject','2019-09-11 00:02:57'),(873885,'SoNM','','Access-Reject','2019-09-11 00:02:47'),(873884,'SoNM','','Access-Reject','2019-09-11 00:02:36'),(873883,'kumi','','Access-Reject','2019-09-11 00:02:26'),(873882,'SoNM','','Access-Reject','2019-09-11 00:02:24'),(873881,'SoNM','','Access-Reject','2019-09-11 00:02:13'),(873880,'SoNM','','Access-Reject','2019-09-11 00:02:01'),(873879,'kumi','','Access-Reject','2019-09-11 00:01:55'),(873878,'SoNM','','Access-Reject','2019-09-11 00:01:50'),(873877,'SoNM','','Access-Reject','2019-09-11 00:01:38'),(873876,'SoNM','','Access-Reject','2019-09-11 00:01:26'),(873875,'kumi','','Access-Reject','2019-09-11 00:01:24'),(873874,'SoNM','','Access-Reject','2019-09-11 00:01:15'),(873873,'SoNM','','Access-Reject','2019-09-11 00:01:03'),(873872,'kumi','','Access-Reject','2019-09-11 00:00:53'),(873871,'SoNM','','Access-Reject','2019-09-11 00:00:52'),(873870,'SoNM','','Access-Reject','2019-09-11 00:00:40'),(873869,'SoNM','','Access-Reject','2019-09-11 00:00:29'),(873868,'kumi','','Access-Reject','2019-09-11 00:00:27'),(873867,'SoNM','','Access-Reject','2019-09-11 00:00:17'),(873866,'SoNM','','Access-Reject','2019-09-11 00:00:05'),(873865,'amanful','','Access-Accept','2019-09-11 00:00:02'),(873864,'SoNM','','Access-Reject','2019-09-10 23:59:54'),(873863,'kumi','','Access-Reject','2019-09-10 23:59:51'),(873862,'SoNM','','Access-Reject','2019-09-10 23:59:42'),(873861,'SoNM','','Access-Reject','2019-09-10 23:59:30'),(873860,'kumi','','Access-Reject','2019-09-10 23:59:20'),(873859,'SoNM','','Access-Reject','2019-09-10 23:59:19'),(873858,'SoNM','','Access-Reject','2019-09-10 23:59:07'),(873857,'SoNM','','Access-Reject','2019-09-10 23:58:56'),(873856,'kumi','','Access-Reject','2019-09-10 23:58:49'),(873855,'SoNM','','Access-Reject','2019-09-10 23:58:44'),(873854,'SoNM','','Access-Reject','2019-09-10 23:58:32'),(873853,'SoNM','','Access-Reject','2019-09-10 23:58:21'),(873852,'kumi','','Access-Reject','2019-09-10 23:58:18'),(873851,'SoNM','','Access-Reject','2019-09-10 23:58:09'),(873850,'SoNM','','Access-Reject','2019-09-10 23:57:58'),(873849,'kumi','','Access-Reject','2019-09-10 23:57:47'),(873848,'SoNM','','Access-Reject','2019-09-10 23:57:47'),(873847,'SoNM','','Access-Reject','2019-09-10 23:57:35'),(873846,'SoNM','','Access-Reject','2019-09-10 23:57:24'),(873845,'kumi','','Access-Reject','2019-09-10 23:57:15'),(873844,'SoNM','','Access-Reject','2019-09-10 23:57:12'),(873843,'SoNM','','Access-Reject','2019-09-10 23:57:01'),(873842,'SoNM','','Access-Reject','2019-09-10 23:56:49'),(873841,'kumi','','Access-Reject','2019-09-10 23:56:44'),(873840,'SoNM','','Access-Reject','2019-09-10 23:56:37'),(873839,'SoNM','','Access-Reject','2019-09-10 23:56:25'),(873838,'SoNM','','Access-Reject','2019-09-10 23:56:14'),(873837,'kumi','','Access-Reject','2019-09-10 23:56:13'),(873836,'SoNM','','Access-Reject','2019-09-10 23:56:02'),(873835,'SoNM','','Access-Reject','2019-09-10 23:55:51'),(873834,'kumi','','Access-Reject','2019-09-10 23:55:42'),(873833,'SoNM','','Access-Reject','2019-09-10 23:55:39'),(873832,'SoNM','','Access-Reject','2019-09-10 23:55:27'),(873831,'SoNM','','Access-Reject','2019-09-10 23:55:16'),(873830,'kumi','','Access-Reject','2019-09-10 23:55:11'),(873829,'SoNM','','Access-Reject','2019-09-10 23:55:04'),(873828,'SoNM','','Access-Reject','2019-09-10 23:54:53'),(873827,'SoNM','','Access-Reject','2019-09-10 23:54:41'),(873826,'kumi','','Access-Reject','2019-09-10 23:54:40'),(873825,'SoNM','','Access-Reject','2019-09-10 23:54:29'),(873824,'SoNM','','Access-Reject','2019-09-10 23:54:18'),(873823,'kumi','','Access-Reject','2019-09-10 23:54:09'),(873822,'SoNM','','Access-Reject','2019-09-10 23:54:06'),(873821,'SoNM','','Access-Reject','2019-09-10 23:53:55'),(873820,'SoNM','','Access-Reject','2019-09-10 23:53:43'),(873819,'kumi','','Access-Reject','2019-09-10 23:53:38'),(873818,'SoNM','','Access-Reject','2019-09-10 23:53:32'),(873817,'SoNM','','Access-Reject','2019-09-10 23:53:20'),(873816,'SoNM','','Access-Reject','2019-09-10 23:53:09'),(873815,'kumi','','Access-Reject','2019-09-10 23:53:07'),(873814,'SoNM','','Access-Reject','2019-09-10 23:52:57'),(873813,'SoNM','','Access-Reject','2019-09-10 23:52:46'),(873812,'kumi','','Access-Reject','2019-09-10 23:52:36'),(873811,'SoNM','','Access-Reject','2019-09-10 23:52:34'),(873810,'SoNM','','Access-Reject','2019-09-10 23:52:23'),(873809,'SoNM','','Access-Reject','2019-09-10 23:52:11'),(873808,'kumi','','Access-Reject','2019-09-10 23:52:05'),(873807,'SoNM','','Access-Reject','2019-09-10 23:52:00'),(873806,'SoNM','','Access-Reject','2019-09-10 23:51:48'),(873805,'SoNM','','Access-Reject','2019-09-10 23:51:36'),(873804,'kumi','','Access-Reject','2019-09-10 23:51:33'),(873803,'SoNM','','Access-Reject','2019-09-10 23:51:25'),(873802,'SoNM','','Access-Reject','2019-09-10 23:51:13'),(873801,'kumi','','Access-Reject','2019-09-10 23:51:02'),(873800,'SoNM','','Access-Reject','2019-09-10 23:51:02'),(873799,'SoNM','','Access-Reject','2019-09-10 23:50:50'),(873798,'SoNM','','Access-Reject','2019-09-10 23:50:39'),(873797,'kumi','','Access-Reject','2019-09-10 23:50:31'),(873796,'SoNM','','Access-Reject','2019-09-10 23:50:27'),(873795,'SoNM','','Access-Reject','2019-09-10 23:50:16'),(873794,'SoNM','','Access-Reject','2019-09-10 23:50:04'),(873793,'mfantsipim','','Access-Accept','2019-09-10 23:50:02'),(873792,'kumi','','Access-Reject','2019-09-10 23:50:00'),(873791,'SoNM','','Access-Reject','2019-09-10 23:49:53'),(873790,'SoNM','','Access-Reject','2019-09-10 23:49:41'),(873789,'SoNM','','Access-Reject','2019-09-10 23:49:29'),(873788,'kumi','','Access-Reject','2019-09-10 23:49:29'),(873787,'SoNM','','Access-Reject','2019-09-10 23:49:18'),(873786,'SoNM','','Access-Reject','2019-09-10 23:49:06'),(873785,'kumi','','Access-Reject','2019-09-10 23:48:58'),(873784,'SoNM','','Access-Reject','2019-09-10 23:48:55'),(873783,'SoNM','','Access-Reject','2019-09-10 23:48:43'),(873782,'SoNM','','Access-Reject','2019-09-10 23:48:31'),(873781,'kumi','','Access-Reject','2019-09-10 23:48:27'),(873780,'SoNM','','Access-Reject','2019-09-10 23:48:20'),(873779,'SoNM','','Access-Reject','2019-09-10 23:48:08'),(873778,'SoNM','','Access-Reject','2019-09-10 23:47:56'),(453728,'pempamsie','','Access-Accept','2019-01-13 22:40:13'),(873777,'kumi','','Access-Reject','2019-09-10 23:47:56'),(873776,'SoNM','','Access-Reject','2019-09-10 23:47:45'),(873775,'SoNM','','Access-Reject','2019-09-10 23:47:33'),(873774,'kumi','','Access-Reject','2019-09-10 23:47:25'),(873773,'SoNM','','Access-Reject','2019-09-10 23:47:22'),(873772,'SoNM','','Access-Reject','2019-09-10 23:47:10'),(873771,'SoNM','','Access-Reject','2019-09-10 23:46:59'),(873770,'kumi','','Access-Reject','2019-09-10 23:46:54'),(873769,'SoNM','','Access-Reject','2019-09-10 23:46:47'),(873768,'SoNM','','Access-Reject','2019-09-10 23:46:36'),(873767,'SoNM','','Access-Reject','2019-09-10 23:46:24'),(873766,'kumi','','Access-Reject','2019-09-10 23:46:22'),(873765,'SoNM','','Access-Reject','2019-09-10 23:46:13'),(873764,'SoNM','','Access-Reject','2019-09-10 23:46:01'),(873763,'kumi','','Access-Reject','2019-09-10 23:45:51'),(873762,'SoNM','','Access-Reject','2019-09-10 23:45:49'),(873761,'pempamsie','','Access-Accept','2019-09-10 23:45:43'),(873760,'SoNM','','Access-Reject','2019-09-10 23:45:38'),(873759,'SoNM','','Access-Reject','2019-09-10 23:45:26'),(873758,'kumi','','Access-Reject','2019-09-10 23:45:20'),(873757,'SoNM','','Access-Reject','2019-09-10 23:45:14'),(873756,'SoNM','','Access-Reject','2019-09-10 23:45:03'),(873755,'SoNM','','Access-Reject','2019-09-10 23:44:51'),(873754,'kumi','','Access-Reject','2019-09-10 23:44:49'),(873753,'SoNM','','Access-Reject','2019-09-10 23:44:40'),(873752,'SoNM','','Access-Reject','2019-09-10 23:44:28'),(873751,'kumi','','Access-Reject','2019-09-10 23:44:18'),(873750,'SoNM','','Access-Reject','2019-09-10 23:44:16'),(873749,'SoNM','','Access-Reject','2019-09-10 23:44:05'),(873748,'SoNM','','Access-Reject','2019-09-10 23:43:53'),(873747,'kumi','','Access-Reject','2019-09-10 23:43:47'),(873746,'SoNM','','Access-Reject','2019-09-10 23:43:42'),(873745,'SoNM','','Access-Reject','2019-09-10 23:43:30'),(873744,'SoNM','','Access-Reject','2019-09-10 23:43:18'),(873743,'kumi','','Access-Reject','2019-09-10 23:43:16'),(873742,'SoNM','','Access-Reject','2019-09-10 23:43:07'),(873741,'SoNM','','Access-Reject','2019-09-10 23:42:55'),(873740,'kumi','','Access-Reject','2019-09-10 23:42:45'),(873739,'SoNM','','Access-Reject','2019-09-10 23:42:43'),(873738,'SoNM','','Access-Reject','2019-09-10 23:42:32'),(873737,'SoNM','','Access-Reject','2019-09-10 23:42:20'),(873736,'kumi','','Access-Reject','2019-09-10 23:42:14'),(873735,'SoNM','','Access-Reject','2019-09-10 23:42:09'),(873734,'SoNM','','Access-Reject','2019-09-10 23:41:57'),(873733,'SoNM','','Access-Reject','2019-09-10 23:41:46'),(873732,'kumi','','Access-Reject','2019-09-10 23:41:43'),(873731,'SoNM','','Access-Reject','2019-09-10 23:41:34'),(873730,'SoNM','','Access-Reject','2019-09-10 23:41:22'),(873729,'kumi','','Access-Reject','2019-09-10 23:41:12'),(873728,'SoNM','','Access-Reject','2019-09-10 23:41:10'),(873727,'SoNM','','Access-Reject','2019-09-10 23:40:59'),(873726,'SoNM','','Access-Reject','2019-09-10 23:40:47'),(873725,'kumi','','Access-Reject','2019-09-10 23:40:40'),(873724,'SoNM','','Access-Reject','2019-09-10 23:40:35'),(873723,'SoNM','','Access-Reject','2019-09-10 23:40:24'),(873722,'SoNM','','Access-Reject','2019-09-10 23:40:12'),(873721,'kumi','','Access-Reject','2019-09-10 23:40:09'),(873720,'SoNM','','Access-Reject','2019-09-10 23:40:01'),(873719,'SoNM','','Access-Reject','2019-09-10 23:39:49'),(873718,'kumi','','Access-Reject','2019-09-10 23:39:38'),(873717,'SoNM','','Access-Reject','2019-09-10 23:39:37'),(873716,'SoNM','','Access-Reject','2019-09-10 23:39:26'),(873715,'SoNM','','Access-Reject','2019-09-10 23:39:14'),(873714,'kumi','','Access-Reject','2019-09-10 23:39:07'),(873713,'SoNM','','Access-Reject','2019-09-10 23:39:02'),(873712,'SoNM','','Access-Reject','2019-09-10 23:38:51'),(873711,'SoNM','','Access-Reject','2019-09-10 23:38:39'),(873710,'kumi','','Access-Reject','2019-09-10 23:38:36'),(873709,'SoNM','','Access-Reject','2019-09-10 23:38:28'),(873708,'SoNM','','Access-Reject','2019-09-10 23:38:16'),(873707,'kumi','','Access-Reject','2019-09-10 23:38:05'),(873706,'SoNM','','Access-Reject','2019-09-10 23:38:04'),(873705,'SoNM','','Access-Reject','2019-09-10 23:37:53'),(873704,'SoNM','','Access-Reject','2019-09-10 23:37:41'),(873703,'kumi','','Access-Reject','2019-09-10 23:37:34'),(873702,'SoNM','','Access-Reject','2019-09-10 23:37:29'),(873701,'SoNM','','Access-Reject','2019-09-10 23:37:17'),(873700,'SoNM','','Access-Reject','2019-09-10 23:37:06'),(873699,'kumi','','Access-Reject','2019-09-10 23:37:03'),(873698,'SoNM','','Access-Reject','2019-09-10 23:36:54'),(873697,'SoNM','','Access-Reject','2019-09-10 23:36:43'),(873696,'kumi','','Access-Reject','2019-09-10 23:36:32'),(873695,'SoNM','','Access-Reject','2019-09-10 23:36:32'),(873694,'SoNM','','Access-Reject','2019-09-10 23:36:20'),(873693,'SoNM','','Access-Reject','2019-09-10 23:36:09'),(873692,'kumi','','Access-Reject','2019-09-10 23:36:01'),(873691,'SoNM','','Access-Reject','2019-09-10 23:35:57'),(873690,'SoNM','','Access-Reject','2019-09-10 23:35:45'),(873689,'SoNM','','Access-Reject','2019-09-10 23:35:34'),(873688,'kumi','','Access-Reject','2019-09-10 23:35:29'),(873687,'SoNM','','Access-Reject','2019-09-10 23:35:22'),(873686,'SoNM','','Access-Reject','2019-09-10 23:35:10'),(873685,'SoNM','','Access-Reject','2019-09-10 23:34:59'),(873684,'kumi','','Access-Reject','2019-09-10 23:34:58'),(873683,'SoNM','','Access-Reject','2019-09-10 23:34:47'),(873682,'SoNM','','Access-Reject','2019-09-10 23:34:35'),(873681,'kumi','','Access-Reject','2019-09-10 23:34:27'),(873680,'SoNM','','Access-Reject','2019-09-10 23:34:24'),(873679,'SoNM','','Access-Reject','2019-09-10 23:34:12'),(873678,'SoNM','','Access-Reject','2019-09-10 23:34:01'),(873677,'kumi','','Access-Reject','2019-09-10 23:33:56'),(873676,'SoNM','','Access-Reject','2019-09-10 23:33:49'),(873675,'SoNM','','Access-Reject','2019-09-10 23:33:37'),(873674,'SoNM','','Access-Reject','2019-09-10 23:33:26'),(873673,'kumi','','Access-Reject','2019-09-10 23:33:25'),(873672,'SoNM','','Access-Reject','2019-09-10 23:33:15'),(873671,'SoNM','','Access-Reject','2019-09-10 23:33:03'),(873670,'kumi','','Access-Reject','2019-09-10 23:32:54'),(873669,'SoNM','','Access-Reject','2019-09-10 23:32:52'),(873668,'SoNM','','Access-Reject','2019-09-10 23:32:40'),(873667,'SoNM','','Access-Reject','2019-09-10 23:32:29'),(873666,'kumi','','Access-Reject','2019-09-10 23:32:23'),(873665,'SoNM','','Access-Reject','2019-09-10 23:32:17'),(873664,'SoNM','','Access-Reject','2019-09-10 23:32:05'),(873663,'kumi','','Access-Reject','2019-09-10 23:31:52'),(873662,'SoNM','','Access-Reject','2019-09-10 23:31:45'),(873661,'SoNM','','Access-Reject','2019-09-10 23:31:34'),(873660,'SoNM','','Access-Reject','2019-09-10 23:31:22'),(873659,'kumi','','Access-Reject','2019-09-10 23:31:21'),(873658,'SoNM','','Access-Reject','2019-09-10 23:31:10'),(873657,'SoNM','','Access-Reject','2019-09-10 23:30:58'),(873656,'kumi','','Access-Reject','2019-09-10 23:30:50'),(873655,'SoNM','','Access-Reject','2019-09-10 23:30:46'),(873654,'SoNM','','Access-Reject','2019-09-10 23:30:35'),(873653,'SoNM','','Access-Reject','2019-09-10 23:30:23'),(873652,'kumi','','Access-Reject','2019-09-10 23:30:19'),(873651,'SoNM','','Access-Reject','2019-09-10 23:30:11'),(873650,'mfantsipim','','Access-Accept','2019-09-10 23:30:02'),(873649,'SoNM','','Access-Reject','2019-09-10 23:30:00'),(873648,'SoNM','','Access-Reject','2019-09-10 23:29:48'),(873647,'kumi','','Access-Reject','2019-09-10 23:29:47'),(873646,'SoNM','','Access-Reject','2019-09-10 23:29:36'),(873645,'SoNM','','Access-Reject','2019-09-10 23:29:24'),(873644,'kumi','','Access-Reject','2019-09-10 23:29:16'),(873643,'SoNM','','Access-Reject','2019-09-10 23:29:13'),(873642,'SoNM','','Access-Reject','2019-09-10 23:29:01'),(873641,'SoNM','','Access-Reject','2019-09-10 23:28:50'),(873640,'kumi','','Access-Reject','2019-09-10 23:28:45'),(873639,'SoNM','','Access-Reject','2019-09-10 23:28:38'),(873638,'SoNM','','Access-Reject','2019-09-10 23:28:27'),(873637,'SoNM','','Access-Reject','2019-09-10 23:28:15'),(873636,'kumi','','Access-Reject','2019-09-10 23:28:14'),(873635,'SoNM','','Access-Reject','2019-09-10 23:28:04'),(873634,'SoNM','','Access-Reject','2019-09-10 23:27:52'),(873633,'kumi','','Access-Reject','2019-09-10 23:27:43'),(873632,'SoNM','','Access-Reject','2019-09-10 23:27:40'),(873631,'SoNM','','Access-Reject','2019-09-10 23:27:29'),(873630,'SoNM','','Access-Reject','2019-09-10 23:27:17'),(873629,'kumi','','Access-Reject','2019-09-10 23:27:12'),(873628,'SoNM','','Access-Reject','2019-09-10 23:27:06'),(873627,'SoNM','','Access-Reject','2019-09-10 23:26:54'),(873626,'SoNM','','Access-Reject','2019-09-10 23:26:43'),(873625,'kumi','','Access-Reject','2019-09-10 23:26:41'),(873624,'SoNM','','Access-Reject','2019-09-10 23:26:31'),(873623,'SoNM','','Access-Reject','2019-09-10 23:26:18'),(873622,'kumi','','Access-Reject','2019-09-10 23:26:10'),(873621,'SoNM','','Access-Reject','2019-09-10 23:26:07'),(873620,'SoNM','','Access-Reject','2019-09-10 23:25:55'),(873619,'SoNM','','Access-Reject','2019-09-10 23:25:44'),(873618,'kumi','','Access-Reject','2019-09-10 23:25:39'),(873617,'SoNM','','Access-Reject','2019-09-10 23:25:32'),(873616,'SoNM','','Access-Reject','2019-09-10 23:25:20'),(873615,'SoNM','','Access-Reject','2019-09-10 23:25:08'),(873614,'kumi','','Access-Reject','2019-09-10 23:25:08'),(873613,'SoNM','','Access-Reject','2019-09-10 23:24:57'),(873612,'SoNM','','Access-Reject','2019-09-10 23:24:45'),(873611,'kumi','','Access-Reject','2019-09-10 23:24:36'),(873610,'SoNM','','Access-Reject','2019-09-10 23:24:33'),(873609,'SoNM','','Access-Reject','2019-09-10 23:24:22'),(873608,'SoNM','','Access-Reject','2019-09-10 23:24:10'),(873607,'kumi','','Access-Reject','2019-09-10 23:24:05'),(873606,'SoNM','','Access-Reject','2019-09-10 23:23:58'),(873605,'SoNM','','Access-Reject','2019-09-10 23:23:47'),(873604,'SoNM','','Access-Reject','2019-09-10 23:23:35'),(873603,'kumi','','Access-Reject','2019-09-10 23:23:34'),(873602,'SoNM','','Access-Reject','2019-09-10 23:23:24'),(873601,'SoNM','','Access-Reject','2019-09-10 23:23:12'),(873600,'kumi','','Access-Reject','2019-09-10 23:23:03'),(873599,'SoNM','','Access-Reject','2019-09-10 23:23:00'),(873598,'SoNM','','Access-Reject','2019-09-10 23:22:48'),(873597,'SoNM','','Access-Reject','2019-09-10 23:22:37'),(873596,'kumi','','Access-Reject','2019-09-10 23:22:32'),(873595,'SoNM','','Access-Reject','2019-09-10 23:22:25'),(873594,'SoNM','','Access-Reject','2019-09-10 23:22:14'),(873593,'SoNM','','Access-Reject','2019-09-10 23:22:02'),(873592,'kumi','','Access-Reject','2019-09-10 23:22:01'),(873591,'SoNM','','Access-Reject','2019-09-10 23:21:50'),(873590,'SoNM','','Access-Reject','2019-09-10 23:21:39'),(873589,'kumi','','Access-Reject','2019-09-10 23:21:30'),(873588,'SoNM','','Access-Reject','2019-09-10 23:21:27'),(873587,'SoNM','','Access-Reject','2019-09-10 23:21:15'),(873586,'SoNM','','Access-Reject','2019-09-10 23:21:03'),(873585,'kumi','','Access-Reject','2019-09-10 23:20:59'),(873584,'SoNM','','Access-Reject','2019-09-10 23:20:51'),(873583,'SoNM','','Access-Reject','2019-09-10 23:20:40'),(873582,'kumi','','Access-Reject','2019-09-10 23:20:33'),(873581,'SoNM','','Access-Reject','2019-09-10 23:20:28'),(873580,'SoNM','','Access-Reject','2019-09-10 23:20:16'),(873579,'SoNM','','Access-Reject','2019-09-10 23:20:05'),(873578,'kumi','','Access-Reject','2019-09-10 23:19:57'),(873577,'SoNM','','Access-Reject','2019-09-10 23:19:52'),(873576,'SoNM','','Access-Reject','2019-09-10 23:19:41'),(873575,'SoNM','','Access-Reject','2019-09-10 23:19:29'),(873574,'kumi','','Access-Reject','2019-09-10 23:19:26'),(873573,'SoNM','','Access-Reject','2019-09-10 23:19:18'),(873572,'SoNM','','Access-Reject','2019-09-10 23:19:06'),(873571,'kumi','','Access-Reject','2019-09-10 23:18:54'),(873570,'SoNM','','Access-Reject','2019-09-10 23:18:54'),(873569,'SoNM','','Access-Reject','2019-09-10 23:18:43'),(873568,'SoNM','','Access-Reject','2019-09-10 23:18:31'),(873567,'kumi','','Access-Reject','2019-09-10 23:18:23'),(873566,'SoNM','','Access-Reject','2019-09-10 23:18:19'),(873565,'SoNM','','Access-Reject','2019-09-10 23:18:08'),(873564,'SoNM','','Access-Reject','2019-09-10 23:17:56'),(873563,'kumi','','Access-Reject','2019-09-10 23:17:52'),(873562,'SoNM','','Access-Reject','2019-09-10 23:17:45'),(873561,'SoNM','','Access-Reject','2019-09-10 23:17:33'),(873560,'SoNM','','Access-Reject','2019-09-10 23:17:22'),(873559,'kumi','','Access-Reject','2019-09-10 23:17:21'),(873558,'SoNM','','Access-Reject','2019-09-10 23:17:10'),(873557,'SoNM','','Access-Reject','2019-09-10 23:16:58'),(873556,'kumi','','Access-Reject','2019-09-10 23:16:50'),(873555,'SoNM','','Access-Reject','2019-09-10 23:16:47'),(873554,'SoNM','','Access-Reject','2019-09-10 23:16:35'),(873553,'SoNM','','Access-Reject','2019-09-10 23:16:24'),(873552,'kumi','','Access-Reject','2019-09-10 23:16:19'),(873551,'SoNM','','Access-Reject','2019-09-10 23:16:12'),(873550,'SoNM','','Access-Reject','2019-09-10 23:16:01'),(873549,'SoNM','','Access-Reject','2019-09-10 23:15:49'),(873548,'kumi','','Access-Reject','2019-09-10 23:15:48'),(873547,'SoNM','','Access-Reject','2019-09-10 23:15:37'),(873546,'SoNM','','Access-Reject','2019-09-10 23:15:26'),(873545,'kumi','','Access-Reject','2019-09-10 23:15:17'),(873544,'SoNM','','Access-Reject','2019-09-10 23:15:14'),(873543,'SoNM','','Access-Reject','2019-09-10 23:15:02'),(873542,'SoNM','','Access-Reject','2019-09-10 23:14:51'),(873541,'kumi','','Access-Reject','2019-09-10 23:14:46'),(873540,'SoNM','','Access-Reject','2019-09-10 23:14:39'),(873539,'SoNM','','Access-Reject','2019-09-10 23:14:28'),(873538,'SoNM','','Access-Reject','2019-09-10 23:14:16'),(873537,'kumi','','Access-Reject','2019-09-10 23:14:15'),(873536,'SoNM','','Access-Reject','2019-09-10 23:14:04'),(873535,'SoNM','','Access-Reject','2019-09-10 23:13:53'),(873534,'kumi','','Access-Reject','2019-09-10 23:13:43'),(873533,'SoNM','','Access-Reject','2019-09-10 23:13:41'),(873532,'SoNM','','Access-Reject','2019-09-10 23:13:29'),(873531,'SoNM','','Access-Reject','2019-09-10 23:13:17'),(873530,'kumi','','Access-Reject','2019-09-10 23:13:12'),(873529,'SoNM','','Access-Reject','2019-09-10 23:13:06'),(873528,'SoNM','','Access-Reject','2019-09-10 23:12:54'),(873527,'SoNM','','Access-Reject','2019-09-10 23:12:43'),(873526,'kumi','','Access-Reject','2019-09-10 23:12:41'),(873525,'SoNM','','Access-Reject','2019-09-10 23:12:31'),(873524,'SoNM','','Access-Reject','2019-09-10 23:12:20'),(873523,'kumi','','Access-Reject','2019-09-10 23:12:10'),(873522,'SoNM','','Access-Reject','2019-09-10 23:12:04'),(873521,'SoNM','','Access-Reject','2019-09-10 23:11:51'),(873520,'SoNM','','Access-Reject','2019-09-10 23:11:39'),(873519,'kumi','','Access-Reject','2019-09-10 23:11:39'),(873518,'SoNM','','Access-Reject','2019-09-10 23:11:27'),(873517,'SoNM','','Access-Reject','2019-09-10 23:11:16'),(873516,'kumi','','Access-Reject','2019-09-10 23:11:08'),(873515,'SoNM','','Access-Reject','2019-09-10 23:11:04'),(873514,'SoNM','','Access-Reject','2019-09-10 23:10:53'),(873513,'SoNM','','Access-Reject','2019-09-10 23:10:41'),(873512,'kumi','','Access-Reject','2019-09-10 23:10:37'),(873511,'SoNM','','Access-Reject','2019-09-10 23:10:29'),(873510,'SoNM','','Access-Reject','2019-09-10 23:10:17'),(873509,'SoNM','','Access-Reject','2019-09-10 23:10:06'),(873508,'kumi','','Access-Reject','2019-09-10 23:10:06'),(873507,'mfantsipim','','Access-Accept','2019-09-10 23:10:02'),(873506,'SoNM','','Access-Reject','2019-09-10 23:09:54'),(873505,'SoNM','','Access-Reject','2019-09-10 23:09:43'),(873504,'kumi','','Access-Reject','2019-09-10 23:09:35'),(873503,'SoNM','','Access-Reject','2019-09-10 23:09:29'),(873502,'SoNM','','Access-Reject','2019-09-10 23:09:18'),(873501,'SoNM','','Access-Reject','2019-09-10 23:09:06'),(873500,'kumi','','Access-Reject','2019-09-10 23:09:04'),(873499,'SoNM','','Access-Reject','2019-09-10 23:08:55'),(873498,'SoNM','','Access-Reject','2019-09-10 23:08:43'),(873497,'kumi','','Access-Reject','2019-09-10 23:08:33'),(873496,'SoNM','','Access-Reject','2019-09-10 23:08:32'),(873495,'SoNM','','Access-Reject','2019-09-10 23:08:20'),(873494,'SoNM','','Access-Reject','2019-09-10 23:08:08'),(873493,'kumi','','Access-Reject','2019-09-10 23:08:01'),(873492,'SoNM','','Access-Reject','2019-09-10 23:07:56'),(873491,'SoNM','','Access-Reject','2019-09-10 23:07:45'),(873490,'SoNM','','Access-Reject','2019-09-10 23:07:33'),(873489,'kumi','','Access-Reject','2019-09-10 23:07:30'),(873488,'SoNM','','Access-Reject','2019-09-10 23:07:21'),(873487,'SoNM','','Access-Reject','2019-09-10 23:07:10'),(873486,'kumi','','Access-Reject','2019-09-10 23:06:59'),(873485,'SoNM','','Access-Reject','2019-09-10 23:06:58'),(873484,'SoNM','','Access-Reject','2019-09-10 23:06:47'),(873483,'SoNM','','Access-Reject','2019-09-10 23:06:35'),(873482,'kumi','','Access-Reject','2019-09-10 23:06:28'),(873481,'SoNM','','Access-Reject','2019-09-10 23:06:24'),(873480,'SoNM','','Access-Reject','2019-09-10 23:06:12'),(873479,'SoNM','','Access-Reject','2019-09-10 23:06:00'),(873478,'kumi','','Access-Reject','2019-09-10 23:05:57'),(873477,'SoNM','','Access-Reject','2019-09-10 23:05:49'),(873476,'SoNM','','Access-Reject','2019-09-10 23:05:37'),(873475,'kumi','','Access-Reject','2019-09-10 23:05:26'),(873474,'SoNM','','Access-Reject','2019-09-10 23:05:26'),(873473,'SoNM','','Access-Reject','2019-09-10 23:05:14'),(873472,'SoNM','','Access-Reject','2019-09-10 23:05:02'),(873471,'kumi','','Access-Reject','2019-09-10 23:04:55'),(873470,'SoNM','','Access-Reject','2019-09-10 23:04:46'),(873469,'SoNM','','Access-Reject','2019-09-10 23:04:34'),(873468,'kumi','','Access-Reject','2019-09-10 23:04:24'),(873467,'SoNM','','Access-Reject','2019-09-10 23:04:22'),(873466,'SoNM','','Access-Reject','2019-09-10 23:04:10'),(873465,'SoNM','','Access-Reject','2019-09-10 23:03:58'),(873464,'kumi','','Access-Reject','2019-09-10 23:03:53'),(873463,'SoNM','','Access-Reject','2019-09-10 23:03:46'),(873462,'SoNM','','Access-Reject','2019-09-10 23:03:35'),(873461,'SoNM','','Access-Reject','2019-09-10 23:03:23'),(873460,'kumi','','Access-Reject','2019-09-10 23:03:22'),(873459,'SoNM','','Access-Reject','2019-09-10 23:03:11'),(873458,'SoNM','','Access-Reject','2019-09-10 23:02:59'),(873457,'kumi','','Access-Reject','2019-09-10 23:02:51'),(873456,'SoNM','','Access-Reject','2019-09-10 23:02:47'),(873455,'SoNM','','Access-Reject','2019-09-10 23:02:35'),(873454,'SoNM','','Access-Reject','2019-09-10 23:02:21'),(873453,'kumi','','Access-Reject','2019-09-10 23:02:19'),(873452,'SoNM','','Access-Reject','2019-09-10 23:02:10'),(873451,'SoNM','','Access-Reject','2019-09-10 23:01:58'),(873450,'kumi','','Access-Reject','2019-09-10 23:01:48'),(873449,'SoNM','','Access-Reject','2019-09-10 23:01:46'),(873448,'SoNM','','Access-Reject','2019-09-10 23:01:35'),(873447,'SoNM','','Access-Reject','2019-09-10 23:01:23'),(873446,'kumi','','Access-Reject','2019-09-10 23:01:17'),(873445,'SoNM','','Access-Reject','2019-09-10 23:01:11'),(873444,'SoNM','','Access-Reject','2019-09-10 23:00:59'),(873443,'SoNM','','Access-Reject','2019-09-10 23:00:47'),(873442,'kumi','','Access-Reject','2019-09-10 23:00:46'),(873441,'SoNM','','Access-Reject','2019-09-10 23:00:36'),(873440,'SoNM','','Access-Reject','2019-09-10 23:00:24'),(873439,'kumi','','Access-Reject','2019-09-10 23:00:15'),(873438,'SoNM','','Access-Reject','2019-09-10 23:00:12'),(873437,'SoNM','','Access-Reject','2019-09-10 23:00:00'),(873436,'SoNM','','Access-Reject','2019-09-10 22:59:48'),(873435,'kumi','','Access-Reject','2019-09-10 22:59:44'),(873434,'SoNM','','Access-Reject','2019-09-10 22:59:36'),(873433,'SoNM','','Access-Reject','2019-09-10 22:59:24'),(873432,'kumi','','Access-Reject','2019-09-10 22:59:13'),(873431,'SoNM','','Access-Reject','2019-09-10 22:59:08'),(873430,'SoNM','','Access-Reject','2019-09-10 22:58:56'),(873429,'SoNM','','Access-Reject','2019-09-10 22:58:44'),(873428,'kumi','','Access-Reject','2019-09-10 22:58:42'),(873427,'SoNM','','Access-Reject','2019-09-10 22:58:33'),(873426,'SoNM','','Access-Reject','2019-09-10 22:58:21'),(873425,'kumi','','Access-Reject','2019-09-10 22:58:11'),(873424,'SoNM','','Access-Reject','2019-09-10 22:58:09'),(873423,'SoNM','','Access-Reject','2019-09-10 22:57:57'),(873422,'SoNM','','Access-Reject','2019-09-10 22:57:46'),(873421,'kumi','','Access-Reject','2019-09-10 22:57:40'),(873420,'SoNM','','Access-Reject','2019-09-10 22:57:34'),(873419,'SoNM','','Access-Reject','2019-09-10 22:57:22'),(873418,'SoNM','','Access-Reject','2019-09-10 22:57:11'),(873417,'kumi','','Access-Reject','2019-09-10 22:57:08'),(873416,'SoNM','','Access-Reject','2019-09-10 22:56:59'),(873415,'SoNM','','Access-Reject','2019-09-10 22:56:47'),(873414,'kumi','','Access-Reject','2019-09-10 22:56:37'),(873413,'SoNM','','Access-Reject','2019-09-10 22:56:36'),(873412,'SoNM','','Access-Reject','2019-09-10 22:56:24'),(873411,'SoNM','','Access-Reject','2019-09-10 22:56:12'),(873410,'kumi','','Access-Reject','2019-09-10 22:56:06'),(873409,'SoNM','','Access-Reject','2019-09-10 22:56:00'),(873408,'SoNM','','Access-Reject','2019-09-10 22:55:48'),(873407,'SoNM','','Access-Reject','2019-09-10 22:55:36'),(873406,'kumi','','Access-Reject','2019-09-10 22:55:35'),(873405,'SoNM','','Access-Reject','2019-09-10 22:55:25'),(873404,'ekpetis','','Access-Accept','2019-09-10 22:55:18'),(873403,'britwums','','Access-Accept','2019-09-10 22:55:14'),(873402,'src_hostel','','Access-Accept','2019-09-10 22:55:13'),(873401,'SoNM','','Access-Reject','2019-09-10 22:54:36'),(873400,'kumi','','Access-Reject','2019-09-10 22:54:33'),(873399,'SoNM','','Access-Reject','2019-09-10 22:54:24'),(873398,'mfantsipim','','Access-Accept','2019-09-10 22:54:18'),(873397,'SoNM','','Access-Reject','2019-09-10 22:54:13'),(873396,'kumi','','Access-Reject','2019-09-10 22:54:02'),(873395,'SoNM','','Access-Reject','2019-09-10 22:54:01'),(873394,'SoNM','','Access-Reject','2019-09-10 22:53:49'),(873393,'SoNM','','Access-Reject','2019-09-10 22:53:36'),(873392,'kumi','','Access-Reject','2019-09-10 22:53:31'),(873391,'SoNM','','Access-Reject','2019-09-10 22:53:24'),(873390,'SoNM','','Access-Reject','2019-09-10 22:53:13'),(873389,'SoNM','','Access-Reject','2019-09-10 22:53:01'),(873388,'kumi','','Access-Reject','2019-09-10 22:53:00'),(873387,'SoNM','','Access-Reject','2019-09-10 22:52:50'),(873386,'SoNM','','Access-Reject','2019-09-10 22:52:38'),(873385,'kumi','','Access-Reject','2019-09-10 22:52:29'),(873384,'SoNM','','Access-Reject','2019-09-10 22:52:26'),(873383,'SoNM','','Access-Reject','2019-09-10 22:52:15'),(873382,'SoNM','','Access-Reject','2019-09-10 22:52:03'),(873381,'kumi','','Access-Reject','2019-09-10 22:51:57'),(873380,'SoNM','','Access-Reject','2019-09-10 22:51:52'),(873379,'ekpetis','','Access-Accept','2019-09-10 22:51:44'),(873378,'britwums','','Access-Accept','2019-09-10 22:51:43'),(873377,'SoNM','','Access-Reject','2019-09-10 22:51:40'),(873376,'SoNM','','Access-Reject','2019-09-10 22:51:28'),(873375,'kumi','','Access-Reject','2019-09-10 22:51:26'),(873374,'SoNM','','Access-Reject','2019-09-10 22:51:17'),(873373,'SoNM','','Access-Reject','2019-09-10 22:51:05'),(873372,'kumi','','Access-Reject','2019-09-10 22:50:55'),(873371,'SoNM','','Access-Reject','2019-09-10 22:50:54'),(873370,'SoNM','','Access-Reject','2019-09-10 22:50:42'),(873369,'SoNM','','Access-Reject','2019-09-10 22:50:31'),(873368,'kumi','','Access-Reject','2019-09-10 22:50:24'),(873367,'britwums','','Access-Accept','2019-09-10 22:50:23'),(873366,'ekpetis','','Access-Accept','2019-09-10 22:50:21'),(873365,'SoNM','','Access-Reject','2019-09-10 22:50:19'),(873364,'SoNM','','Access-Reject','2019-09-10 22:50:07'),(873363,'SoNM','','Access-Reject','2019-09-10 22:49:56'),(873362,'kumi','','Access-Reject','2019-09-10 22:49:53'),(873361,'SoNM','','Access-Reject','2019-09-10 22:49:44'),(873360,'SoNM','','Access-Reject','2019-09-10 22:49:33'),(873359,'kumi','','Access-Reject','2019-09-10 22:49:22'),(873358,'SoNM','','Access-Reject','2019-09-10 22:49:21'),(873357,'SoNM','','Access-Reject','2019-09-10 22:49:10'),(873356,'SoNM','','Access-Reject','2019-09-10 22:48:58'),(873355,'kumi','','Access-Reject','2019-09-10 22:48:51'),(873354,'SoNM','','Access-Reject','2019-09-10 22:48:47'),(873353,'SoNM','','Access-Reject','2019-09-10 22:48:35'),(873352,'SoNM','','Access-Reject','2019-09-10 22:48:24'),(873351,'kumi','','Access-Reject','2019-09-10 22:48:20'),(873350,'SoNM','','Access-Reject','2019-09-10 22:48:12'),(873349,'SoNM','','Access-Reject','2019-09-10 22:48:01'),(873348,'SoNM','','Access-Reject','2019-09-10 22:47:49'),(873347,'kumi','','Access-Reject','2019-09-10 22:47:49'),(873346,'SoNM','','Access-Reject','2019-09-10 22:47:38'),(873345,'SoNM','','Access-Reject','2019-09-10 22:47:26'),(873344,'kumi','','Access-Reject','2019-09-10 22:47:18'),(873343,'SoNM','','Access-Reject','2019-09-10 22:47:15'),(873342,'SoNM','','Access-Reject','2019-09-10 22:47:03'),(873341,'SoNM','','Access-Reject','2019-09-10 22:46:52'),(873340,'kumi','','Access-Reject','2019-09-10 22:46:47'),(873339,'SoNM','','Access-Reject','2019-09-10 22:46:40'),(873338,'SoNM','','Access-Reject','2019-09-10 22:46:29'),(873337,'SoNM','','Access-Reject','2019-09-10 22:46:17'),(873336,'kumi','','Access-Reject','2019-09-10 22:46:15'),(873335,'SoNM','','Access-Reject','2019-09-10 22:46:06'),(873334,'SoNM','','Access-Reject','2019-09-10 22:45:55'),(873333,'kumi','','Access-Reject','2019-09-10 22:45:44'),(873332,'SoNM','','Access-Reject','2019-09-10 22:45:43'),(873331,'SoNM','','Access-Reject','2019-09-10 22:45:32'),(873330,'SoNM','','Access-Reject','2019-09-10 22:45:20'),(873329,'kumi','','Access-Reject','2019-09-10 22:45:13'),(873328,'SoNM','','Access-Reject','2019-09-10 22:45:09'),(873327,'SoNM','','Access-Reject','2019-09-10 22:44:57'),(873326,'SoNM','','Access-Reject','2019-09-10 22:44:46'),(873325,'kumi','','Access-Reject','2019-09-10 22:44:42'),(873324,'SoNM','','Access-Reject','2019-09-10 22:44:34'),(873323,'SoNM','','Access-Reject','2019-09-10 22:44:23'),(873322,'SoNM','','Access-Reject','2019-09-10 22:44:12'),(873321,'kumi','','Access-Reject','2019-09-10 22:44:11'),(873320,'SoNM','','Access-Reject','2019-09-10 22:44:00'),(873319,'SoNM','','Access-Reject','2019-09-10 22:43:49'),(873318,'kumi','','Access-Reject','2019-09-10 22:43:40'),(873317,'SoNM','','Access-Reject','2019-09-10 22:43:37'),(873316,'SoNM','','Access-Reject','2019-09-10 22:43:26'),(873315,'SoNM','','Access-Reject','2019-09-10 22:43:14'),(873314,'kumi','','Access-Reject','2019-09-10 22:43:09'),(873313,'SoNM','','Access-Reject','2019-09-10 22:43:03'),(873312,'SoNM','','Access-Reject','2019-09-10 22:42:51'),(873311,'SoNM','','Access-Reject','2019-09-10 22:42:40'),(873310,'kumi','','Access-Reject','2019-09-10 22:42:38'),(873309,'SoNM','','Access-Reject','2019-09-10 22:42:28'),(873308,'SoNM','','Access-Reject','2019-09-10 22:42:17'),(873307,'kumi','','Access-Reject','2019-09-10 22:42:07'),(873306,'SoNM','','Access-Reject','2019-09-10 22:42:06'),(873305,'SoNM','','Access-Reject','2019-09-10 22:41:54'),(873304,'SoNM','','Access-Reject','2019-09-10 22:41:42'),(873303,'kumi','','Access-Reject','2019-09-10 22:41:36'),(873302,'SoNM','','Access-Reject','2019-09-10 22:41:31'),(873301,'SoNM','','Access-Reject','2019-09-10 22:41:20'),(873300,'SoNM','','Access-Reject','2019-09-10 22:41:08'),(873299,'kumi','','Access-Reject','2019-09-10 22:41:05'),(873298,'SoNM','','Access-Reject','2019-09-10 22:40:57'),(873297,'SoNM','','Access-Reject','2019-09-10 22:40:45'),(873296,'SoNM','','Access-Reject','2019-09-10 22:40:34'),(873295,'kumi','','Access-Reject','2019-09-10 22:40:33'),(873294,'SoNM','','Access-Reject','2019-09-10 22:40:22'),(873293,'SoNM','','Access-Reject','2019-09-10 22:40:11'),(873292,'kumi','','Access-Reject','2019-09-10 22:40:02'),(873291,'SoNM','','Access-Reject','2019-09-10 22:39:59'),(873290,'SoNM','','Access-Reject','2019-09-10 22:39:48'),(873289,'SoNM','','Access-Reject','2019-09-10 22:39:37'),(873288,'kumi','','Access-Reject','2019-09-10 22:39:31'),(873287,'SoNM','','Access-Reject','2019-09-10 22:39:25'),(873286,'SoNM','','Access-Reject','2019-09-10 22:39:14'),(873285,'src_hostel','','Access-Accept','2019-09-10 22:39:06'),(873284,'SoNM','','Access-Reject','2019-09-10 22:39:02'),(873283,'kumi','','Access-Reject','2019-09-10 22:39:00'),(873282,'SoNM','','Access-Reject','2019-09-10 22:38:51'),(873281,'SoNM','','Access-Reject','2019-09-10 22:38:39'),(873280,'kumi','','Access-Reject','2019-09-10 22:38:29'),(873279,'SoNM','','Access-Reject','2019-09-10 22:38:28'),(873278,'SoNM','','Access-Reject','2019-09-10 22:38:17'),(873277,'SoNM','','Access-Reject','2019-09-10 22:38:05'),(873276,'kumi','','Access-Reject','2019-09-10 22:37:58'),(873275,'SoNM','','Access-Reject','2019-09-10 22:37:54'),(873274,'SoNM','','Access-Reject','2019-09-10 22:37:42'),(873273,'SoNM','','Access-Reject','2019-09-10 22:37:31'),(873272,'kumi','','Access-Reject','2019-09-10 22:37:27'),(873271,'SoNM','','Access-Reject','2019-09-10 22:37:19'),(873270,'SoNM','','Access-Reject','2019-09-10 22:37:08'),(873269,'SoNM','','Access-Reject','2019-09-10 22:36:56'),(873268,'kumi','','Access-Reject','2019-09-10 22:36:56'),(873267,'SoNM','','Access-Reject','2019-09-10 22:36:45'),(873266,'SoNM','','Access-Reject','2019-09-10 22:36:33'),(873265,'kumi','','Access-Reject','2019-09-10 22:36:25'),(873264,'SoNM','','Access-Reject','2019-09-10 22:36:22'),(873263,'SoNM','','Access-Reject','2019-09-10 22:36:10'),(873262,'SoNM','','Access-Reject','2019-09-10 22:35:59'),(873261,'kumi','','Access-Reject','2019-09-10 22:35:54'),(873260,'SoNM','','Access-Reject','2019-09-10 22:35:48'),(873259,'SoNM','','Access-Reject','2019-09-10 22:35:35'),(873258,'SoNM','','Access-Reject','2019-09-10 22:35:24'),(873257,'kumi','','Access-Reject','2019-09-10 22:35:22'),(873256,'SoNM','','Access-Reject','2019-09-10 22:35:12'),(873255,'SoNM','','Access-Reject','2019-09-10 22:35:01'),(873254,'kumi','','Access-Reject','2019-09-10 22:34:51'),(873253,'SoNM','','Access-Reject','2019-09-10 22:34:49'),(873252,'SoNM','','Access-Reject','2019-09-10 22:34:37'),(873251,'SoNM','','Access-Reject','2019-09-10 22:34:26'),(873250,'kumi','','Access-Reject','2019-09-10 22:34:20'),(873249,'SoNM','','Access-Reject','2019-09-10 22:34:14'),(873248,'SoNM','','Access-Reject','2019-09-10 22:34:03'),(873247,'SoNM','','Access-Reject','2019-09-10 22:33:51'),(873246,'kumi','','Access-Reject','2019-09-10 22:33:49'),(873245,'SoNM','','Access-Reject','2019-09-10 22:33:40'),(873244,'SoNM','','Access-Reject','2019-09-10 22:33:28'),(873243,'kumi','','Access-Reject','2019-09-10 22:33:18'),(873242,'SoNM','','Access-Reject','2019-09-10 22:33:16'),(873241,'SoNM','','Access-Reject','2019-09-10 22:33:05'),(873240,'SoNM','','Access-Reject','2019-09-10 22:32:53'),(873239,'kumi','','Access-Reject','2019-09-10 22:32:47'),(873238,'SoNM','','Access-Reject','2019-09-10 22:32:42'),(873237,'SoNM','','Access-Reject','2019-09-10 22:32:30'),(873236,'SoNM','','Access-Reject','2019-09-10 22:32:18'),(873235,'ekpetis','','Access-Accept','2019-09-10 22:32:16'),(873234,'kumi','','Access-Reject','2019-09-10 22:32:16'),(873233,'SoNM','','Access-Reject','2019-09-10 22:32:07'),(873232,'SoNM','','Access-Reject','2019-09-10 22:31:55'),(873231,'kumi','','Access-Reject','2019-09-10 22:31:45'),(873230,'SoNM','','Access-Reject','2019-09-10 22:31:44'),(873229,'SoNM','','Access-Reject','2019-09-10 22:31:32'),(873228,'SoNM','','Access-Reject','2019-09-10 22:31:21'),(873227,'kumi','','Access-Reject','2019-09-10 22:31:14'),(873226,'SoNM','','Access-Reject','2019-09-10 22:31:09'),(873225,'SoNM','','Access-Reject','2019-09-10 22:30:58'),(873224,'SoNM','','Access-Reject','2019-09-10 22:30:46'),(873223,'kumi','','Access-Reject','2019-09-10 22:30:43'),(873222,'SoNM','','Access-Reject','2019-09-10 22:30:35'),(873221,'SoNM','','Access-Reject','2019-09-10 22:30:23'),(873220,'SoNM','','Access-Reject','2019-09-10 22:30:12'),(873219,'kumi','','Access-Reject','2019-09-10 22:30:12'),(873218,'mfantsipim','','Access-Accept','2019-09-10 22:30:02'),(873217,'SoNM','','Access-Reject','2019-09-10 22:30:00'),(873216,'SoNM','','Access-Reject','2019-09-10 22:29:49'),(873215,'kumi','','Access-Reject','2019-09-10 22:29:40'),(873214,'SoNM','','Access-Reject','2019-09-10 22:29:37'),(873213,'SoNM','','Access-Reject','2019-09-10 22:29:26'),(873212,'SoNM','','Access-Reject','2019-09-10 22:29:14'),(873211,'kumi','','Access-Reject','2019-09-10 22:29:09'),(873210,'SoNM','','Access-Reject','2019-09-10 22:29:03'),(873209,'SoNM','','Access-Reject','2019-09-10 22:28:51'),(873208,'SoNM','','Access-Reject','2019-09-10 22:28:40'),(873207,'kumi','','Access-Reject','2019-09-10 22:28:38'),(873206,'SoNM','','Access-Reject','2019-09-10 22:28:28'),(873205,'SoNM','','Access-Reject','2019-09-10 22:28:17'),(873204,'kumi','','Access-Reject','2019-09-10 22:28:07'),(873203,'SoNM','','Access-Reject','2019-09-10 22:28:05'),(873202,'SoNM','','Access-Reject','2019-09-10 22:27:54'),(873201,'SoNM','','Access-Reject','2019-09-10 22:27:42'),(873200,'kumi','','Access-Reject','2019-09-10 22:27:36'),(873199,'SoNM','','Access-Reject','2019-09-10 22:27:31'),(873198,'SoNM','','Access-Reject','2019-09-10 22:27:20'),(873197,'SoNM','','Access-Reject','2019-09-10 22:27:08'),(873196,'kumi','','Access-Reject','2019-09-10 22:27:05'),(873195,'SoNM','','Access-Reject','2019-09-10 22:26:57'),(873194,'SoNM','','Access-Reject','2019-09-10 22:26:44'),(873193,'kumi','','Access-Reject','2019-09-10 22:26:34'),(873192,'SoNM','','Access-Reject','2019-09-10 22:26:33'),(873191,'SoNM','','Access-Reject','2019-09-10 22:26:22'),(873190,'SoNM','','Access-Reject','2019-09-10 22:26:10'),(873189,'kumi','','Access-Reject','2019-09-10 22:26:03'),(873188,'SoNM','','Access-Reject','2019-09-10 22:25:59'),(873187,'SoNM','','Access-Reject','2019-09-10 22:25:47'),(873186,'SoNM','','Access-Reject','2019-09-10 22:25:35'),(873185,'kumi','','Access-Reject','2019-09-10 22:25:32'),(873184,'SoNM','','Access-Reject','2019-09-10 22:25:24'),(873183,'SoNM','','Access-Reject','2019-09-10 22:25:16'),(873182,'SoNM','','Access-Reject','2019-09-10 22:25:11'),(873181,'SoNM','','Access-Reject','2019-09-10 22:25:08'),(873180,'SoNM','','Access-Reject','2019-09-10 22:25:06'),(873179,'SoNM','','Access-Reject','2019-09-10 22:25:04'),(873178,'SoNM','','Access-Reject','2019-09-10 22:25:02'),(873177,'kumi','','Access-Reject','2019-09-10 22:25:01'),(873176,'SoNM','','Access-Reject','2019-09-10 22:24:52'),(873175,'SoNM','','Access-Reject','2019-09-10 22:24:40'),(873174,'kumi','','Access-Reject','2019-09-10 22:24:30'),(873173,'SoNM','','Access-Reject','2019-09-10 22:24:28'),(873172,'SoNM','','Access-Reject','2019-09-10 22:24:17'),(873171,'SoNM','','Access-Reject','2019-09-10 22:24:06'),(873170,'britwums','','Access-Accept','2019-09-10 22:24:04'),(873169,'ekpetis','','Access-Accept','2019-09-10 22:24:03'),(873168,'kumi','','Access-Reject','2019-09-10 22:23:58'),(873167,'SoNM','','Access-Reject','2019-09-10 22:23:54'),(873166,'SoNM','','Access-Reject','2019-09-10 22:23:43'),(873165,'SoNM','','Access-Reject','2019-09-10 22:23:31'),(873164,'kumi','','Access-Reject','2019-09-10 22:23:27'),(873163,'SoNM','','Access-Reject','2019-09-10 22:23:20'),(873162,'SoNM','','Access-Reject','2019-09-10 22:23:08'),(873161,'SoNM','','Access-Reject','2019-09-10 22:22:57'),(873160,'kumi','','Access-Reject','2019-09-10 22:22:56'),(873159,'SoNM','','Access-Reject','2019-09-10 22:22:46'),(873158,'SoNM','','Access-Reject','2019-09-10 22:22:34'),(873157,'kumi','','Access-Reject','2019-09-10 22:22:25'),(454357,'pempamsie','','Access-Accept','2019-01-14 00:40:13'),(873156,'SoNM','','Access-Reject','2019-09-10 22:22:23'),(873155,'SoNM','','Access-Reject','2019-09-10 22:22:11'),(873154,'ekpetis','','Access-Accept','2019-09-10 22:22:05'),(873153,'britwums','','Access-Accept','2019-09-10 22:22:04'),(873152,'SoNM','','Access-Reject','2019-09-10 22:22:00'),(873151,'kumi','','Access-Reject','2019-09-10 22:21:54'),(873150,'SoNM','','Access-Reject','2019-09-10 22:21:49'),(873149,'SoNM','','Access-Reject','2019-09-10 22:21:37'),(873148,'SoNM','','Access-Reject','2019-09-10 22:21:26'),(873147,'kumi','','Access-Reject','2019-09-10 22:21:23'),(873146,'SoNM','','Access-Reject','2019-09-10 22:21:14'),(873145,'SoNM','','Access-Reject','2019-09-10 22:21:03'),(873144,'kumi','','Access-Reject','2019-09-10 22:20:52'),(873143,'SoNM','','Access-Reject','2019-09-10 22:20:52'),(873142,'SoNM','','Access-Reject','2019-09-10 22:20:40'),(873141,'SoNM','','Access-Reject','2019-09-10 22:20:29'),(873140,'kumi','','Access-Reject','2019-09-10 22:20:21'),(873139,'SoNM','','Access-Reject','2019-09-10 22:20:17'),(873138,'ekpetis','','Access-Accept','2019-09-10 22:20:12'),(873137,'britwums','','Access-Accept','2019-09-10 22:20:09'),(873136,'SoNM','','Access-Reject','2019-09-10 22:20:06'),(873135,'SoNM','','Access-Reject','2019-09-10 22:19:54'),(873134,'kumi','','Access-Reject','2019-09-10 22:19:50'),(873133,'SoNM','','Access-Reject','2019-09-10 22:19:43'),(873132,'SoNM','','Access-Reject','2019-09-10 22:19:32'),(873131,'SoNM','','Access-Reject','2019-09-10 22:19:20'),(873130,'kumi','','Access-Reject','2019-09-10 22:19:19'),(873129,'SoNM','','Access-Reject','2019-09-10 22:19:09'),(873128,'SoNM','','Access-Reject','2019-09-10 22:18:57'),(873127,'kumi','','Access-Reject','2019-09-10 22:18:47'),(873126,'SoNM','','Access-Reject','2019-09-10 22:18:46'),(873125,'SoNM','','Access-Reject','2019-09-10 22:18:34'),(873124,'SoNM','','Access-Reject','2019-09-10 22:18:23'),(873123,'kumi','','Access-Reject','2019-09-10 22:18:16'),(873122,'SoNM','','Access-Reject','2019-09-10 22:18:11'),(873121,'SoNM','','Access-Reject','2019-09-10 22:18:00'),(873120,'SoNM','','Access-Reject','2019-09-10 22:17:48'),(873119,'kumi','','Access-Reject','2019-09-10 22:17:45'),(873118,'SoNM','','Access-Reject','2019-09-10 22:17:37'),(873117,'SoNM','','Access-Reject','2019-09-10 22:17:25'),(873116,'kumi','','Access-Reject','2019-09-10 22:17:14'),(873115,'SoNM','','Access-Reject','2019-09-10 22:17:14'),(873114,'SoNM','','Access-Reject','2019-09-10 22:17:02'),(873113,'SoNM','','Access-Reject','2019-09-10 22:16:50'),(873112,'kumi','','Access-Reject','2019-09-10 22:16:43'),(873111,'SoNM','','Access-Reject','2019-09-10 22:16:39'),(873110,'SoNM','','Access-Reject','2019-09-10 22:16:27'),(873109,'SoNM','','Access-Reject','2019-09-10 22:16:16'),(873108,'kumi','','Access-Reject','2019-09-10 22:16:12'),(873107,'SoNM','','Access-Reject','2019-09-10 22:16:04'),(873106,'SoNM','','Access-Reject','2019-09-10 22:15:53'),(873105,'SoNM','','Access-Reject','2019-09-10 22:15:41'),(873104,'kumi','','Access-Reject','2019-09-10 22:15:41'),(873103,'SoNM','','Access-Reject','2019-09-10 22:15:30'),(873102,'SoNM','','Access-Reject','2019-09-10 22:15:18'),(873101,'kumi','','Access-Reject','2019-09-10 22:15:10'),(873100,'SoNM','','Access-Reject','2019-09-10 22:15:07'),(873099,'SoNM','','Access-Reject','2019-09-10 22:14:55'),(873098,'SoNM','','Access-Reject','2019-09-10 22:14:44'),(873097,'kumi','','Access-Reject','2019-09-10 22:14:39'),(873096,'SoNM','','Access-Reject','2019-09-10 22:14:32'),(873095,'Chelsea','0xddc9872755967e8538adde410aadce8e3e','Access-Reject','2019-09-10 22:14:21'),(873094,'SoNM','','Access-Reject','2019-09-10 22:14:21'),(873093,'SoNM','','Access-Reject','2019-09-10 22:14:09'),(873092,'kumi','','Access-Reject','2019-09-10 22:14:08'),(873091,'SoNM','','Access-Reject','2019-09-10 22:13:58'),(873090,'SoNM','','Access-Reject','2019-09-10 22:13:45'),(873089,'kumi','','Access-Reject','2019-09-10 22:13:37'),(873088,'SoNM','','Access-Reject','2019-09-10 22:13:33'),(873087,'ekpetis','','Access-Accept','2019-09-10 22:13:24'),(873086,'britwums','','Access-Accept','2019-09-10 22:13:24'),(873085,'SoNM','','Access-Reject','2019-09-10 22:13:22'),(873084,'SoNM','','Access-Reject','2019-09-10 22:13:10'),(873083,'kumi','','Access-Reject','2019-09-10 22:13:05'),(873082,'SoNM','','Access-Reject','2019-09-10 22:12:59'),(873081,'SoNM','','Access-Reject','2019-09-10 22:12:47'),(873080,'SoNM','','Access-Reject','2019-09-10 22:12:36'),(873079,'kumi','','Access-Reject','2019-09-10 22:12:34'),(873078,'SoNM','','Access-Reject','2019-09-10 22:12:24'),(873077,'SoNM','','Access-Reject','2019-09-10 22:12:13'),(873076,'kumi','','Access-Reject','2019-09-10 22:12:03'),(873075,'SoNM','','Access-Reject','2019-09-10 22:12:01'),(873074,'SoNM','','Access-Reject','2019-09-10 22:11:49'),(873073,'SoNM','','Access-Reject','2019-09-10 22:11:37'),(873072,'kumi','','Access-Reject','2019-09-10 22:11:32'),(873071,'SoNM','','Access-Reject','2019-09-10 22:11:26'),(873070,'SoNM','','Access-Reject','2019-09-10 22:11:14'),(873069,'SoNM','','Access-Reject','2019-09-10 22:11:03'),(873068,'kumi','','Access-Reject','2019-09-10 22:11:01'),(873067,'SoNM','','Access-Reject','2019-09-10 22:10:50'),(873066,'SoNM','','Access-Reject','2019-09-10 22:10:38'),(873065,'kumi','','Access-Reject','2019-09-10 22:10:30'),(873064,'SoNM','','Access-Reject','2019-09-10 22:10:27'),(873063,'SoNM','','Access-Reject','2019-09-10 22:10:15'),(873062,'cegrad','','Access-Accept','2019-09-10 22:10:05'),(873061,'affiliation','','Access-Accept','2019-09-10 22:10:04'),(919220,'ekpetis','','Access-Accept','2019-10-26 19:46:01'),(873059,'mfantsipim','','Access-Accept','2019-09-10 22:10:04'),(873058,'SoNM','','Access-Reject','2019-09-10 22:10:04'),(873057,'kumi','','Access-Reject','2019-09-10 22:09:59'),(873056,'SoNM','','Access-Reject','2019-09-10 22:09:52'),(873055,'ekpetis','','Access-Accept','2019-09-10 22:09:48'),(873054,'SoNM','','Access-Reject','2019-09-10 22:09:41'),(873053,'SoNM','','Access-Reject','2019-09-10 22:09:29'),(873052,'kumi','','Access-Reject','2019-09-10 22:09:28'),(873051,'SoNM','','Access-Reject','2019-09-10 22:09:18'),(873050,'SoNM','','Access-Reject','2019-09-10 22:09:06'),(873049,'kumi','','Access-Reject','2019-09-10 22:08:57'),(873048,'SoNM','','Access-Reject','2019-09-10 22:08:55'),(873047,'SoNM','','Access-Reject','2019-09-10 22:08:43'),(873046,'SoNM','','Access-Reject','2019-09-10 22:08:31'),(873045,'kumi','','Access-Reject','2019-09-10 22:08:26'),(873044,'SoNM','','Access-Reject','2019-09-10 22:08:20'),(873043,'SoNM','','Access-Reject','2019-09-10 22:08:09'),(873042,'SoNM','','Access-Reject','2019-09-10 22:07:57'),(873041,'kumi','','Access-Reject','2019-09-10 22:07:55'),(873040,'SoNM','','Access-Reject','2019-09-10 22:07:45'),(873039,'adukpos','','Access-Accept','2019-09-10 22:07:39'),(873038,'SoNM','','Access-Reject','2019-09-10 22:07:34'),(873037,'kumi','','Access-Reject','2019-09-10 22:07:23'),(873036,'SoNM','','Access-Reject','2019-09-10 22:07:23'),(873035,'SoNM','','Access-Reject','2019-09-10 22:07:11'),(873034,'SoNM','','Access-Reject','2019-09-10 22:07:00'),(873033,'kumi','','Access-Reject','2019-09-10 22:06:52'),(873032,'SoNM','','Access-Reject','2019-09-10 22:06:48'),(873031,'SoNM','','Access-Reject','2019-09-10 22:06:36'),(873030,'SoNM','','Access-Reject','2019-09-10 22:06:24'),(873029,'kumi','','Access-Reject','2019-09-10 22:06:21'),(873028,'SoNM','','Access-Reject','2019-09-10 22:06:13'),(873027,'SoNM','','Access-Reject','2019-09-10 22:06:01'),(873026,'kumi','','Access-Reject','2019-09-10 22:05:50'),(873025,'SoNM','','Access-Reject','2019-09-10 22:05:50'),(873024,'SoNM','','Access-Reject','2019-09-10 22:05:38'),(873023,'SoNM','','Access-Reject','2019-09-10 22:05:26'),(873022,'kumi','','Access-Reject','2019-09-10 22:05:19'),(873021,'SoNM','','Access-Reject','2019-09-10 22:05:15'),(873020,'SoNM','','Access-Reject','2019-09-10 22:05:03'),(873019,'SoNM','','Access-Reject','2019-09-10 22:04:52'),(873018,'kumi','','Access-Reject','2019-09-10 22:04:48'),(873017,'SoNM','','Access-Reject','2019-09-10 22:04:40'),(873016,'SoNM','','Access-Reject','2019-09-10 22:03:57'),(873015,'kumi','','Access-Reject','2019-09-10 22:03:46'),(873014,'SoNM','','Access-Reject','2019-09-10 22:03:45'),(873013,'SoNM','','Access-Reject','2019-09-10 22:03:34'),(873012,'SoNM','','Access-Reject','2019-09-10 22:03:23'),(873011,'kumi','','Access-Reject','2019-09-10 22:03:15'),(873010,'SoNM','','Access-Reject','2019-09-10 22:03:11'),(873009,'SoNM','','Access-Reject','2019-09-10 22:03:00'),(873008,'SoNM','','Access-Reject','2019-09-10 22:02:48'),(873007,'kumi','','Access-Reject','2019-09-10 22:02:44'),(873006,'SoNM','','Access-Reject','2019-09-10 22:02:37'),(873005,'SoNM','','Access-Reject','2019-09-10 22:02:25'),(873004,'SoNM','','Access-Reject','2019-09-10 22:02:14'),(873003,'kumi','','Access-Reject','2019-09-10 22:02:13'),(873002,'SoNM','','Access-Reject','2019-09-10 22:02:02'),(873001,'SoNM','','Access-Reject','2019-09-10 22:01:51'),(873000,'kumi','','Access-Reject','2019-09-10 22:01:41'),(872999,'SoNM','','Access-Reject','2019-09-10 22:01:40'),(872998,'SoNM','','Access-Reject','2019-09-10 22:01:28'),(872997,'SoNM','','Access-Reject','2019-09-10 22:01:17'),(872996,'kumi','','Access-Reject','2019-09-10 22:01:15'),(872995,'SoNM','','Access-Reject','2019-09-10 22:01:06'),(872994,'SoNM','','Access-Reject','2019-09-10 22:00:54'),(872993,'SoNM','','Access-Reject','2019-09-10 22:00:43'),(872992,'kumi','','Access-Reject','2019-09-10 22:00:39'),(872991,'SoNM','','Access-Reject','2019-09-10 22:00:31'),(872990,'SoNM','','Access-Reject','2019-09-10 22:00:20'),(872989,'kumi','','Access-Reject','2019-09-10 22:00:08'),(872988,'SoNM','','Access-Reject','2019-09-10 22:00:08'),(872987,'SoNM','','Access-Reject','2019-09-10 21:59:56'),(872986,'SoNM','','Access-Reject','2019-09-10 21:59:45'),(872985,'kumi','','Access-Reject','2019-09-10 21:59:37'),(872984,'SoNM','','Access-Reject','2019-09-10 21:59:33'),(872983,'SoNM','','Access-Reject','2019-09-10 21:59:22'),(872982,'SoNM','','Access-Reject','2019-09-10 21:59:10'),(872981,'kumi','','Access-Reject','2019-09-10 21:59:06'),(872980,'SoNM','','Access-Reject','2019-09-10 21:58:58'),(872979,'SoNM','','Access-Reject','2019-09-10 21:58:47'),(872978,'kumi','','Access-Reject','2019-09-10 21:58:44'),(872977,'britwums','','Access-Accept','2019-09-10 21:58:39'),(872976,'SoNM','','Access-Reject','2019-09-10 21:58:36'),(872975,'SoNM','','Access-Reject','2019-09-10 21:58:24'),(872974,'SoNM','','Access-Reject','2019-09-10 21:58:13'),(872973,'kumi','','Access-Reject','2019-09-10 21:58:04'),(872972,'SoNM','','Access-Reject','2019-09-10 21:58:01'),(872971,'SoNM','','Access-Reject','2019-09-10 21:57:50'),(872970,'SoNM','','Access-Reject','2019-09-10 21:57:38'),(872969,'kumi','','Access-Reject','2019-09-10 21:57:33'),(872968,'SoNM','','Access-Reject','2019-09-10 21:57:26'),(872967,'SoNM','','Access-Reject','2019-09-10 21:57:12'),(872966,'kumi','','Access-Reject','2019-09-10 21:57:02'),(872965,'SoNM','','Access-Reject','2019-09-10 21:57:01'),(872964,'SoNM','','Access-Reject','2019-09-10 21:56:49'),(872963,'SoNM','','Access-Reject','2019-09-10 21:56:38'),(872962,'kumi','','Access-Reject','2019-09-10 21:56:31'),(872961,'SoNM','','Access-Reject','2019-09-10 21:56:27'),(872960,'SoNM','','Access-Reject','2019-09-10 21:56:15'),(872959,'SoNM','','Access-Reject','2019-09-10 21:56:04'),(872958,'kumi','','Access-Reject','2019-09-10 21:55:59'),(872957,'SoNM','','Access-Reject','2019-09-10 21:55:52'),(872956,'SoNM','','Access-Reject','2019-09-10 21:55:41'),(872955,'SoNM','','Access-Reject','2019-09-10 21:55:29'),(872954,'kumi','','Access-Reject','2019-09-10 21:55:28'),(872953,'SoNM','','Access-Reject','2019-09-10 21:55:18'),(872952,'SoNM','','Access-Reject','2019-09-10 21:55:07'),(872951,'kumi','','Access-Reject','2019-09-10 21:54:57'),(872950,'SoNM','','Access-Reject','2019-09-10 21:54:55'),(872949,'SoNM','','Access-Reject','2019-09-10 21:54:44'),(872948,'SoNM','','Access-Reject','2019-09-10 21:54:32'),(872947,'kumi','','Access-Reject','2019-09-10 21:54:26'),(872946,'SoNM','','Access-Reject','2019-09-10 21:54:21'),(872945,'SoNM','','Access-Reject','2019-09-10 21:54:09'),(872944,'SoNM','','Access-Reject','2019-09-10 21:53:57'),(872943,'kumi','','Access-Reject','2019-09-10 21:53:55'),(872942,'SoNM','','Access-Reject','2019-09-10 21:53:46'),(872941,'SoNM','','Access-Reject','2019-09-10 21:53:34'),(872940,'kumi','','Access-Reject','2019-09-10 21:53:24'),(872939,'SoNM','','Access-Reject','2019-09-10 21:53:23'),(872938,'SoNM','','Access-Reject','2019-09-10 21:53:11'),(872937,'SoNM','','Access-Reject','2019-09-10 21:53:00'),(872936,'kumi','','Access-Reject','2019-09-10 21:52:56'),(872935,'SoNM','','Access-Reject','2019-09-10 21:52:48'),(872934,'britwums','','Access-Accept','2019-09-10 21:52:43'),(872933,'SoNM','','Access-Reject','2019-09-10 21:52:37'),(872932,'SoNM','','Access-Reject','2019-09-10 21:52:25'),(872931,'kumi','','Access-Reject','2019-09-10 21:52:22'),(872930,'SoNM','','Access-Reject','2019-09-10 21:52:14'),(872929,'SoNM','','Access-Reject','2019-09-10 21:52:03'),(872928,'SoNM','','Access-Reject','2019-09-10 21:51:51'),(872927,'kumi','','Access-Reject','2019-09-10 21:51:51'),(872926,'SoNM','','Access-Reject','2019-09-10 21:51:40'),(872925,'SoNM','','Access-Reject','2019-09-10 21:51:28'),(872924,'kumi','','Access-Reject','2019-09-10 21:51:20'),(872923,'SoNM','','Access-Reject','2019-09-10 21:51:17'),(872922,'SoNM','','Access-Reject','2019-09-10 21:51:05'),(872921,'SoNM','','Access-Reject','2019-09-10 21:50:54'),(872920,'kumi','','Access-Reject','2019-09-10 21:50:48'),(872919,'SoNM','','Access-Reject','2019-09-10 21:50:43'),(872918,'SoNM','','Access-Reject','2019-09-10 21:50:31'),(872917,'SoNM','','Access-Reject','2019-09-10 21:50:20'),(872916,'kumi','','Access-Reject','2019-09-10 21:50:17'),(872915,'SoNM','','Access-Reject','2019-09-10 21:50:08'),(872914,'mfantsipim','','Access-Accept','2019-09-10 21:50:02'),(872913,'SoNM','','Access-Reject','2019-09-10 21:49:57'),(872912,'kumi','','Access-Reject','2019-09-10 21:49:46'),(872911,'SoNM','','Access-Reject','2019-09-10 21:49:45'),(872910,'SoNM','','Access-Reject','2019-09-10 21:49:34'),(872909,'SoNM','','Access-Reject','2019-09-10 21:49:23'),(872908,'kumi','','Access-Reject','2019-09-10 21:49:15'),(872907,'SoNM','','Access-Reject','2019-09-10 21:49:11'),(872906,'SoNM','','Access-Reject','2019-09-10 21:49:00'),(872905,'SoNM','','Access-Reject','2019-09-10 21:48:48'),(872904,'kumi','','Access-Reject','2019-09-10 21:48:44'),(872903,'SoNM','','Access-Reject','2019-09-10 21:48:37'),(872902,'SoNM','','Access-Reject','2019-09-10 21:48:25'),(872901,'SoNM','','Access-Reject','2019-09-10 21:48:14'),(872900,'kumi','','Access-Reject','2019-09-10 21:48:13'),(872899,'SoNM','','Access-Reject','2019-09-10 21:48:02'),(872898,'SoNM','','Access-Reject','2019-09-10 21:47:51'),(872897,'kumi','','Access-Reject','2019-09-10 21:47:42'),(872896,'SoNM','','Access-Reject','2019-09-10 21:47:40'),(872895,'SoNM','','Access-Reject','2019-09-10 21:47:28'),(872894,'SoNM','','Access-Reject','2019-09-10 21:47:17'),(872893,'kumi','','Access-Reject','2019-09-10 21:47:11'),(872892,'SoNM','','Access-Reject','2019-09-10 21:47:05'),(872891,'SoNM','','Access-Reject','2019-09-10 21:46:54'),(872890,'SoNM','','Access-Reject','2019-09-10 21:46:42'),(872889,'kumi','','Access-Reject','2019-09-10 21:46:40'),(872888,'SoNM','','Access-Reject','2019-09-10 21:46:31'),(872887,'SoNM','','Access-Reject','2019-09-10 21:46:20'),(872886,'kumi','','Access-Reject','2019-09-10 21:46:09'),(872885,'SoNM','','Access-Reject','2019-09-10 21:46:08'),(872884,'SoNM','','Access-Reject','2019-09-10 21:45:57'),(872883,'SoNM','','Access-Reject','2019-09-10 21:45:45'),(872882,'kumi','','Access-Reject','2019-09-10 21:45:37'),(872881,'SoNM','','Access-Reject','2019-09-10 21:45:34'),(872880,'SoNM','','Access-Reject','2019-09-10 21:45:22'),(872879,'SoNM','','Access-Reject','2019-09-10 21:45:11'),(872878,'kumi','','Access-Reject','2019-09-10 21:45:06'),(872877,'SoNM','','Access-Reject','2019-09-10 21:45:00'),(872876,'SoNM','','Access-Reject','2019-09-10 21:44:48'),(872875,'SoNM','','Access-Reject','2019-09-10 21:44:37'),(872874,'kumi','','Access-Reject','2019-09-10 21:44:35'),(872873,'SoNM','','Access-Reject','2019-09-10 21:44:25'),(872872,'SoNM','','Access-Reject','2019-09-10 21:44:14'),(872871,'kumi','','Access-Reject','2019-09-10 21:44:04'),(872870,'SoNM','','Access-Reject','2019-09-10 21:44:03'),(872869,'SoNM','','Access-Reject','2019-09-10 21:43:51'),(872868,'SoNM','','Access-Reject','2019-09-10 21:43:40'),(872867,'kumi','','Access-Reject','2019-09-10 21:43:33'),(872866,'SoNM','','Access-Reject','2019-09-10 21:43:28'),(872865,'SoNM','','Access-Reject','2019-09-10 21:43:16'),(872864,'SoNM','','Access-Reject','2019-09-10 21:43:04'),(872863,'kumi','','Access-Reject','2019-09-10 21:43:02'),(872862,'SoNM','','Access-Reject','2019-09-10 21:42:53'),(872861,'SoNM','','Access-Reject','2019-09-10 21:42:41'),(872860,'kumi','','Access-Reject','2019-09-10 21:42:31'),(872859,'SoNM','','Access-Reject','2019-09-10 21:42:30'),(872858,'SoNM','','Access-Reject','2019-09-10 21:42:19'),(872857,'SoNM','','Access-Reject','2019-09-10 21:42:07'),(872856,'kumi','','Access-Reject','2019-09-10 21:42:00'),(872855,'SoNM','','Access-Reject','2019-09-10 21:41:56'),(872854,'SoNM','','Access-Reject','2019-09-10 21:41:44'),(872853,'SoNM','','Access-Reject','2019-09-10 21:41:33'),(872852,'kumi','','Access-Reject','2019-09-10 21:41:29'),(872851,'SoNM','','Access-Reject','2019-09-10 21:41:21'),(872850,'SoNM','','Access-Reject','2019-09-10 21:41:10'),(872849,'SoNM','','Access-Reject','2019-09-10 21:40:59'),(872848,'kumi','','Access-Reject','2019-09-10 21:40:58'),(872847,'SoNM','','Access-Reject','2019-09-10 21:40:46'),(872846,'SoNM','','Access-Reject','2019-09-10 21:40:35'),(872845,'kumi','','Access-Reject','2019-09-10 21:40:27'),(872844,'SoNM','','Access-Reject','2019-09-10 21:40:23'),(872843,'SoNM','','Access-Reject','2019-09-10 21:40:12'),(872842,'SoNM','','Access-Reject','2019-09-10 21:40:00'),(872841,'kumi','','Access-Reject','2019-09-10 21:39:55'),(872840,'SoNM','','Access-Reject','2019-09-10 21:39:49'),(872839,'SoNM','','Access-Reject','2019-09-10 21:39:37'),(872838,'SoNM','','Access-Reject','2019-09-10 21:39:26'),(872837,'kumi','','Access-Reject','2019-09-10 21:39:24'),(872836,'SoNM','','Access-Reject','2019-09-10 21:39:15'),(872835,'SoNM','','Access-Reject','2019-09-10 21:39:03'),(872834,'kumi','','Access-Reject','2019-09-10 21:38:53'),(872833,'SoNM','','Access-Reject','2019-09-10 21:38:52'),(872832,'SoNM','','Access-Reject','2019-09-10 21:38:40'),(872831,'SoNM','','Access-Reject','2019-09-10 21:38:29'),(872830,'kumi','','Access-Reject','2019-09-10 21:38:22'),(872829,'SoNM','','Access-Reject','2019-09-10 21:38:17'),(872828,'SoNM','','Access-Reject','2019-09-10 21:38:06'),(872827,'SoNM','','Access-Reject','2019-09-10 21:37:54'),(872826,'kumi','','Access-Reject','2019-09-10 21:37:51'),(872825,'SoNM','','Access-Reject','2019-09-10 21:37:43'),(872824,'SoNM','','Access-Reject','2019-09-10 21:37:32'),(872823,'SoNM','','Access-Reject','2019-09-10 21:37:20'),(872822,'kumi','','Access-Reject','2019-09-10 21:37:20'),(872821,'SoNM','','Access-Reject','2019-09-10 21:37:09'),(872820,'SoNM','','Access-Reject','2019-09-10 21:36:57'),(872819,'kumi','','Access-Reject','2019-09-10 21:36:49'),(872818,'SoNM','','Access-Reject','2019-09-10 21:36:46'),(872817,'SoNM','','Access-Reject','2019-09-10 21:36:34'),(872816,'SoNM','','Access-Reject','2019-09-10 21:36:23'),(872815,'kumi','','Access-Reject','2019-09-10 21:36:18'),(872814,'SoNM','','Access-Reject','2019-09-10 21:36:11'),(872813,'SoNM','','Access-Reject','2019-09-10 21:36:00'),(872812,'SoNM','','Access-Reject','2019-09-10 21:35:49'),(872811,'kumi','','Access-Reject','2019-09-10 21:35:47'),(872810,'SoNM','','Access-Reject','2019-09-10 21:35:37'),(872809,'SoNM','','Access-Reject','2019-09-10 21:35:26'),(872808,'kumi','','Access-Reject','2019-09-10 21:35:16'),(872807,'SoNM','','Access-Reject','2019-09-10 21:35:14'),(872806,'SoNM','','Access-Reject','2019-09-10 21:35:03'),(872805,'SoNM','','Access-Reject','2019-09-10 21:34:51'),(872804,'kumi','','Access-Reject','2019-09-10 21:34:44'),(872803,'SoNM','','Access-Reject','2019-09-10 21:34:40'),(872802,'SoNM','','Access-Reject','2019-09-10 21:34:29'),(872801,'SoNM','','Access-Reject','2019-09-10 21:34:17'),(872800,'kumi','','Access-Reject','2019-09-10 21:34:13'),(872799,'SoNM','','Access-Reject','2019-09-10 21:34:06'),(872798,'SoNM','','Access-Reject','2019-09-10 21:33:54'),(872797,'SoNM','','Access-Reject','2019-09-10 21:33:43'),(872796,'kumi','','Access-Reject','2019-09-10 21:33:42'),(872795,'SoNM','','Access-Reject','2019-09-10 21:33:31'),(872794,'SoNM','','Access-Reject','2019-09-10 21:33:20'),(872793,'kumi','','Access-Reject','2019-09-10 21:33:11'),(872792,'SoNM','','Access-Reject','2019-09-10 21:33:09'),(872791,'SoNM','','Access-Reject','2019-09-10 21:32:57'),(872790,'SoNM','','Access-Reject','2019-09-10 21:32:46'),(872789,'kumi','','Access-Reject','2019-09-10 21:32:40'),(872788,'SoNM','','Access-Reject','2019-09-10 21:32:34'),(872787,'src_hostel','','Access-Accept','2019-09-10 21:32:25'),(872786,'kumi','','Access-Reject','2019-09-10 21:32:09'),(872785,'SoNM','','Access-Reject','2019-09-10 21:32:01'),(872784,'SoNM','','Access-Reject','2019-09-10 21:31:50'),(872783,'SoNM','','Access-Reject','2019-09-10 21:31:38'),(872782,'kumi','','Access-Reject','2019-09-10 21:31:38'),(872781,'SoNM','','Access-Reject','2019-09-10 21:31:27'),(872780,'SoNM','','Access-Reject','2019-09-10 21:31:16'),(872779,'kumi','','Access-Reject','2019-09-10 21:31:07'),(872778,'SoNM','','Access-Reject','2019-09-10 21:31:04'),(872777,'SoNM','','Access-Reject','2019-09-10 21:30:53'),(872776,'kumi','','Access-Reject','2019-09-10 21:30:36'),(872775,'SoNM','','Access-Reject','2019-09-10 21:30:19'),(872774,'SoNM','','Access-Reject','2019-09-10 21:30:06'),(872773,'kumi','','Access-Reject','2019-09-10 21:30:05'),(872772,'mfantsipim','','Access-Accept','2019-09-10 21:30:02'),(872771,'SoNM','','Access-Reject','2019-09-10 21:29:55'),(872770,'SoNM','','Access-Reject','2019-09-10 21:29:43'),(872769,'kumi','','Access-Reject','2019-09-10 21:29:34'),(872768,'SoNM','','Access-Reject','2019-09-10 21:29:31'),(872767,'SoNM','','Access-Reject','2019-09-10 21:29:20'),(872766,'SoNM','','Access-Reject','2019-09-10 21:29:08'),(872765,'kumi','','Access-Reject','2019-09-10 21:29:02'),(872764,'SoNM','','Access-Reject','2019-09-10 21:28:56'),(872763,'SoNM','','Access-Reject','2019-09-10 21:28:44'),(872762,'SoNM','','Access-Reject','2019-09-10 21:28:33'),(872761,'kumi','','Access-Reject','2019-09-10 21:28:31'),(872760,'SoNM','','Access-Reject','2019-09-10 21:28:21'),(872759,'SoNM','','Access-Reject','2019-09-10 21:28:09'),(872758,'kumi','','Access-Reject','2019-09-10 21:28:00'),(872757,'SoNM','','Access-Reject','2019-09-10 21:27:58'),(872756,'SoNM','','Access-Reject','2019-09-10 21:27:46'),(872755,'SoNM','','Access-Reject','2019-09-10 21:27:33'),(872754,'kumi','','Access-Reject','2019-09-10 21:27:29'),(872753,'SoNM','','Access-Reject','2019-09-10 21:27:21'),(872752,'SoNM','','Access-Reject','2019-09-10 21:27:09'),(872751,'kumi','','Access-Reject','2019-09-10 21:26:58'),(872750,'SoNM','','Access-Reject','2019-09-10 21:26:57'),(872749,'SoNM','','Access-Reject','2019-09-10 21:26:45'),(872748,'SoNM','','Access-Reject','2019-09-10 21:26:33'),(872747,'kumi','','Access-Reject','2019-09-10 21:26:27'),(872746,'SoNM','','Access-Reject','2019-09-10 21:26:21'),(872745,'SoNM','','Access-Reject','2019-09-10 21:26:09'),(872744,'SoNM','','Access-Reject','2019-09-10 21:25:57'),(872743,'kumi','','Access-Reject','2019-09-10 21:25:56'),(872742,'SoNM','','Access-Reject','2019-09-10 21:25:45'),(872741,'pempamsie','','Access-Accept','2019-09-10 21:25:44'),(872740,'SoNM','','Access-Reject','2019-09-10 21:25:33'),(872739,'kumi','','Access-Reject','2019-09-10 21:25:25'),(872738,'SoNM','','Access-Reject','2019-09-10 21:25:22'),(872737,'SoNM','','Access-Reject','2019-09-10 21:25:10'),(872736,'SoNM','','Access-Reject','2019-09-10 21:24:58'),(872735,'kumi','','Access-Reject','2019-09-10 21:24:54'),(872734,'SoNM','','Access-Reject','2019-09-10 21:24:47'),(872733,'SoNM','','Access-Reject','2019-09-10 21:24:35'),(872732,'SoNM','','Access-Reject','2019-09-10 21:24:24'),(872731,'kumi','','Access-Reject','2019-09-10 21:24:23'),(872730,'SoNM','','Access-Reject','2019-09-10 21:24:12'),(872729,'SoNM','','Access-Reject','2019-09-10 21:24:00'),(872728,'kumi','','Access-Reject','2019-09-10 21:23:51'),(872727,'SoNM','','Access-Reject','2019-09-10 21:23:49'),(872726,'SoNM','','Access-Reject','2019-09-10 21:23:36'),(872725,'SoNM','','Access-Reject','2019-09-10 21:23:25'),(872724,'kumi','','Access-Reject','2019-09-10 21:23:20'),(872723,'SoNM','','Access-Reject','2019-09-10 21:23:13'),(872722,'SoNM','','Access-Reject','2019-09-10 21:23:01'),(872721,'SoNM','','Access-Reject','2019-09-10 21:22:50'),(872720,'kumi','','Access-Reject','2019-09-10 21:22:49'),(872719,'SoNM','','Access-Reject','2019-09-10 21:22:38'),(872718,'SoNM','','Access-Reject','2019-09-10 21:22:27'),(872717,'kumi','','Access-Reject','2019-09-10 21:22:18'),(872716,'SoNM','','Access-Reject','2019-09-10 21:22:15'),(872715,'SoNM','','Access-Reject','2019-09-10 21:22:03'),(872714,'SoNM','','Access-Reject','2019-09-10 21:21:52'),(872713,'kumi','','Access-Reject','2019-09-10 21:21:47'),(872712,'SoNM','','Access-Reject','2019-09-10 21:21:40'),(872711,'SoNM','','Access-Reject','2019-09-10 21:21:29'),(872710,'SoNM','','Access-Reject','2019-09-10 21:21:18'),(872709,'kumi','','Access-Reject','2019-09-10 21:21:16'),(872708,'SoNM','','Access-Reject','2019-09-10 21:21:06'),(872707,'SoNM','','Access-Reject','2019-09-10 21:20:55'),(872706,'kumi','','Access-Reject','2019-09-10 21:20:45'),(872705,'SoNM','','Access-Reject','2019-09-10 21:20:43'),(872704,'SoNM','','Access-Reject','2019-09-10 21:20:32'),(872703,'SoNM','','Access-Reject','2019-09-10 21:20:20'),(872702,'kumi','','Access-Reject','2019-09-10 21:20:14'),(872701,'SoNM','','Access-Reject','2019-09-10 21:20:09'),(872700,'SoNM','','Access-Reject','2019-09-10 21:19:57'),(872699,'SoNM','','Access-Reject','2019-09-10 21:19:46'),(872698,'kumi','','Access-Reject','2019-09-10 21:19:43'),(872697,'SoNM','','Access-Reject','2019-09-10 21:19:34'),(872696,'SoNM','','Access-Reject','2019-09-10 21:19:23'),(872695,'kumi','','Access-Reject','2019-09-10 21:19:12'),(872694,'SoNM','','Access-Reject','2019-09-10 21:19:11'),(872693,'SoNM','','Access-Reject','2019-09-10 21:19:00'),(872692,'SoNM','','Access-Reject','2019-09-10 21:18:49'),(872691,'kumi','','Access-Reject','2019-09-10 21:18:40'),(872690,'SoNM','','Access-Reject','2019-09-10 21:18:37'),(872689,'SoNM','','Access-Reject','2019-09-10 21:18:26'),(872688,'SoNM','','Access-Reject','2019-09-10 21:18:14'),(872687,'kumi','','Access-Reject','2019-09-10 21:18:09'),(872686,'SoNM','','Access-Reject','2019-09-10 21:18:03'),(872685,'SoNM','','Access-Reject','2019-09-10 21:17:52'),(872684,'SoNM','','Access-Reject','2019-09-10 21:17:40'),(872683,'kumi','','Access-Reject','2019-09-10 21:17:38'),(872682,'SoNM','','Access-Reject','2019-09-10 21:17:29'),(872681,'SoNM','','Access-Reject','2019-09-10 21:17:17'),(872680,'kumi','','Access-Reject','2019-09-10 21:17:07'),(872679,'SoNM','','Access-Reject','2019-09-10 21:17:06'),(872678,'SoNM','','Access-Reject','2019-09-10 21:16:54'),(872677,'SoNM','','Access-Reject','2019-09-10 21:16:43'),(872676,'kumi','','Access-Reject','2019-09-10 21:16:36'),(872675,'SoNM','','Access-Reject','2019-09-10 21:16:31'),(872674,'SoNM','','Access-Reject','2019-09-10 21:16:20'),(872673,'SoNM','','Access-Reject','2019-09-10 21:16:08'),(872672,'kumi','','Access-Reject','2019-09-10 21:16:05'),(872671,'SoNM','','Access-Reject','2019-09-10 21:15:57'),(872670,'SoNM','','Access-Reject','2019-09-10 21:15:46'),(872669,'SoNM','','Access-Reject','2019-09-10 21:15:34'),(872668,'kumi','','Access-Reject','2019-09-10 21:15:34'),(872667,'SoNM','','Access-Reject','2019-09-10 21:15:23'),(872666,'SoNM','','Access-Reject','2019-09-10 21:15:11'),(872665,'kumi','','Access-Reject','2019-09-10 21:15:03'),(872664,'SoNM','','Access-Reject','2019-09-10 21:15:00'),(872663,'SoNM','','Access-Reject','2019-09-10 21:14:48'),(872662,'SoNM','','Access-Reject','2019-09-10 21:14:37'),(872661,'kumi','','Access-Reject','2019-09-10 21:14:32'),(872660,'SoNM','','Access-Reject','2019-09-10 21:14:25'),(872659,'SoNM','','Access-Reject','2019-09-10 21:14:14'),(872658,'SoNM','','Access-Reject','2019-09-10 21:14:03'),(872657,'kumi','','Access-Reject','2019-09-10 21:14:01'),(872656,'SoNM','','Access-Reject','2019-09-10 21:13:51'),(872655,'SoNM','','Access-Reject','2019-09-10 21:13:40'),(872654,'kumi','','Access-Reject','2019-09-10 21:13:30'),(872653,'SoNM','','Access-Reject','2019-09-10 21:13:28'),(872652,'SoNM','','Access-Reject','2019-09-10 21:13:17'),(872651,'SoNM','','Access-Reject','2019-09-10 21:13:05'),(872650,'kumi','','Access-Reject','2019-09-10 21:12:58'),(872649,'SoNM','','Access-Reject','2019-09-10 21:12:54'),(872648,'SoNM','','Access-Reject','2019-09-10 21:12:42'),(872647,'SoNM','','Access-Reject','2019-09-10 21:12:30'),(872646,'kumi','','Access-Reject','2019-09-10 21:12:27'),(872645,'SoNM','','Access-Reject','2019-09-10 21:12:19'),(872644,'SoNM','','Access-Reject','2019-09-10 21:12:07'),(872643,'kumi','','Access-Reject','2019-09-10 21:11:56'),(872642,'SoNM','','Access-Reject','2019-09-10 21:11:56'),(872641,'SoNM','','Access-Reject','2019-09-10 21:11:44'),(872640,'SoNM','','Access-Reject','2019-09-10 21:11:32'),(872639,'kumi','','Access-Reject','2019-09-10 21:11:25'),(872638,'SoNM','','Access-Reject','2019-09-10 21:11:21'),(872637,'SoNM','','Access-Reject','2019-09-10 21:11:09'),(872636,'SoNM','','Access-Reject','2019-09-10 21:10:58'),(872635,'kumi','','Access-Reject','2019-09-10 21:10:54'),(872634,'SoNM','','Access-Reject','2019-09-10 21:10:46'),(872633,'SoNM','','Access-Reject','2019-09-10 21:10:35'),(872632,'SoNM','','Access-Reject','2019-09-10 21:10:23'),(872631,'kumi','','Access-Reject','2019-09-10 21:10:23'),(872630,'SoNM','','Access-Reject','2019-09-10 21:10:12'),(872629,'mfantsipim','','Access-Accept','2019-09-10 21:10:02'),(872628,'SoNM','','Access-Reject','2019-09-10 21:10:00'),(872627,'kumi','','Access-Reject','2019-09-10 21:09:52'),(872626,'SoNM','','Access-Reject','2019-09-10 21:09:49'),(872625,'SoNM','','Access-Reject','2019-09-10 21:09:37'),(872624,'SoNM','','Access-Reject','2019-09-10 21:09:26'),(872623,'kumi','','Access-Reject','2019-09-10 21:09:21'),(872622,'SoNM','','Access-Reject','2019-09-10 21:09:14'),(872621,'SoNM','','Access-Reject','2019-09-10 21:09:03'),(872620,'SoNM','','Access-Reject','2019-09-10 21:08:19'),(872619,'kumi','','Access-Reject','2019-09-10 21:08:19'),(872618,'SoNM','','Access-Reject','2019-09-10 21:08:08'),(872617,'SoNM','','Access-Reject','2019-09-10 21:07:56'),(872616,'kumi','','Access-Reject','2019-09-10 21:07:47'),(872615,'SoNM','','Access-Reject','2019-09-10 21:07:44'),(872614,'SoNM','','Access-Reject','2019-09-10 21:07:33'),(872613,'SoNM','','Access-Reject','2019-09-10 21:07:22'),(872612,'kumi','','Access-Reject','2019-09-10 21:07:16'),(872611,'SoNM','','Access-Reject','2019-09-10 21:07:10'),(872610,'SoNM','','Access-Reject','2019-09-10 21:06:59'),(872609,'SoNM','','Access-Reject','2019-09-10 21:06:47'),(872608,'kumi','','Access-Reject','2019-09-10 21:06:45'),(872607,'SoNM','','Access-Reject','2019-09-10 21:06:36'),(872606,'SoNM','','Access-Reject','2019-09-10 21:06:24'),(872605,'kumi','','Access-Reject','2019-09-10 21:06:14'),(872604,'SoNM','','Access-Reject','2019-09-10 21:06:13'),(872603,'SoNM','','Access-Reject','2019-09-10 21:06:01'),(872602,'SoNM','','Access-Reject','2019-09-10 21:05:50'),(872601,'kumi','','Access-Reject','2019-09-10 21:05:43'),(872600,'SoNM','','Access-Reject','2019-09-10 21:05:38'),(872599,'SoNM','','Access-Reject','2019-09-10 21:05:27'),(872598,'SoNM','','Access-Reject','2019-09-10 21:05:15'),(872597,'kumi','','Access-Reject','2019-09-10 21:05:12'),(872596,'SoNM','','Access-Reject','2019-09-10 21:05:04'),(872595,'SoNM','','Access-Reject','2019-09-10 21:04:52'),(872594,'kumi','','Access-Reject','2019-09-10 21:04:41'),(872593,'SoNM','','Access-Reject','2019-09-10 21:04:41'),(872592,'SoNM','','Access-Reject','2019-09-10 21:04:29'),(872591,'SoNM','','Access-Reject','2019-09-10 21:04:18'),(872590,'kumi','','Access-Reject','2019-09-10 21:04:10'),(872589,'SoNM','','Access-Reject','2019-09-10 21:04:07'),(872588,'SoNM','','Access-Reject','2019-09-10 21:03:55'),(872587,'SoNM','','Access-Reject','2019-09-10 21:03:44'),(872586,'kumi','','Access-Reject','2019-09-10 21:03:44'),(872585,'SoNM','','Access-Reject','2019-09-10 21:03:32'),(872584,'SoNM','','Access-Reject','2019-09-10 21:03:21'),(872583,'SoNM','','Access-Reject','2019-09-10 21:03:10'),(872582,'kumi','','Access-Reject','2019-09-10 21:03:08'),(872581,'SoNM','','Access-Reject','2019-09-10 21:02:58'),(872580,'SoNM','','Access-Reject','2019-09-10 21:02:47'),(872579,'kumi','','Access-Reject','2019-09-10 21:02:37'),(872578,'SoNM','','Access-Reject','2019-09-10 21:02:35'),(872577,'SoNM','','Access-Reject','2019-09-10 21:02:24'),(872576,'SoNM','','Access-Reject','2019-09-10 21:02:13'),(872575,'kumi','','Access-Reject','2019-09-10 21:02:05'),(872574,'SoNM','','Access-Reject','2019-09-10 21:02:01'),(872573,'SoNM','','Access-Reject','2019-09-10 21:01:50'),(872572,'SoNM','','Access-Reject','2019-09-10 21:01:38'),(872571,'kumi','','Access-Reject','2019-09-10 21:01:34'),(872570,'SoNM','','Access-Reject','2019-09-10 21:01:27'),(872569,'SoNM','','Access-Reject','2019-09-10 21:01:16'),(872568,'SoNM','','Access-Reject','2019-09-10 21:01:04'),(872567,'kumi','','Access-Reject','2019-09-10 21:01:03'),(872566,'SoNM','','Access-Reject','2019-09-10 21:00:53'),(872565,'SoNM','','Access-Reject','2019-09-10 21:00:41'),(872564,'kumi','','Access-Reject','2019-09-10 21:00:32'),(872563,'SoNM','','Access-Reject','2019-09-10 21:00:30'),(872562,'SoNM','','Access-Reject','2019-09-10 21:00:19'),(872561,'SoNM','','Access-Reject','2019-09-10 21:00:07'),(872560,'kumi','','Access-Reject','2019-09-10 21:00:01'),(872559,'SoNM','','Access-Reject','2019-09-10 20:59:56'),(872558,'SoNM','','Access-Reject','2019-09-10 20:59:44'),(872557,'SoNM','','Access-Reject','2019-09-10 20:59:33'),(872556,'kumi','','Access-Reject','2019-09-10 20:59:30'),(872555,'SoNM','','Access-Reject','2019-09-10 20:59:21'),(872554,'SoNM','','Access-Reject','2019-09-10 20:59:10'),(872553,'kumi','','Access-Reject','2019-09-10 20:58:59'),(872552,'SoNM','','Access-Reject','2019-09-10 20:58:59'),(872551,'SoNM','','Access-Reject','2019-09-10 20:58:47'),(872550,'SoNM','','Access-Reject','2019-09-10 20:58:36'),(872549,'kumi','','Access-Reject','2019-09-10 20:58:28'),(872548,'SoNM','','Access-Reject','2019-09-10 20:58:24'),(872547,'SoNM','','Access-Reject','2019-09-10 20:58:13'),(872546,'SoNM','','Access-Reject','2019-09-10 20:58:01'),(872545,'kumi','','Access-Reject','2019-09-10 20:57:57'),(872544,'SoNM','','Access-Reject','2019-09-10 20:57:50'),(872543,'SoNM','','Access-Reject','2019-09-10 20:57:39'),(872542,'SoNM','','Access-Reject','2019-09-10 20:57:27'),(872541,'kumi','','Access-Reject','2019-09-10 20:57:26'),(872540,'SoNM','','Access-Reject','2019-09-10 20:57:14'),(872539,'SoNM','','Access-Reject','2019-09-10 20:57:03'),(872538,'kumi','','Access-Reject','2019-09-10 20:56:54'),(872537,'SoNM','','Access-Reject','2019-09-10 20:56:52'),(454988,'pempamsie','','Access-Accept','2019-01-14 02:40:13'),(872536,'SoNM','','Access-Reject','2019-09-10 20:56:40'),(872535,'SoNM','','Access-Reject','2019-09-10 20:56:29'),(872534,'kumi','','Access-Reject','2019-09-10 20:56:23'),(872533,'SoNM','','Access-Reject','2019-09-10 20:56:17'),(872532,'SoNM','','Access-Reject','2019-09-10 20:56:06'),(872531,'SoNM','','Access-Reject','2019-09-10 20:55:54'),(872530,'kumi','','Access-Reject','2019-09-10 20:55:52'),(872529,'SoNM','','Access-Reject','2019-09-10 20:55:43'),(872528,'SoNM','','Access-Reject','2019-09-10 20:55:31'),(872527,'kumi','','Access-Reject','2019-09-10 20:55:21'),(872526,'SoNM','','Access-Reject','2019-09-10 20:55:20'),(872525,'SoNM','','Access-Reject','2019-09-10 20:55:08'),(872524,'SoNM','','Access-Reject','2019-09-10 20:54:57'),(872523,'kumi','','Access-Reject','2019-09-10 20:54:50'),(872522,'SoNM','','Access-Reject','2019-09-10 20:54:45'),(872521,'SoNM','','Access-Reject','2019-09-10 20:54:34'),(872520,'SoNM','','Access-Reject','2019-09-10 20:54:23'),(872519,'kumi','','Access-Reject','2019-09-10 20:54:19'),(872518,'SoNM','','Access-Reject','2019-09-10 20:54:11'),(872517,'SoNM','','Access-Reject','2019-09-10 20:54:00'),(872516,'SoNM','','Access-Reject','2019-09-10 20:53:48'),(872515,'kumi','','Access-Reject','2019-09-10 20:53:48'),(872514,'SoNM','','Access-Reject','2019-09-10 20:53:37'),(872513,'SoNM','','Access-Reject','2019-09-10 20:53:26'),(872512,'kumi','','Access-Reject','2019-09-10 20:53:17'),(872511,'SoNM','','Access-Reject','2019-09-10 20:53:14'),(872510,'SoNM','','Access-Reject','2019-09-10 20:53:03'),(872509,'SoNM','','Access-Reject','2019-09-10 20:52:51'),(872508,'kumi','','Access-Reject','2019-09-10 20:52:46'),(872507,'SoNM','','Access-Reject','2019-09-10 20:52:40'),(872506,'SoNM','','Access-Reject','2019-09-10 20:52:29'),(872505,'SoNM','','Access-Reject','2019-09-10 20:52:17'),(872504,'kumi','','Access-Reject','2019-09-10 20:52:15'),(872503,'SoNM','','Access-Reject','2019-09-10 20:52:06'),(872502,'SoNM','','Access-Reject','2019-09-10 20:51:55'),(872501,'kumi','','Access-Reject','2019-09-10 20:51:44'),(872500,'SoNM','','Access-Reject','2019-09-10 20:51:43'),(872499,'SoNM','','Access-Reject','2019-09-10 20:51:32'),(872498,'SoNM','','Access-Reject','2019-09-10 20:51:20'),(872497,'kumi','','Access-Reject','2019-09-10 20:51:12'),(872496,'SoNM','','Access-Reject','2019-09-10 20:51:09'),(872495,'SoNM','','Access-Reject','2019-09-10 20:50:58'),(872494,'SoNM','','Access-Reject','2019-09-10 20:50:46'),(872493,'kumi','','Access-Reject','2019-09-10 20:50:41'),(872492,'SoNM','','Access-Reject','2019-09-10 20:50:35'),(872491,'SoNM','','Access-Reject','2019-09-10 20:50:23'),(872490,'kumi','','Access-Reject','2019-09-10 20:50:13'),(872489,'SoNM','','Access-Reject','2019-09-10 20:50:12'),(872488,'mfantsipim','','Access-Accept','2019-09-10 20:50:02'),(872487,'SoNM','','Access-Reject','2019-09-10 20:50:01'),(872486,'SoNM','','Access-Reject','2019-09-10 20:49:49'),(872485,'kumi','','Access-Reject','2019-09-10 20:49:39'),(872484,'SoNM','','Access-Reject','2019-09-10 20:49:38'),(872483,'SoNM','','Access-Reject','2019-09-10 20:49:26'),(872482,'SoNM','','Access-Reject','2019-09-10 20:49:15'),(872481,'kumi','','Access-Reject','2019-09-10 20:49:08'),(872480,'SoNM','','Access-Reject','2019-09-10 20:49:03'),(872479,'SoNM','','Access-Reject','2019-09-10 20:48:52'),(872478,'SoNM','','Access-Reject','2019-09-10 20:48:41'),(872477,'kumi','','Access-Reject','2019-09-10 20:48:37'),(872476,'SoNM','','Access-Reject','2019-09-10 20:48:29'),(872475,'SoNM','','Access-Reject','2019-09-10 20:48:18'),(872474,'SoNM','','Access-Reject','2019-09-10 20:48:06'),(872473,'kumi','','Access-Reject','2019-09-10 20:48:06'),(872472,'SoNM','','Access-Reject','2019-09-10 20:47:55'),(872471,'SoNM','','Access-Reject','2019-09-10 20:47:43'),(872470,'kumi','','Access-Reject','2019-09-10 20:47:35'),(872469,'SoNM','','Access-Reject','2019-09-10 20:47:32'),(872468,'SoNM','','Access-Reject','2019-09-10 20:47:20'),(872467,'SoNM','','Access-Reject','2019-09-10 20:47:09'),(872466,'kumi','','Access-Reject','2019-09-10 20:47:04'),(872465,'SoNM','','Access-Reject','2019-09-10 20:46:58'),(872464,'SoNM','','Access-Reject','2019-09-10 20:46:46'),(872463,'SoNM','','Access-Reject','2019-09-10 20:46:35'),(872462,'kumi','','Access-Reject','2019-09-10 20:46:33'),(872461,'SoNM','','Access-Reject','2019-09-10 20:46:23'),(872460,'SoNM','','Access-Reject','2019-09-10 20:46:12'),(872459,'kumi','','Access-Reject','2019-09-10 20:46:02'),(872458,'SoNM','','Access-Reject','2019-09-10 20:46:01'),(872457,'SoNM','','Access-Reject','2019-09-10 20:45:49'),(872456,'SoNM','','Access-Reject','2019-09-10 20:45:38'),(872455,'kumi','','Access-Reject','2019-09-10 20:45:30'),(872454,'SoNM','','Access-Reject','2019-09-10 20:45:26'),(872453,'SoNM','','Access-Reject','2019-09-10 20:45:15'),(872452,'SoNM','','Access-Reject','2019-09-10 20:45:04'),(872451,'kumi','','Access-Reject','2019-09-10 20:44:59'),(872450,'SoNM','','Access-Reject','2019-09-10 20:44:52'),(872449,'SoNM','','Access-Reject','2019-09-10 20:44:41'),(872448,'SoNM','','Access-Reject','2019-09-10 20:44:29'),(872447,'kumi','','Access-Reject','2019-09-10 20:44:28'),(872446,'SoNM','','Access-Reject','2019-09-10 20:44:18'),(872445,'SoNM','','Access-Reject','2019-09-10 20:44:07'),(872444,'kumi','','Access-Reject','2019-09-10 20:43:57'),(872443,'SoNM','','Access-Reject','2019-09-10 20:43:55'),(872442,'SoNM','','Access-Reject','2019-09-10 20:43:44'),(872441,'SoNM','','Access-Reject','2019-09-10 20:43:32'),(872440,'kumi','','Access-Reject','2019-09-10 20:43:26'),(872439,'SoNM','','Access-Reject','2019-09-10 20:43:21'),(872438,'SoNM','','Access-Reject','2019-09-10 20:43:09'),(872437,'SoNM','','Access-Reject','2019-09-10 20:42:58'),(872436,'kumi','','Access-Reject','2019-09-10 20:42:55'),(872435,'SoNM','','Access-Reject','2019-09-10 20:42:47'),(872434,'SoNM','','Access-Reject','2019-09-10 20:42:35'),(872433,'kumi','','Access-Reject','2019-09-10 20:42:24'),(872432,'SoNM','','Access-Reject','2019-09-10 20:42:24'),(872431,'SoNM','','Access-Reject','2019-09-10 20:42:12'),(872430,'SoNM','','Access-Reject','2019-09-10 20:42:01'),(872429,'kumi','','Access-Reject','2019-09-10 20:41:53'),(872428,'SoNM','','Access-Reject','2019-09-10 20:41:50'),(872427,'SoNM','','Access-Reject','2019-09-10 20:41:38'),(872426,'SoNM','','Access-Reject','2019-09-10 20:41:27'),(872425,'kumi','','Access-Reject','2019-09-10 20:41:22'),(872424,'SoNM','','Access-Reject','2019-09-10 20:41:15'),(872423,'SoNM','','Access-Reject','2019-09-10 20:41:04'),(872422,'SoNM','','Access-Reject','2019-09-10 20:40:53'),(872421,'kumi','','Access-Reject','2019-09-10 20:40:51'),(872420,'SoNM','','Access-Reject','2019-09-10 20:40:41'),(872419,'SoNM','','Access-Reject','2019-09-10 20:40:30'),(872418,'kumi','','Access-Reject','2019-09-10 20:40:19'),(872417,'SoNM','','Access-Reject','2019-09-10 20:40:18'),(872416,'SoNM','','Access-Reject','2019-09-10 20:40:07'),(872415,'SoNM','','Access-Reject','2019-09-10 20:39:55'),(872414,'kumi','','Access-Reject','2019-09-10 20:39:48'),(872413,'SoNM','','Access-Reject','2019-09-10 20:39:44'),(872412,'SoNM','','Access-Reject','2019-09-10 20:39:33'),(872411,'kumi','','Access-Reject','2019-09-10 20:39:26'),(872410,'SoNM','','Access-Reject','2019-09-10 20:39:21'),(872409,'SoNM','','Access-Reject','2019-09-10 20:39:09'),(872408,'SoNM','','Access-Reject','2019-09-10 20:38:57'),(872407,'kumi','','Access-Reject','2019-09-10 20:38:46'),(872406,'SoNM','','Access-Reject','2019-09-10 20:38:46'),(872405,'SoNM','','Access-Reject','2019-09-10 20:38:34'),(872404,'SoNM','','Access-Reject','2019-09-10 20:38:23'),(872403,'kumi','','Access-Reject','2019-09-10 20:38:15'),(872402,'SoNM','','Access-Reject','2019-09-10 20:38:11'),(872401,'SoNM','','Access-Reject','2019-09-10 20:38:00'),(872400,'SoNM','','Access-Reject','2019-09-10 20:37:49'),(872399,'kumi','','Access-Reject','2019-09-10 20:37:44'),(872398,'SoNM','','Access-Reject','2019-09-10 20:37:37'),(872397,'SoNM','','Access-Reject','2019-09-10 20:37:25'),(872396,'SoNM','','Access-Reject','2019-09-10 20:37:13'),(872395,'kumi','','Access-Reject','2019-09-10 20:37:13'),(872394,'SoNM','','Access-Reject','2019-09-10 20:37:02'),(872393,'SoNM','','Access-Reject','2019-09-10 20:36:50'),(872392,'kumi','','Access-Reject','2019-09-10 20:36:42'),(872391,'SoNM','','Access-Reject','2019-09-10 20:36:39'),(872390,'SoNM','','Access-Reject','2019-09-10 20:36:28'),(872389,'SoNM','','Access-Reject','2019-09-10 20:36:16'),(872388,'kumi','','Access-Reject','2019-09-10 20:36:11'),(872387,'SoNM','','Access-Reject','2019-09-10 20:36:05'),(872386,'SoNM','','Access-Reject','2019-09-10 20:35:53'),(872385,'SoNM','','Access-Reject','2019-09-10 20:35:42'),(872384,'kumi','','Access-Reject','2019-09-10 20:35:40'),(872383,'SoNM','','Access-Reject','2019-09-10 20:35:30'),(872382,'SoNM','','Access-Reject','2019-09-10 20:35:19'),(872381,'kumi','','Access-Reject','2019-09-10 20:35:09'),(872380,'SoNM','','Access-Reject','2019-09-10 20:35:07'),(872379,'SoNM','','Access-Reject','2019-09-10 20:34:56'),(872378,'SoNM','','Access-Reject','2019-09-10 20:34:45'),(872377,'kumi','','Access-Reject','2019-09-10 20:34:37'),(872376,'SoNM','','Access-Reject','2019-09-10 20:34:33'),(872375,'SoNM','','Access-Reject','2019-09-10 20:34:22'),(872374,'SoNM','','Access-Reject','2019-09-10 20:34:10'),(872373,'kumi','','Access-Reject','2019-09-10 20:34:06'),(872372,'SoNM','','Access-Reject','2019-09-10 20:33:59'),(872371,'SoNM','','Access-Reject','2019-09-10 20:33:47'),(872370,'SoNM','','Access-Reject','2019-09-10 20:33:36'),(872369,'kumi','','Access-Reject','2019-09-10 20:33:35'),(872368,'SoNM','','Access-Reject','2019-09-10 20:33:24'),(872367,'SoNM','','Access-Reject','2019-09-10 20:33:13'),(872366,'kumi','','Access-Reject','2019-09-10 20:33:04'),(872365,'SoNM','','Access-Reject','2019-09-10 20:33:01'),(872364,'SoNM','','Access-Reject','2019-09-10 20:32:50'),(872363,'SoNM','','Access-Reject','2019-09-10 20:32:39'),(872362,'kumi','','Access-Reject','2019-09-10 20:32:33'),(872361,'SoNM','','Access-Reject','2019-09-10 20:32:27'),(872360,'SoNM','','Access-Reject','2019-09-10 20:32:16'),(872359,'SoNM','','Access-Reject','2019-09-10 20:32:04'),(872358,'kumi','','Access-Reject','2019-09-10 20:32:02'),(872357,'SoNM','','Access-Reject','2019-09-10 20:31:53'),(872356,'SoNM','','Access-Reject','2019-09-10 20:31:42'),(872355,'kumi','','Access-Reject','2019-09-10 20:31:31'),(872354,'SoNM','','Access-Reject','2019-09-10 20:31:30'),(872353,'SoNM','','Access-Reject','2019-09-10 20:31:19'),(872352,'SoNM','','Access-Reject','2019-09-10 20:31:07'),(872351,'kumi','','Access-Reject','2019-09-10 20:31:00'),(872350,'SoNM','','Access-Reject','2019-09-10 20:30:56'),(872349,'SoNM','','Access-Reject','2019-09-10 20:30:44'),(872348,'SoNM','','Access-Reject','2019-09-10 20:30:33'),(872347,'kumi','','Access-Reject','2019-09-10 20:30:29'),(872346,'SoNM','','Access-Reject','2019-09-10 20:30:22'),(872345,'SoNM','','Access-Reject','2019-09-10 20:30:10'),(872344,'mfantsipim','','Access-Accept','2019-09-10 20:30:02'),(872343,'SoNM','','Access-Reject','2019-09-10 20:29:59'),(872342,'kumi','','Access-Reject','2019-09-10 20:29:58'),(872341,'SoNM','','Access-Reject','2019-09-10 20:29:47'),(872340,'SoNM','','Access-Reject','2019-09-10 20:29:36'),(872339,'kumi','','Access-Reject','2019-09-10 20:29:26'),(872338,'SoNM','','Access-Reject','2019-09-10 20:29:24'),(872337,'SoNM','','Access-Reject','2019-09-10 20:29:13'),(872336,'SoNM','','Access-Reject','2019-09-10 20:29:02'),(872335,'kumi','','Access-Reject','2019-09-10 20:28:55'),(872334,'SoNM','','Access-Reject','2019-09-10 20:28:50'),(872333,'SoNM','','Access-Reject','2019-09-10 20:28:39'),(872332,'SoNM','','Access-Reject','2019-09-10 20:28:27'),(872331,'kumi','','Access-Reject','2019-09-10 20:28:24'),(872330,'SoNM','','Access-Reject','2019-09-10 20:28:16'),(872329,'SoNM','','Access-Reject','2019-09-10 20:28:04'),(872328,'kumi','','Access-Reject','2019-09-10 20:27:53'),(872327,'SoNM','','Access-Reject','2019-09-10 20:27:53'),(872326,'SoNM','','Access-Reject','2019-09-10 20:27:42'),(872325,'SoNM','','Access-Reject','2019-09-10 20:27:30'),(872324,'kumi','','Access-Reject','2019-09-10 20:27:22'),(872323,'SoNM','','Access-Reject','2019-09-10 20:27:19'),(872322,'SoNM','','Access-Reject','2019-09-10 20:27:06'),(872321,'SoNM','','Access-Reject','2019-09-10 20:26:55'),(872320,'kumi','','Access-Reject','2019-09-10 20:26:51'),(872319,'SoNM','','Access-Reject','2019-09-10 20:26:44'),(872318,'SoNM','','Access-Reject','2019-09-10 20:26:32'),(872317,'SoNM','','Access-Reject','2019-09-10 20:26:21'),(872316,'kumi','','Access-Reject','2019-09-10 20:26:20'),(872315,'SoNM','','Access-Reject','2019-09-10 20:26:09'),(872314,'SoNM','','Access-Reject','2019-09-10 20:25:58'),(872313,'kumi','','Access-Reject','2019-09-10 20:25:49'),(872312,'SoNM','','Access-Reject','2019-09-10 20:25:46'),(872311,'SoNM','','Access-Reject','2019-09-10 20:25:35'),(872310,'SoNM','','Access-Reject','2019-09-10 20:25:24'),(872309,'kumi','','Access-Reject','2019-09-10 20:25:18'),(872308,'SoNM','','Access-Reject','2019-09-10 20:25:16'),(872307,'SoNM','','Access-Reject','2019-09-10 20:25:11'),(872306,'SoNM','','Access-Reject','2019-09-10 20:25:08'),(872305,'SoNM','','Access-Reject','2019-09-10 20:25:05'),(872304,'SoNM','','Access-Reject','2019-09-10 20:25:03'),(872303,'SoNM','','Access-Reject','2019-09-10 20:25:02'),(872302,'SoNM','','Access-Reject','2019-09-10 20:24:52'),(872301,'kumi','','Access-Reject','2019-09-10 20:24:47'),(872300,'SoNM','','Access-Reject','2019-09-10 20:24:41'),(872299,'SoNM','','Access-Reject','2019-09-10 20:24:29'),(872298,'SoNM','','Access-Reject','2019-09-10 20:24:18'),(872297,'kumi','','Access-Reject','2019-09-10 20:24:15'),(872296,'SoNM','','Access-Reject','2019-09-10 20:24:07'),(872295,'SoNM','','Access-Reject','2019-09-10 20:23:55'),(872294,'kumi','','Access-Reject','2019-09-10 20:23:44'),(872293,'SoNM','','Access-Reject','2019-09-10 20:23:44'),(872292,'SoNM','','Access-Reject','2019-09-10 20:23:32'),(872291,'SoNM','','Access-Reject','2019-09-10 20:23:21'),(872290,'kumi','','Access-Reject','2019-09-10 20:23:13'),(872289,'SoNM','','Access-Reject','2019-09-10 20:23:10'),(872288,'SoNM','','Access-Reject','2019-09-10 20:22:58'),(872287,'SoNM','','Access-Reject','2019-09-10 20:22:47'),(872286,'kumi','','Access-Reject','2019-09-10 20:22:42'),(872285,'SoNM','','Access-Reject','2019-09-10 20:22:35'),(872284,'SoNM','','Access-Reject','2019-09-10 20:22:24'),(872283,'SoNM','','Access-Reject','2019-09-10 20:22:13'),(872282,'kumi','','Access-Reject','2019-09-10 20:22:11'),(872281,'SoNM','','Access-Reject','2019-09-10 20:22:01'),(872280,'SoNM','','Access-Reject','2019-09-10 20:21:50'),(872279,'kumi','','Access-Reject','2019-09-10 20:21:40'),(872278,'SoNM','','Access-Reject','2019-09-10 20:21:38'),(872277,'SoNM','','Access-Reject','2019-09-10 20:21:27'),(872276,'SoNM','','Access-Reject','2019-09-10 20:21:15'),(872275,'kumi','','Access-Reject','2019-09-10 20:21:09'),(872274,'SoNM','','Access-Reject','2019-09-10 20:21:04'),(872273,'SoNM','','Access-Reject','2019-09-10 20:20:53'),(872272,'SoNM','','Access-Reject','2019-09-10 20:20:41'),(872271,'kumi','','Access-Reject','2019-09-10 20:20:38'),(872270,'SoNM','','Access-Reject','2019-09-10 20:20:30'),(872269,'SoNM','','Access-Reject','2019-09-10 20:20:18'),(872268,'SoNM','','Access-Reject','2019-09-10 20:20:07'),(872267,'kumi','','Access-Reject','2019-09-10 20:20:07'),(872266,'SoNM','','Access-Reject','2019-09-10 20:19:56'),(872265,'SoNM','','Access-Reject','2019-09-10 20:19:44'),(872264,'kumi','','Access-Reject','2019-09-10 20:19:36'),(872263,'SoNM','','Access-Reject','2019-09-10 20:19:33'),(872262,'SoNM','','Access-Reject','2019-09-10 20:19:21'),(872261,'SoNM','','Access-Reject','2019-09-10 20:19:10'),(872260,'kumi','','Access-Reject','2019-09-10 20:19:04'),(872259,'SoNM','','Access-Reject','2019-09-10 20:18:59'),(872258,'SoNM','','Access-Reject','2019-09-10 20:18:47'),(872257,'SoNM','','Access-Reject','2019-09-10 20:18:36'),(872256,'kumi','','Access-Reject','2019-09-10 20:18:33'),(872255,'SoNM','','Access-Reject','2019-09-10 20:18:24'),(872254,'SoNM','','Access-Reject','2019-09-10 20:18:13'),(872253,'kumi','','Access-Reject','2019-09-10 20:18:02'),(872252,'SoNM','','Access-Reject','2019-09-10 20:18:02'),(872251,'SoNM','','Access-Reject','2019-09-10 20:17:50'),(872250,'SoNM','','Access-Reject','2019-09-10 20:17:39'),(872249,'kumi','','Access-Reject','2019-09-10 20:17:31'),(872248,'SoNM','','Access-Reject','2019-09-10 20:17:27'),(872247,'SoNM','','Access-Reject','2019-09-10 20:17:16'),(872246,'SoNM','','Access-Reject','2019-09-10 20:17:04'),(872245,'kumi','','Access-Reject','2019-09-10 20:17:00'),(872244,'SoNM','','Access-Reject','2019-09-10 20:16:53'),(872243,'SoNM','','Access-Reject','2019-09-10 20:16:42'),(872242,'SoNM','','Access-Reject','2019-09-10 20:16:30'),(872241,'kumi','','Access-Reject','2019-09-10 20:16:29'),(872240,'SoNM','','Access-Reject','2019-09-10 20:16:19'),(872239,'SoNM','','Access-Reject','2019-09-10 20:16:07'),(872238,'kumi','','Access-Reject','2019-09-10 20:15:58'),(872237,'SoNM','','Access-Reject','2019-09-10 20:15:56'),(872236,'SoNM','','Access-Reject','2019-09-10 20:15:45'),(872235,'SoNM','','Access-Reject','2019-09-10 20:15:33'),(872234,'kumi','','Access-Reject','2019-09-10 20:15:27'),(872233,'SoNM','','Access-Reject','2019-09-10 20:15:22'),(872232,'SoNM','','Access-Reject','2019-09-10 20:15:10'),(872231,'SoNM','','Access-Reject','2019-09-10 20:14:59'),(872230,'kumi','','Access-Reject','2019-09-10 20:14:56'),(872229,'SoNM','','Access-Reject','2019-09-10 20:14:47'),(872228,'SoNM','','Access-Reject','2019-09-10 20:14:36'),(872227,'kumi','','Access-Reject','2019-09-10 20:14:25'),(872226,'SoNM','','Access-Reject','2019-09-10 20:14:25'),(872225,'SoNM','','Access-Reject','2019-09-10 20:14:13'),(872224,'SoNM','','Access-Reject','2019-09-10 20:14:02'),(872223,'kumi','','Access-Reject','2019-09-10 20:13:54'),(872222,'SoNM','','Access-Reject','2019-09-10 20:13:50'),(872221,'SoNM','','Access-Reject','2019-09-10 20:13:39'),(872220,'SoNM','','Access-Reject','2019-09-10 20:13:27'),(872219,'kumi','','Access-Reject','2019-09-10 20:13:26'),(872218,'SoNM','','Access-Reject','2019-09-10 20:12:44'),(872217,'SoNM','','Access-Reject','2019-09-10 20:12:32'),(872216,'SoNM','','Access-Reject','2019-09-10 20:12:21'),(872215,'kumi','','Access-Reject','2019-09-10 20:12:20'),(872214,'SoNM','','Access-Reject','2019-09-10 20:12:09'),(872213,'SoNM','','Access-Reject','2019-09-10 20:11:58'),(872212,'kumi','','Access-Reject','2019-09-10 20:11:49'),(872211,'SoNM','','Access-Reject','2019-09-10 20:11:47'),(872210,'SoNM','','Access-Reject','2019-09-10 20:11:35'),(872209,'SoNM','','Access-Reject','2019-09-10 20:11:24'),(872208,'kumi','','Access-Reject','2019-09-10 20:11:18'),(920682,'SoNM','','Access-Accept','2019-11-03 12:25:03'),(920683,'baduwa','','Access-Accept','2019-11-03 12:27:29'),(872206,'SoNM','','Access-Reject','2019-09-10 20:11:11'),(872205,'SoNM','','Access-Reject','2019-09-10 20:11:00'),(872204,'SoNM','','Access-Reject','2019-09-10 20:10:48'),(872203,'kumi','','Access-Reject','2019-09-10 20:10:47'),(920545,'cegrad','','Access-Accept','2019-11-02 18:10:15'),(920546,'SoNM','','Access-Accept','2019-11-02 18:25:02'),(872201,'SoNM','','Access-Reject','2019-09-10 20:10:37'),(872200,'SoNM','','Access-Reject','2019-09-10 20:10:26'),(872199,'kumi','','Access-Reject','2019-09-10 20:10:16'),(872198,'SoNM','','Access-Reject','2019-09-10 20:10:14'),(872197,'cegrad','','Access-Accept','2019-09-10 20:10:06'),(919219,'capitalhill','','Access-Accept','2019-10-26 19:40:01'),(872195,'SoNM','','Access-Reject','2019-09-10 20:10:03'),(872194,'affiliation','','Access-Accept','2019-09-10 20:10:02'),(872193,'mfantsipim','','Access-Accept','2019-09-10 20:10:02'),(872192,'SoNM','','Access-Reject','2019-09-10 20:09:52'),(872191,'kumi','','Access-Reject','2019-09-10 20:09:45'),(872190,'SoNM','','Access-Reject','2019-09-10 20:09:40'),(872189,'SoNM','','Access-Reject','2019-09-10 20:09:29'),(872188,'SoNM','','Access-Reject','2019-09-10 20:09:17'),(872187,'kumi','','Access-Reject','2019-09-10 20:09:14'),(872186,'SoNM','','Access-Reject','2019-09-10 20:09:06'),(872185,'SoNM','','Access-Reject','2019-09-10 20:08:55'),(872184,'SoNM','','Access-Reject','2019-09-10 20:08:43'),(872183,'kumi','','Access-Reject','2019-09-10 20:08:43'),(872182,'SoNM','','Access-Reject','2019-09-10 20:08:32'),(872181,'SoNM','','Access-Reject','2019-09-10 20:08:20'),(872180,'kumi','','Access-Reject','2019-09-10 20:08:11'),(872179,'SoNM','','Access-Reject','2019-09-10 20:08:08'),(872178,'SoNM','','Access-Reject','2019-09-10 20:07:57'),(872177,'Sherlock','0x412581d67673ee6ba7425daffead9f2e57','Access-Reject','2019-09-10 20:07:53'),(872176,'SoNM','','Access-Reject','2019-09-10 20:07:45'),(872175,'kumi','','Access-Reject','2019-09-10 20:07:40'),(872174,'SoNM','','Access-Reject','2019-09-10 20:07:34'),(872173,'SoNM','','Access-Reject','2019-09-10 20:07:22'),(872172,'SoNM','','Access-Reject','2019-09-10 20:07:11'),(872171,'kumi','','Access-Reject','2019-09-10 20:07:09'),(872170,'SoNM','','Access-Reject','2019-09-10 20:07:00'),(872169,'SoNM','','Access-Reject','2019-09-10 20:06:48'),(872168,'kumi','','Access-Reject','2019-09-10 20:06:38'),(872167,'SoNM','','Access-Reject','2019-09-10 20:06:37'),(872166,'SoNM','','Access-Reject','2019-09-10 20:06:25'),(872165,'SoNM','','Access-Reject','2019-09-10 20:06:14'),(872164,'kumi','','Access-Reject','2019-09-10 20:06:07'),(872163,'SoNM','','Access-Reject','2019-09-10 20:06:03'),(872162,'SoNM','','Access-Reject','2019-09-10 20:05:51'),(872161,'SoNM','','Access-Reject','2019-09-10 20:05:40'),(872160,'kumi','','Access-Reject','2019-09-10 20:05:36'),(872159,'SoNM','','Access-Reject','2019-09-10 20:05:28'),(872158,'SoNM','','Access-Reject','2019-09-10 20:05:17'),(872157,'SoNM','','Access-Reject','2019-09-10 20:05:06'),(872156,'kumi','','Access-Reject','2019-09-10 20:05:05'),(872155,'SoNM','','Access-Reject','2019-09-10 20:04:54'),(872154,'SoNM','','Access-Reject','2019-09-10 20:04:43'),(872153,'kumi','','Access-Reject','2019-09-10 20:04:34'),(872152,'SoNM','','Access-Reject','2019-09-10 20:04:31'),(872151,'SoNM','','Access-Reject','2019-09-10 20:04:20'),(872150,'SoNM','','Access-Reject','2019-09-10 20:04:09'),(872149,'kumi','','Access-Reject','2019-09-10 20:04:03'),(872148,'SoNM','','Access-Reject','2019-09-10 20:03:57'),(872147,'SoNM','','Access-Reject','2019-09-10 20:03:46'),(872146,'SoNM','','Access-Reject','2019-09-10 20:03:34'),(872145,'kumi','','Access-Reject','2019-09-10 20:03:32'),(872144,'SoNM','','Access-Reject','2019-09-10 20:03:23'),(872143,'SoNM','','Access-Reject','2019-09-10 20:03:12'),(872142,'kumi','','Access-Reject','2019-09-10 20:03:01'),(872141,'SoNM','','Access-Reject','2019-09-10 20:03:00'),(872140,'SoNM','','Access-Reject','2019-09-10 20:02:49'),(872139,'SoNM','','Access-Reject','2019-09-10 20:02:37'),(872138,'kumi','','Access-Reject','2019-09-10 20:02:29'),(872137,'SoNM','','Access-Reject','2019-09-10 20:02:26'),(872136,'SoNM','','Access-Reject','2019-09-10 20:02:14'),(872135,'SoNM','','Access-Reject','2019-09-10 20:02:03'),(872134,'kumi','','Access-Reject','2019-09-10 20:01:58'),(872133,'SoNM','','Access-Reject','2019-09-10 20:01:52'),(872132,'SoNM','','Access-Reject','2019-09-10 20:01:40'),(872131,'SoNM','','Access-Reject','2019-09-10 20:01:29'),(872130,'kumi','','Access-Reject','2019-09-10 20:01:27'),(872129,'SoNM','','Access-Reject','2019-09-10 20:01:17'),(872128,'SoNM','','Access-Reject','2019-09-10 20:01:06'),(872127,'kumi','','Access-Reject','2019-09-10 20:00:56'),(872126,'SoNM','','Access-Reject','2019-09-10 20:00:54'),(872125,'SoNM','','Access-Reject','2019-09-10 20:00:43'),(872124,'SoNM','','Access-Reject','2019-09-10 20:00:32'),(872123,'kumi','','Access-Reject','2019-09-10 20:00:25'),(872122,'SoNM','','Access-Reject','2019-09-10 20:00:20'),(872121,'SoNM','','Access-Reject','2019-09-10 20:00:09'),(872120,'SoNM','','Access-Reject','2019-09-10 19:59:58'),(872119,'kumi','','Access-Reject','2019-09-10 19:59:54'),(872118,'SoNM','','Access-Reject','2019-09-10 19:59:46'),(872117,'SoNM','','Access-Reject','2019-09-10 19:59:35'),(872116,'SoNM','','Access-Reject','2019-09-10 19:59:23'),(872115,'kumi','','Access-Reject','2019-09-10 19:59:23'),(872114,'SoNM','','Access-Reject','2019-09-10 19:59:12'),(872113,'SoNM','','Access-Reject','2019-09-10 19:59:01'),(872112,'kumi','','Access-Reject','2019-09-10 19:58:52'),(872111,'SoNM','','Access-Reject','2019-09-10 19:58:49'),(872110,'SoNM','','Access-Reject','2019-09-10 19:58:38'),(872109,'SoNM','','Access-Reject','2019-09-10 19:58:26'),(872108,'kumi','','Access-Reject','2019-09-10 19:58:21'),(872107,'SoNM','','Access-Reject','2019-09-10 19:58:15'),(872106,'SoNM','','Access-Reject','2019-09-10 19:58:03'),(872105,'SoNM','','Access-Reject','2019-09-10 19:57:52'),(872104,'kumi','','Access-Reject','2019-09-10 19:57:50'),(872103,'SoNM','','Access-Reject','2019-09-10 19:57:41'),(872102,'SoNM','','Access-Reject','2019-09-10 19:57:29'),(872101,'kumi','','Access-Reject','2019-09-10 19:57:19'),(872100,'SoNM','','Access-Reject','2019-09-10 19:57:18'),(872099,'SoNM','','Access-Reject','2019-09-10 19:57:06'),(872098,'SoNM','','Access-Reject','2019-09-10 19:56:55'),(872097,'kumi','','Access-Reject','2019-09-10 19:56:47'),(872096,'SoNM','','Access-Reject','2019-09-10 19:56:43'),(872095,'SoNM','','Access-Reject','2019-09-10 19:56:32'),(872094,'SoNM','','Access-Reject','2019-09-10 19:56:20'),(872093,'kumi','','Access-Reject','2019-09-10 19:56:16'),(872092,'SoNM','','Access-Reject','2019-09-10 19:56:09'),(872091,'SoNM','','Access-Reject','2019-09-10 19:55:58'),(872090,'SoNM','','Access-Reject','2019-09-10 19:55:46'),(872089,'kumi','','Access-Reject','2019-09-10 19:55:45'),(872088,'SoNM','','Access-Reject','2019-09-10 19:55:35'),(872087,'SoNM','','Access-Reject','2019-09-10 19:55:23'),(872086,'kumi','','Access-Reject','2019-09-10 19:55:14'),(872085,'SoNM','','Access-Reject','2019-09-10 19:55:12'),(872084,'SoNM','','Access-Reject','2019-09-10 19:55:00'),(872083,'SoNM','','Access-Reject','2019-09-10 19:54:49'),(872082,'kumi','','Access-Reject','2019-09-10 19:54:43'),(872081,'SoNM','','Access-Reject','2019-09-10 19:54:37'),(872080,'SoNM','','Access-Reject','2019-09-10 19:54:26'),(872079,'SoNM','','Access-Reject','2019-09-10 19:54:15'),(872078,'kumi','','Access-Reject','2019-09-10 19:54:12'),(872077,'SoNM','','Access-Reject','2019-09-10 19:54:03'),(872076,'SoNM','','Access-Reject','2019-09-10 19:53:52'),(872075,'kumi','','Access-Reject','2019-09-10 19:53:41'),(872074,'SoNM','','Access-Reject','2019-09-10 19:53:40'),(872073,'SoNM','','Access-Reject','2019-09-10 19:53:29'),(872072,'SoNM','','Access-Reject','2019-09-10 19:53:18'),(872071,'kumi','','Access-Reject','2019-09-10 19:53:10'),(872070,'SoNM','','Access-Reject','2019-09-10 19:53:06'),(872069,'SoNM','','Access-Reject','2019-09-10 19:52:55'),(872068,'SoNM','','Access-Reject','2019-09-10 19:52:43'),(872067,'kumi','','Access-Reject','2019-09-10 19:52:39'),(872066,'SoNM','','Access-Reject','2019-09-10 19:52:32'),(872065,'SoNM','','Access-Reject','2019-09-10 19:52:20'),(872064,'SoNM','','Access-Reject','2019-09-10 19:52:09'),(872063,'kumi','','Access-Reject','2019-09-10 19:52:08'),(872062,'SoNM','','Access-Reject','2019-09-10 19:51:57'),(872061,'SoNM','','Access-Reject','2019-09-10 19:51:46'),(872060,'kumi','','Access-Reject','2019-09-10 19:51:36'),(872059,'SoNM','','Access-Reject','2019-09-10 19:51:35'),(872058,'SoNM','','Access-Reject','2019-09-10 19:51:23'),(872057,'SoNM','','Access-Reject','2019-09-10 19:51:12'),(872056,'kumi','','Access-Reject','2019-09-10 19:51:05'),(872055,'SoNM','','Access-Reject','2019-09-10 19:51:00'),(872054,'SoNM','','Access-Reject','2019-09-10 19:50:49'),(872053,'SoNM','','Access-Reject','2019-09-10 19:50:37'),(872052,'kumi','','Access-Reject','2019-09-10 19:50:34'),(872051,'SoNM','','Access-Reject','2019-09-10 19:50:26'),(872050,'SoNM','','Access-Reject','2019-09-10 19:50:14'),(872049,'kumi','','Access-Reject','2019-09-10 19:50:03'),(872048,'SoNM','','Access-Reject','2019-09-10 19:50:03'),(872047,'mfantsipim','','Access-Accept','2019-09-10 19:50:02'),(872046,'SoNM','','Access-Reject','2019-09-10 19:49:52'),(872045,'SoNM','','Access-Reject','2019-09-10 19:49:40'),(872044,'kumi','','Access-Reject','2019-09-10 19:49:32'),(872043,'SoNM','','Access-Reject','2019-09-10 19:49:29'),(872042,'SoNM','','Access-Reject','2019-09-10 19:49:17'),(872041,'SoNM','','Access-Reject','2019-09-10 19:49:06'),(872040,'kumi','','Access-Reject','2019-09-10 19:49:01'),(872039,'SoNM','','Access-Reject','2019-09-10 19:48:54'),(872038,'SoNM','','Access-Reject','2019-09-10 19:48:43'),(872037,'SoNM','','Access-Reject','2019-09-10 19:48:31'),(872036,'kumi','','Access-Reject','2019-09-10 19:48:30'),(872035,'SoNM','','Access-Reject','2019-09-10 19:48:20'),(872034,'SoNM','','Access-Reject','2019-09-10 19:48:08'),(872033,'kumi','','Access-Reject','2019-09-10 19:47:59'),(872032,'SoNM','','Access-Reject','2019-09-10 19:47:57'),(872031,'SoNM','','Access-Reject','2019-09-10 19:47:46'),(872030,'SoNM','','Access-Reject','2019-09-10 19:47:34'),(872029,'kumi','','Access-Reject','2019-09-10 19:47:28'),(872028,'SoNM','','Access-Reject','2019-09-10 19:47:23'),(872027,'SoNM','','Access-Reject','2019-09-10 19:47:11'),(872026,'SoNM','','Access-Reject','2019-09-10 19:47:00'),(872025,'kumi','','Access-Reject','2019-09-10 19:46:57'),(872024,'SoNM','','Access-Reject','2019-09-10 19:46:48'),(872023,'SoNM','','Access-Reject','2019-09-10 19:46:37'),(872022,'kumi','','Access-Reject','2019-09-10 19:46:26'),(872021,'SoNM','','Access-Reject','2019-09-10 19:46:25'),(872020,'SoNM','','Access-Reject','2019-09-10 19:46:14'),(872019,'SoNM','','Access-Reject','2019-09-10 19:46:02'),(872018,'kumi','','Access-Reject','2019-09-10 19:45:54'),(872017,'SoNM','','Access-Reject','2019-09-10 19:45:51'),(872016,'SoNM','','Access-Reject','2019-09-10 19:45:39'),(872015,'SoNM','','Access-Reject','2019-09-10 19:45:28'),(872014,'kumi','','Access-Reject','2019-09-10 19:45:23'),(872013,'SoNM','','Access-Reject','2019-09-10 19:45:17'),(872012,'SoNM','','Access-Reject','2019-09-10 19:45:05'),(872011,'SoNM','','Access-Reject','2019-09-10 19:44:54'),(872010,'kumi','','Access-Reject','2019-09-10 19:44:52'),(872009,'SoNM','','Access-Reject','2019-09-10 19:44:42'),(872008,'SoNM','','Access-Reject','2019-09-10 19:44:31'),(872007,'kumi','','Access-Reject','2019-09-10 19:44:21'),(872006,'SoNM','','Access-Reject','2019-09-10 19:44:19'),(872005,'SoNM','','Access-Reject','2019-09-10 19:44:08'),(872004,'SoNM','','Access-Reject','2019-09-10 19:43:56'),(872003,'kumi','','Access-Reject','2019-09-10 19:43:50'),(872002,'SoNM','','Access-Reject','2019-09-10 19:43:45'),(872001,'SoNM','','Access-Reject','2019-09-10 19:43:34'),(872000,'SoNM','','Access-Reject','2019-09-10 19:43:22'),(871999,'kumi','','Access-Reject','2019-09-10 19:43:19'),(871998,'SoNM','','Access-Reject','2019-09-10 19:43:11'),(871997,'SoNM','','Access-Reject','2019-09-10 19:42:59'),(871996,'SoNM','','Access-Reject','2019-09-10 19:42:48'),(871995,'kumi','','Access-Reject','2019-09-10 19:42:48'),(871994,'SoNM','','Access-Reject','2019-09-10 19:42:36'),(871993,'SoNM','','Access-Reject','2019-09-10 19:42:25'),(871992,'kumi','','Access-Reject','2019-09-10 19:42:17'),(871991,'SoNM','','Access-Reject','2019-09-10 19:42:14'),(871990,'SoNM','','Access-Reject','2019-09-10 19:42:02'),(871989,'SoNM','','Access-Reject','2019-09-10 19:41:51'),(871988,'kumi','','Access-Reject','2019-09-10 19:41:46'),(871987,'SoNM','','Access-Reject','2019-09-10 19:41:39'),(871986,'SoNM','','Access-Reject','2019-09-10 19:41:28'),(871985,'SoNM','','Access-Reject','2019-09-10 19:41:16'),(871984,'kumi','','Access-Reject','2019-09-10 19:41:15'),(871983,'SoNM','','Access-Reject','2019-09-10 19:41:05'),(871982,'SoNM','','Access-Reject','2019-09-10 19:40:54'),(871981,'kumi','','Access-Reject','2019-09-10 19:40:43'),(871980,'SoNM','','Access-Reject','2019-09-10 19:40:42'),(871979,'SoNM','','Access-Reject','2019-09-10 19:40:31'),(871978,'SoNM','','Access-Reject','2019-09-10 19:40:19'),(871977,'kumi','','Access-Reject','2019-09-10 19:40:12'),(871976,'SoNM','','Access-Reject','2019-09-10 19:40:08'),(871975,'SoNM','','Access-Reject','2019-09-10 19:39:56'),(871974,'SoNM','','Access-Reject','2019-09-10 19:39:45'),(871973,'kumi','','Access-Reject','2019-09-10 19:39:41'),(871972,'SoNM','','Access-Reject','2019-09-10 19:39:34'),(871971,'SoNM','','Access-Reject','2019-09-10 19:39:22'),(871970,'kumi','','Access-Reject','2019-09-10 19:39:10'),(871969,'SoNM','','Access-Reject','2019-09-10 19:39:10'),(871968,'SoNM','','Access-Reject','2019-09-10 19:38:58'),(871967,'SoNM','','Access-Reject','2019-09-10 19:38:47'),(871966,'kumi','','Access-Reject','2019-09-10 19:38:39'),(871965,'SoNM','','Access-Reject','2019-09-10 19:38:35'),(871964,'SoNM','','Access-Reject','2019-09-10 19:38:24'),(871963,'SoNM','','Access-Reject','2019-09-10 19:38:13'),(871962,'kumi','','Access-Reject','2019-09-10 19:38:08'),(871961,'SoNM','','Access-Reject','2019-09-10 19:38:01'),(871960,'SoNM','','Access-Reject','2019-09-10 19:37:50'),(871959,'SoNM','','Access-Reject','2019-09-10 19:37:38'),(871958,'kumi','','Access-Reject','2019-09-10 19:37:37'),(871957,'SoNM','','Access-Reject','2019-09-10 19:37:27'),(871956,'SoNM','','Access-Reject','2019-09-10 19:37:15'),(871955,'kumi','','Access-Reject','2019-09-10 19:37:06'),(871954,'SoNM','','Access-Reject','2019-09-10 19:37:04'),(871953,'SoNM','','Access-Reject','2019-09-10 19:36:52'),(871952,'SoNM','','Access-Reject','2019-09-10 19:36:41'),(871951,'kumi','','Access-Reject','2019-09-10 19:36:35'),(871950,'SoNM','','Access-Reject','2019-09-10 19:36:30'),(871949,'SoNM','','Access-Reject','2019-09-10 19:36:18'),(871948,'SoNM','','Access-Reject','2019-09-10 19:36:07'),(871947,'kumi','','Access-Reject','2019-09-10 19:36:04'),(871946,'SoNM','','Access-Reject','2019-09-10 19:35:54'),(871945,'SoNM','','Access-Reject','2019-09-10 19:35:43'),(871944,'kumi','','Access-Reject','2019-09-10 19:35:32'),(871943,'SoNM','','Access-Reject','2019-09-10 19:35:31'),(871942,'SoNM','','Access-Reject','2019-09-10 19:35:20'),(871941,'SoNM','','Access-Reject','2019-09-10 19:35:09'),(871940,'kumi','','Access-Reject','2019-09-10 19:35:06'),(871939,'SoNM','','Access-Reject','2019-09-10 19:34:57'),(871938,'SoNM','','Access-Reject','2019-09-10 19:34:46'),(871937,'SoNM','','Access-Reject','2019-09-10 19:34:34'),(871936,'kumi','','Access-Reject','2019-09-10 19:34:30'),(871935,'SoNM','','Access-Reject','2019-09-10 19:34:23'),(871934,'SoNM','','Access-Reject','2019-09-10 19:34:12'),(871933,'SoNM','','Access-Reject','2019-09-10 19:34:00'),(871932,'kumi','','Access-Reject','2019-09-10 19:33:59'),(871931,'SoNM','','Access-Reject','2019-09-10 19:33:49'),(871930,'SoNM','','Access-Reject','2019-09-10 19:33:37'),(871929,'kumi','','Access-Reject','2019-09-10 19:33:28'),(871928,'SoNM','','Access-Reject','2019-09-10 19:33:26'),(871927,'SoNM','','Access-Reject','2019-09-10 19:33:15'),(871926,'SoNM','','Access-Reject','2019-09-10 19:33:03'),(871925,'kumi','','Access-Reject','2019-09-10 19:32:57'),(871924,'SoNM','','Access-Reject','2019-09-10 19:32:52'),(871923,'SoNM','','Access-Reject','2019-09-10 19:32:40'),(871922,'SoNM','','Access-Reject','2019-09-10 19:32:29'),(871921,'kumi','','Access-Reject','2019-09-10 19:32:26'),(871920,'SoNM','','Access-Reject','2019-09-10 19:32:17'),(871919,'SoNM','','Access-Reject','2019-09-10 19:32:06'),(871918,'kumi','','Access-Reject','2019-09-10 19:31:55'),(871917,'SoNM','','Access-Reject','2019-09-10 19:31:55'),(455621,'pempamsie','','Access-Accept','2019-01-14 04:40:13'),(871916,'SoNM','','Access-Reject','2019-09-10 19:31:43'),(871915,'SoNM','','Access-Reject','2019-09-10 19:31:32'),(871914,'kumi','','Access-Reject','2019-09-10 19:31:24'),(871913,'SoNM','','Access-Reject','2019-09-10 19:31:20'),(871912,'SoNM','','Access-Reject','2019-09-10 19:31:09'),(871911,'SoNM','','Access-Reject','2019-09-10 19:30:57'),(871910,'kumi','','Access-Reject','2019-09-10 19:30:53'),(871909,'SoNM','','Access-Reject','2019-09-10 19:30:46'),(871908,'SoNM','','Access-Reject','2019-09-10 19:30:34'),(871907,'SoNM','','Access-Reject','2019-09-10 19:30:23'),(871906,'kumi','','Access-Reject','2019-09-10 19:30:21'),(871905,'SoNM','','Access-Reject','2019-09-10 19:30:12'),(871904,'mfantsipim','','Access-Accept','2019-09-10 19:30:02'),(871903,'SoNM','','Access-Reject','2019-09-10 19:30:00'),(871902,'kumi','','Access-Reject','2019-09-10 19:29:50'),(871901,'SoNM','','Access-Reject','2019-09-10 19:29:49'),(871900,'SoNM','','Access-Reject','2019-09-10 19:29:37'),(871899,'SoNM','','Access-Reject','2019-09-10 19:29:26'),(871898,'kumi','','Access-Reject','2019-09-10 19:29:19'),(871897,'SoNM','','Access-Reject','2019-09-10 19:29:15'),(871896,'SoNM','','Access-Reject','2019-09-10 19:29:03'),(871895,'SoNM','','Access-Reject','2019-09-10 19:28:52'),(871894,'kumi','','Access-Reject','2019-09-10 19:28:48'),(871893,'SoNM','','Access-Reject','2019-09-10 19:28:40'),(871892,'SoNM','','Access-Reject','2019-09-10 19:28:29'),(871891,'SoNM','','Access-Reject','2019-09-10 19:28:17'),(871890,'kumi','','Access-Reject','2019-09-10 19:28:17'),(871889,'SoNM','','Access-Reject','2019-09-10 19:28:06'),(871888,'SoNM','','Access-Reject','2019-09-10 19:27:55'),(871887,'kumi','','Access-Reject','2019-09-10 19:27:46'),(871886,'SoNM','','Access-Reject','2019-09-10 19:27:43'),(871885,'SoNM','','Access-Reject','2019-09-10 19:27:32'),(871884,'SoNM','','Access-Reject','2019-09-10 19:27:20'),(871883,'kumi','','Access-Reject','2019-09-10 19:27:15'),(871882,'SoNM','','Access-Reject','2019-09-10 19:27:09'),(871881,'SoNM','','Access-Reject','2019-09-10 19:26:57'),(871880,'SoNM','','Access-Reject','2019-09-10 19:26:46'),(871879,'kumi','','Access-Reject','2019-09-10 19:26:44'),(871878,'SoNM','','Access-Reject','2019-09-10 19:26:35'),(871877,'SoNM','','Access-Reject','2019-09-10 19:26:23'),(871876,'kumi','','Access-Reject','2019-09-10 19:26:13'),(871875,'SoNM','','Access-Reject','2019-09-10 19:26:12'),(871874,'SoNM','','Access-Reject','2019-09-10 19:26:00'),(871873,'SoNM','','Access-Reject','2019-09-10 19:25:49'),(871872,'kumi','','Access-Reject','2019-09-10 19:25:42'),(871871,'SoNM','','Access-Reject','2019-09-10 19:25:37'),(871870,'SoNM','','Access-Reject','2019-09-10 19:25:26'),(871869,'SoNM','','Access-Reject','2019-09-10 19:25:14'),(871868,'kumi','','Access-Reject','2019-09-10 19:25:10'),(871867,'SoNM','','Access-Reject','2019-09-10 19:25:03'),(871866,'SoNM','','Access-Reject','2019-09-10 19:24:52'),(871865,'SoNM','','Access-Reject','2019-09-10 19:24:40'),(871864,'kumi','','Access-Reject','2019-09-10 19:24:39'),(871863,'SoNM','','Access-Reject','2019-09-10 19:24:29'),(871862,'SoNM','','Access-Reject','2019-09-10 19:24:17'),(871861,'kumi','','Access-Reject','2019-09-10 19:24:08'),(871860,'SoNM','','Access-Reject','2019-09-10 19:24:06'),(871859,'SoNM','','Access-Reject','2019-09-10 19:23:54'),(871858,'SoNM','','Access-Reject','2019-09-10 19:23:43'),(871857,'kumi','','Access-Reject','2019-09-10 19:23:37'),(871856,'SoNM','','Access-Reject','2019-09-10 19:23:32'),(871855,'SoNM','','Access-Reject','2019-09-10 19:23:20'),(871854,'SoNM','','Access-Reject','2019-09-10 19:23:09'),(871853,'kumi','','Access-Reject','2019-09-10 19:23:06'),(871852,'SoNM','','Access-Reject','2019-09-10 19:22:57'),(871851,'SoNM','','Access-Reject','2019-09-10 19:22:46'),(871850,'kumi','','Access-Reject','2019-09-10 19:22:35'),(871849,'SoNM','','Access-Reject','2019-09-10 19:22:34'),(871848,'SoNM','','Access-Reject','2019-09-10 19:22:23'),(871847,'SoNM','','Access-Reject','2019-09-10 19:22:12'),(871846,'kumi','','Access-Reject','2019-09-10 19:22:04'),(871845,'SoNM','','Access-Reject','2019-09-10 19:22:00'),(871844,'SoNM','','Access-Reject','2019-09-10 19:21:49'),(871843,'SoNM','','Access-Reject','2019-09-10 19:21:37'),(871842,'kumi','','Access-Reject','2019-09-10 19:21:33'),(871841,'SoNM','','Access-Reject','2019-09-10 19:21:26'),(871840,'SoNM','','Access-Reject','2019-09-10 19:21:14'),(871839,'SoNM','','Access-Reject','2019-09-10 19:21:03'),(871838,'kumi','','Access-Reject','2019-09-10 19:21:02'),(871837,'SoNM','','Access-Reject','2019-09-10 19:20:52'),(871836,'SoNM','','Access-Reject','2019-09-10 19:20:40'),(871835,'kumi','','Access-Reject','2019-09-10 19:20:31'),(871834,'SoNM','','Access-Reject','2019-09-10 19:20:29'),(871833,'SoNM','','Access-Reject','2019-09-10 19:20:17'),(871832,'SoNM','','Access-Reject','2019-09-10 19:20:06'),(871831,'kumi','','Access-Reject','2019-09-10 19:20:00'),(871830,'SoNM','','Access-Reject','2019-09-10 19:19:54'),(871829,'SoNM','','Access-Reject','2019-09-10 19:19:43'),(871828,'SoNM','','Access-Reject','2019-09-10 19:19:31'),(871827,'kumi','','Access-Reject','2019-09-10 19:19:28'),(871826,'SoNM','','Access-Reject','2019-09-10 19:19:20'),(871825,'SoNM','','Access-Reject','2019-09-10 19:19:09'),(871824,'kumi','','Access-Reject','2019-09-10 19:18:57'),(871823,'SoNM','','Access-Reject','2019-09-10 19:18:57'),(871822,'SoNM','','Access-Reject','2019-09-10 19:18:46'),(871821,'SoNM','','Access-Reject','2019-09-10 19:18:34'),(871820,'kumi','','Access-Reject','2019-09-10 19:18:26'),(871819,'SoNM','','Access-Reject','2019-09-10 19:18:23'),(871818,'SoNM','','Access-Reject','2019-09-10 19:18:11'),(871817,'SoNM','','Access-Reject','2019-09-10 19:18:00'),(871816,'kumi','','Access-Reject','2019-09-10 19:17:55'),(871815,'SoNM','','Access-Reject','2019-09-10 19:17:48'),(871814,'SoNM','','Access-Reject','2019-09-10 19:17:37'),(871813,'SoNM','','Access-Reject','2019-09-10 19:17:25'),(871812,'kumi','','Access-Reject','2019-09-10 19:17:24'),(871811,'SoNM','','Access-Reject','2019-09-10 19:17:14'),(871810,'SoNM','','Access-Reject','2019-09-10 19:17:02'),(871809,'kumi','','Access-Reject','2019-09-10 19:16:53'),(871808,'SoNM','','Access-Reject','2019-09-10 19:16:51'),(871807,'SoNM','','Access-Reject','2019-09-10 19:16:39'),(871806,'SoNM','','Access-Reject','2019-09-10 19:16:28'),(871805,'kumi','','Access-Reject','2019-09-10 19:16:22'),(871804,'SoNM','','Access-Reject','2019-09-10 19:16:16'),(871803,'SoNM','','Access-Reject','2019-09-10 19:16:05'),(871802,'SoNM','','Access-Reject','2019-09-10 19:15:54'),(871801,'kumi','','Access-Reject','2019-09-10 19:15:51'),(871800,'SoNM','','Access-Reject','2019-09-10 19:15:42'),(871799,'SoNM','','Access-Reject','2019-09-10 19:15:31'),(871798,'kumi','','Access-Reject','2019-09-10 19:15:20'),(871797,'SoNM','','Access-Reject','2019-09-10 19:15:19'),(871796,'SoNM','','Access-Reject','2019-09-10 19:15:08'),(871795,'SoNM','','Access-Reject','2019-09-10 19:14:56'),(871794,'kumi','','Access-Reject','2019-09-10 19:14:49'),(871793,'SoNM','','Access-Reject','2019-09-10 19:14:45'),(871792,'SoNM','','Access-Reject','2019-09-10 19:14:33'),(871791,'SoNM','','Access-Reject','2019-09-10 19:14:22'),(871790,'kumi','','Access-Reject','2019-09-10 19:14:17'),(871789,'SoNM','','Access-Reject','2019-09-10 19:14:11'),(871788,'SoNM','','Access-Reject','2019-09-10 19:13:59'),(871787,'SoNM','','Access-Reject','2019-09-10 19:13:48'),(871786,'kumi','','Access-Reject','2019-09-10 19:13:46'),(871785,'SoNM','','Access-Reject','2019-09-10 19:13:37'),(871784,'SoNM','','Access-Reject','2019-09-10 19:13:25'),(871783,'kumi','','Access-Reject','2019-09-10 19:13:15'),(871782,'SoNM','','Access-Reject','2019-09-10 19:13:14'),(871781,'SoNM','','Access-Reject','2019-09-10 19:13:02'),(871780,'SoNM','','Access-Reject','2019-09-10 19:12:51'),(871779,'kumi','','Access-Reject','2019-09-10 19:12:13'),(871778,'SoNM','','Access-Reject','2019-09-10 19:12:07'),(871777,'SoNM','','Access-Reject','2019-09-10 19:11:56'),(871776,'SoNM','','Access-Reject','2019-09-10 19:11:44'),(871775,'kumi','','Access-Reject','2019-09-10 19:11:42'),(871774,'SoNM','','Access-Reject','2019-09-10 19:11:33'),(871773,'frank','0x2e570614c1691d90e856a3f22c2c43aedc','Access-Reject','2019-09-10 19:11:27'),(871772,'SoNM','','Access-Reject','2019-09-10 19:11:22'),(871771,'kumi','','Access-Reject','2019-09-10 19:11:11'),(871770,'SoNM','','Access-Reject','2019-09-10 19:11:10'),(871769,'SoNM','','Access-Reject','2019-09-10 19:10:59'),(871768,'SoNM','','Access-Reject','2019-09-10 19:10:47'),(871767,'kumi','','Access-Reject','2019-09-10 19:10:40'),(871766,'SoNM','','Access-Reject','2019-09-10 19:10:36'),(871765,'SoNM','','Access-Reject','2019-09-10 19:10:25'),(871764,'SoNM','','Access-Reject','2019-09-10 19:10:13'),(871763,'kumi','','Access-Reject','2019-09-10 19:10:09'),(871762,'britwums','','Access-Accept','2019-09-10 19:10:08'),(871761,'mfantsipim','','Access-Accept','2019-09-10 19:10:02'),(871760,'SoNM','','Access-Reject','2019-09-10 19:10:02'),(871759,'SoNM','','Access-Reject','2019-09-10 19:09:50'),(871758,'SoNM','','Access-Reject','2019-09-10 19:09:39'),(871757,'kumi','','Access-Reject','2019-09-10 19:09:38'),(871756,'SoNM','','Access-Reject','2019-09-10 19:09:27'),(871755,'SoNM','','Access-Reject','2019-09-10 19:09:16'),(871754,'kumi','','Access-Reject','2019-09-10 19:09:07'),(871753,'SoNM','','Access-Reject','2019-09-10 19:09:05'),(871752,'SoNM','','Access-Reject','2019-09-10 19:08:53'),(871751,'SoNM','','Access-Reject','2019-09-10 19:08:42'),(871750,'kumi','','Access-Reject','2019-09-10 19:08:35'),(871749,'SoNM','','Access-Reject','2019-09-10 19:08:31'),(871748,'SoNM','','Access-Reject','2019-09-10 19:08:19'),(871747,'SoNM','','Access-Reject','2019-09-10 19:08:08'),(871746,'kumi','','Access-Reject','2019-09-10 19:08:04'),(871745,'SoNM','','Access-Reject','2019-09-10 19:07:56'),(871744,'SoNM','','Access-Reject','2019-09-10 19:07:45'),(871743,'kumi','','Access-Reject','2019-09-10 19:07:33'),(871742,'SoNM','','Access-Reject','2019-09-10 19:07:33'),(871741,'SoNM','','Access-Reject','2019-09-10 19:07:22'),(871740,'SoNM','','Access-Reject','2019-09-10 19:07:10'),(871739,'kumi','','Access-Reject','2019-09-10 19:07:02'),(871738,'SoNM','','Access-Reject','2019-09-10 19:06:59'),(871737,'SoNM','','Access-Reject','2019-09-10 19:06:48'),(871736,'SoNM','','Access-Reject','2019-09-10 19:06:36'),(871735,'kumi','','Access-Reject','2019-09-10 19:06:31'),(871734,'SoNM','','Access-Reject','2019-09-10 19:06:25'),(871733,'SoNM','','Access-Reject','2019-09-10 19:06:14'),(871732,'SoNM','','Access-Reject','2019-09-10 19:06:02'),(871731,'kumi','','Access-Reject','2019-09-10 19:06:00'),(871730,'SoNM','','Access-Reject','2019-09-10 19:05:51'),(871729,'pempamsie','','Access-Accept','2019-09-10 19:05:44'),(871728,'SoNM','','Access-Reject','2019-09-10 19:05:39'),(871727,'kumi','','Access-Reject','2019-09-10 19:05:29'),(871726,'SoNM','','Access-Reject','2019-09-10 19:05:27'),(871725,'SoNM','','Access-Reject','2019-09-10 19:05:16'),(871724,'SoNM','','Access-Reject','2019-09-10 19:05:04'),(871723,'kumi','','Access-Reject','2019-09-10 19:04:58'),(871722,'SoNM','','Access-Reject','2019-09-10 19:04:53'),(871721,'SoNM','','Access-Reject','2019-09-10 19:04:41'),(871720,'SoNM','','Access-Reject','2019-09-10 19:04:30'),(871719,'kumi','','Access-Reject','2019-09-10 19:04:27'),(871718,'SoNM','','Access-Reject','2019-09-10 19:04:19'),(871717,'SoNM','','Access-Reject','2019-09-10 19:04:07'),(871716,'SoNM','','Access-Reject','2019-09-10 19:03:56'),(871715,'kumi','','Access-Reject','2019-09-10 19:03:56'),(871714,'SoNM','','Access-Reject','2019-09-10 19:03:44'),(871713,'SoNM','','Access-Reject','2019-09-10 19:03:33'),(871712,'kumi','','Access-Reject','2019-09-10 19:03:25'),(871711,'SoNM','','Access-Reject','2019-09-10 19:03:21'),(871710,'SoNM','','Access-Reject','2019-09-10 19:03:10'),(871709,'SoNM','','Access-Reject','2019-09-10 19:02:58'),(871708,'kumi','','Access-Reject','2019-09-10 19:02:53'),(871707,'SoNM','','Access-Reject','2019-09-10 19:02:47'),(871706,'SoNM','','Access-Reject','2019-09-10 19:02:36'),(871705,'SoNM','','Access-Reject','2019-09-10 19:02:24'),(871704,'kumi','','Access-Reject','2019-09-10 19:02:22'),(871703,'SoNM','','Access-Reject','2019-09-10 19:02:13'),(871702,'SoNM','','Access-Reject','2019-09-10 19:02:01'),(871701,'kumi','','Access-Reject','2019-09-10 19:01:51'),(871700,'SoNM','','Access-Reject','2019-09-10 19:01:50'),(871699,'SoNM','','Access-Reject','2019-09-10 19:01:39'),(871698,'SoNM','','Access-Reject','2019-09-10 19:01:27'),(871697,'kumi','','Access-Reject','2019-09-10 19:01:20'),(871696,'SoNM','','Access-Reject','2019-09-10 19:01:16'),(871695,'SoNM','','Access-Reject','2019-09-10 19:01:04'),(871694,'SoNM','','Access-Reject','2019-09-10 19:00:53'),(871693,'kumi','','Access-Reject','2019-09-10 19:00:49'),(871692,'SoNM','','Access-Reject','2019-09-10 19:00:41'),(871691,'SoNM','','Access-Reject','2019-09-10 19:00:30'),(871690,'SoNM','','Access-Reject','2019-09-10 19:00:19'),(871689,'kumi','','Access-Reject','2019-09-10 19:00:18'),(871688,'SoNM','','Access-Reject','2019-09-10 19:00:07'),(871687,'SoNM','','Access-Reject','2019-09-10 18:59:56'),(871686,'kumi','','Access-Reject','2019-09-10 18:59:47'),(871685,'SoNM','','Access-Reject','2019-09-10 18:59:44'),(871684,'src_hostel','','Access-Accept','2019-09-10 18:59:40'),(871683,'SoNM','','Access-Reject','2019-09-10 18:59:33'),(871682,'SoNM','','Access-Reject','2019-09-10 18:59:22'),(871681,'kumi','','Access-Reject','2019-09-10 18:59:16'),(871680,'SoNM','','Access-Reject','2019-09-10 18:59:10'),(871679,'SoNM','','Access-Reject','2019-09-10 18:58:59'),(871678,'SoNM','','Access-Reject','2019-09-10 18:58:47'),(871677,'kumi','','Access-Reject','2019-09-10 18:58:45'),(871676,'SoNM','','Access-Reject','2019-09-10 18:58:36'),(871675,'SoNM','','Access-Reject','2019-09-10 18:58:24'),(871674,'kumi','','Access-Reject','2019-09-10 18:58:14'),(871673,'SoNM','','Access-Reject','2019-09-10 18:58:13'),(871672,'SoNM','','Access-Reject','2019-09-10 18:58:01'),(871671,'SoNM','','Access-Reject','2019-09-10 18:57:50'),(871670,'kumi','','Access-Reject','2019-09-10 18:57:47'),(871669,'SoNM','','Access-Reject','2019-09-10 18:57:38'),(871668,'SoNM','','Access-Reject','2019-09-10 18:57:27'),(871667,'SoNM','','Access-Reject','2019-09-10 18:57:15'),(871666,'kumi','','Access-Reject','2019-09-10 18:57:11'),(871665,'SoNM','','Access-Reject','2019-09-10 18:57:04'),(871664,'SoNM','','Access-Reject','2019-09-10 18:56:52'),(871663,'SoNM','','Access-Reject','2019-09-10 18:56:41'),(871662,'kumi','','Access-Reject','2019-09-10 18:56:40'),(871661,'SoNM','','Access-Reject','2019-09-10 18:56:29'),(871660,'SoNM','','Access-Reject','2019-09-10 18:56:18'),(871659,'kumi','','Access-Reject','2019-09-10 18:56:09'),(871658,'SoNM','','Access-Reject','2019-09-10 18:56:06'),(871657,'SoNM','','Access-Reject','2019-09-10 18:55:54'),(871656,'SoNM','','Access-Reject','2019-09-10 18:55:43'),(871655,'kumi','','Access-Reject','2019-09-10 18:55:38'),(871654,'SoNM','','Access-Reject','2019-09-10 18:55:32'),(871653,'SoNM','','Access-Reject','2019-09-10 18:55:20'),(871652,'SoNM','','Access-Reject','2019-09-10 18:55:09'),(871651,'kumi','','Access-Reject','2019-09-10 18:55:07'),(871650,'SoNM','','Access-Reject','2019-09-10 18:54:57'),(871649,'SoNM','','Access-Reject','2019-09-10 18:54:45'),(871648,'kumi','','Access-Reject','2019-09-10 18:54:36'),(871647,'SoNM','','Access-Reject','2019-09-10 18:54:34'),(871646,'SoNM','','Access-Reject','2019-09-10 18:54:22'),(871645,'SoNM','','Access-Reject','2019-09-10 18:54:10'),(871644,'kumi','','Access-Reject','2019-09-10 18:54:05'),(871643,'SoNM','','Access-Reject','2019-09-10 18:53:59'),(871642,'SoNM','','Access-Reject','2019-09-10 18:53:47'),(871641,'SoNM','','Access-Reject','2019-09-10 18:53:35'),(871640,'kumi','','Access-Reject','2019-09-10 18:53:34'),(871639,'SoNM','','Access-Reject','2019-09-10 18:53:23'),(871638,'SoNM','','Access-Reject','2019-09-10 18:53:12'),(871637,'kumi','','Access-Reject','2019-09-10 18:53:03'),(871636,'SoNM','','Access-Reject','2019-09-10 18:53:00'),(871635,'SoNM','','Access-Reject','2019-09-10 18:52:49'),(871634,'SoNM','','Access-Reject','2019-09-10 18:52:37'),(871633,'kumi','','Access-Reject','2019-09-10 18:52:32'),(871632,'SoNM','','Access-Reject','2019-09-10 18:52:26'),(871631,'SoNM','','Access-Reject','2019-09-10 18:52:14'),(871630,'SoNM','','Access-Reject','2019-09-10 18:52:03'),(871629,'kumi','','Access-Reject','2019-09-10 18:52:00'),(871628,'SoNM','','Access-Reject','2019-09-10 18:51:51'),(871627,'SoNM','','Access-Reject','2019-09-10 18:51:39'),(871626,'kumi','','Access-Reject','2019-09-10 18:51:29'),(871625,'SoNM','','Access-Reject','2019-09-10 18:51:28'),(871624,'SoNM','','Access-Reject','2019-09-10 18:51:16'),(871623,'kumi','','Access-Reject','2019-09-10 18:50:58'),(871622,'SoNM','','Access-Reject','2019-09-10 18:50:34'),(871621,'kumi','','Access-Reject','2019-09-10 18:50:27'),(871620,'SoNM','','Access-Reject','2019-09-10 18:50:22'),(871619,'SoNM','','Access-Reject','2019-09-10 18:50:10'),(871618,'mfantsipim','','Access-Accept','2019-09-10 18:50:04'),(871617,'SoNM','','Access-Reject','2019-09-10 18:49:59'),(871616,'kumi','','Access-Reject','2019-09-10 18:49:56'),(871615,'SoNM','','Access-Reject','2019-09-10 18:49:47'),(871614,'SoNM','','Access-Reject','2019-09-10 18:49:36'),(871613,'kumi','','Access-Reject','2019-09-10 18:49:25'),(871612,'SoNM','','Access-Reject','2019-09-10 18:49:24'),(871611,'SoNM','','Access-Reject','2019-09-10 18:49:12'),(871610,'SoNM','','Access-Reject','2019-09-10 18:49:00'),(871609,'kumi','','Access-Reject','2019-09-10 18:48:54'),(871608,'SoNM','','Access-Reject','2019-09-10 18:48:49'),(871607,'SoNM','','Access-Reject','2019-09-10 18:48:37'),(871606,'SoNM','','Access-Reject','2019-09-10 18:48:25'),(871605,'kumi','','Access-Reject','2019-09-10 18:48:23'),(871604,'SoNM','','Access-Reject','2019-09-10 18:48:14'),(871603,'SoNM','','Access-Reject','2019-09-10 18:48:02'),(871602,'kumi','','Access-Reject','2019-09-10 18:47:52'),(871601,'SoNM','','Access-Reject','2019-09-10 18:47:50'),(871600,'SoNM','','Access-Reject','2019-09-10 18:47:39'),(871599,'SoNM','','Access-Reject','2019-09-10 18:47:27'),(871598,'kumi','','Access-Reject','2019-09-10 18:47:21'),(871597,'SoNM','','Access-Reject','2019-09-10 18:47:15'),(871596,'SoNM','','Access-Reject','2019-09-10 18:47:04'),(871595,'SoNM','','Access-Reject','2019-09-10 18:46:51'),(871594,'kumi','','Access-Reject','2019-09-10 18:46:50'),(871593,'SoNM','','Access-Reject','2019-09-10 18:46:39'),(871592,'SoNM','','Access-Reject','2019-09-10 18:46:28'),(871591,'kumi','','Access-Reject','2019-09-10 18:46:19'),(871590,'SoNM','','Access-Reject','2019-09-10 18:46:16'),(871589,'SoNM','','Access-Reject','2019-09-10 18:46:05'),(871588,'SoNM','','Access-Reject','2019-09-10 18:45:53'),(871587,'kumi','','Access-Reject','2019-09-10 18:45:47'),(871586,'SoNM','','Access-Reject','2019-09-10 18:45:41'),(871585,'SoNM','','Access-Reject','2019-09-10 18:45:29'),(871584,'SoNM','','Access-Reject','2019-09-10 18:45:18'),(871583,'kumi','','Access-Reject','2019-09-10 18:45:16'),(871582,'SoNM','','Access-Reject','2019-09-10 18:45:06'),(871581,'SoNM','','Access-Reject','2019-09-10 18:44:54'),(871580,'kumi','','Access-Reject','2019-09-10 18:44:45'),(871579,'SoNM','','Access-Reject','2019-09-10 18:44:42'),(871578,'SoNM','','Access-Reject','2019-09-10 18:44:30'),(871577,'SoNM','','Access-Reject','2019-09-10 18:44:18'),(871576,'kumi','','Access-Reject','2019-09-10 18:44:14'),(871575,'SoNM','','Access-Reject','2019-09-10 18:44:06'),(871574,'SoNM','','Access-Reject','2019-09-10 18:43:55'),(871573,'kumi','','Access-Reject','2019-09-10 18:43:43'),(871572,'SoNM','','Access-Reject','2019-09-10 18:43:43'),(871571,'SoNM','','Access-Reject','2019-09-10 18:43:31'),(871570,'SoNM','','Access-Reject','2019-09-10 18:43:19'),(871569,'kumi','','Access-Reject','2019-09-10 18:43:12'),(871568,'SoNM','','Access-Reject','2019-09-10 18:43:07'),(871567,'SoNM','','Access-Reject','2019-09-10 18:42:55'),(871566,'SoNM','','Access-Reject','2019-09-10 18:42:43'),(871565,'kumi','','Access-Reject','2019-09-10 18:42:41'),(871564,'SoNM','','Access-Reject','2019-09-10 18:42:31'),(871563,'SoNM','','Access-Reject','2019-09-10 18:42:19'),(871562,'kumi','','Access-Reject','2019-09-10 18:42:10'),(871561,'SoNM','','Access-Reject','2019-09-10 18:42:07'),(871560,'SoNM','','Access-Reject','2019-09-10 18:41:56'),(871559,'SoNM','','Access-Reject','2019-09-10 18:41:44'),(871558,'kumi','','Access-Reject','2019-09-10 18:41:39'),(871557,'SoNM','','Access-Reject','2019-09-10 18:41:32'),(871556,'SoNM','','Access-Reject','2019-09-10 18:41:21'),(871555,'SoNM','','Access-Reject','2019-09-10 18:41:09'),(871554,'kumi','','Access-Reject','2019-09-10 18:41:07'),(871553,'SoNM','','Access-Reject','2019-09-10 18:40:57'),(871552,'SoNM','','Access-Reject','2019-09-10 18:40:46'),(871551,'kumi','','Access-Reject','2019-09-10 18:40:36'),(871550,'SoNM','','Access-Reject','2019-09-10 18:40:34'),(871549,'SoNM','','Access-Reject','2019-09-10 18:40:22'),(871548,'SoNM','','Access-Reject','2019-09-10 18:40:11'),(871547,'kumi','','Access-Reject','2019-09-10 18:40:05'),(871546,'SoNM','','Access-Reject','2019-09-10 18:39:59'),(871545,'SoNM','','Access-Reject','2019-09-10 18:39:47'),(871544,'SoNM','','Access-Reject','2019-09-10 18:39:36'),(871543,'kumi','','Access-Reject','2019-09-10 18:39:34'),(871542,'SoNM','','Access-Reject','2019-09-10 18:39:24'),(871541,'SoNM','','Access-Reject','2019-09-10 18:39:12'),(871540,'kumi','','Access-Reject','2019-09-10 18:39:03'),(871539,'SoNM','','Access-Reject','2019-09-10 18:39:01'),(871538,'SoNM','','Access-Reject','2019-09-10 18:38:49'),(871537,'SoNM','','Access-Reject','2019-09-10 18:38:38'),(871536,'kumi','','Access-Reject','2019-09-10 18:38:32'),(871535,'SoNM','','Access-Reject','2019-09-10 18:38:26'),(871534,'SoNM','','Access-Reject','2019-09-10 18:38:14'),(871533,'SoNM','','Access-Reject','2019-09-10 18:38:03'),(871532,'kumi','','Access-Reject','2019-09-10 18:38:01'),(871531,'SoNM','','Access-Reject','2019-09-10 18:37:51'),(871530,'SoNM','','Access-Reject','2019-09-10 18:37:40'),(871529,'kumi','','Access-Reject','2019-09-10 18:37:30'),(871528,'SoNM','','Access-Reject','2019-09-10 18:37:28'),(871527,'SoNM','','Access-Reject','2019-09-10 18:37:17'),(871526,'SoNM','','Access-Reject','2019-09-10 18:37:05'),(871525,'kumi','','Access-Reject','2019-09-10 18:36:59'),(871524,'SoNM','','Access-Reject','2019-09-10 18:36:53'),(871523,'SoNM','','Access-Reject','2019-09-10 18:36:41'),(871522,'SoNM','','Access-Reject','2019-09-10 18:36:29'),(871521,'kumi','','Access-Reject','2019-09-10 18:36:28'),(871520,'SoNM','','Access-Reject','2019-09-10 18:36:18'),(871519,'SoNM','','Access-Reject','2019-09-10 18:36:06'),(871518,'kumi','','Access-Reject','2019-09-10 18:35:56'),(871517,'SoNM','','Access-Reject','2019-09-10 18:35:53'),(871516,'SoNM','','Access-Reject','2019-09-10 18:35:42'),(871515,'SoNM','','Access-Reject','2019-09-10 18:35:30'),(871514,'kumi','','Access-Reject','2019-09-10 18:35:25'),(871513,'SoNM','','Access-Reject','2019-09-10 18:35:18'),(871512,'SoNM','','Access-Reject','2019-09-10 18:35:07'),(871511,'SoNM','','Access-Reject','2019-09-10 18:34:55'),(871510,'kumi','','Access-Reject','2019-09-10 18:34:54'),(871509,'SoNM','','Access-Reject','2019-09-10 18:34:44'),(871508,'SoNM','','Access-Reject','2019-09-10 18:34:31'),(871507,'kumi','','Access-Reject','2019-09-10 18:34:23'),(871506,'SoNM','','Access-Reject','2019-09-10 18:34:19'),(871505,'SoNM','','Access-Reject','2019-09-10 18:34:07'),(871504,'SoNM','','Access-Reject','2019-09-10 18:33:56'),(871503,'kumi','','Access-Reject','2019-09-10 18:33:52'),(871502,'SoNM','','Access-Reject','2019-09-10 18:33:44'),(871501,'SoNM','','Access-Reject','2019-09-10 18:33:32'),(871500,'kumi','','Access-Reject','2019-09-10 18:33:21'),(871499,'SoNM','','Access-Reject','2019-09-10 18:33:21'),(871498,'SoNM','','Access-Reject','2019-09-10 18:33:09'),(871497,'SoNM','','Access-Reject','2019-09-10 18:32:57'),(871496,'kumi','','Access-Reject','2019-09-10 18:32:50'),(871495,'SoNM','','Access-Reject','2019-09-10 18:32:46'),(456051,'britwums','','Access-Accept','2019-01-14 06:01:41'),(871494,'SoNM','','Access-Reject','2019-09-10 18:32:34'),(871493,'SoNM','','Access-Reject','2019-09-10 18:32:22'),(871492,'kumi','','Access-Reject','2019-09-10 18:32:19'),(871491,'SoNM','','Access-Reject','2019-09-10 18:32:11'),(871490,'SoNM','','Access-Reject','2019-09-10 18:31:59'),(871489,'SoNM','','Access-Reject','2019-09-10 18:31:48'),(871488,'kumi','','Access-Reject','2019-09-10 18:31:48'),(871487,'SoNM','','Access-Reject','2019-09-10 18:31:35'),(871486,'SoNM','','Access-Reject','2019-09-10 18:31:24'),(871485,'kumi','','Access-Reject','2019-09-10 18:31:17'),(871484,'SoNM','','Access-Reject','2019-09-10 18:31:12'),(871483,'SoNM','','Access-Reject','2019-09-10 18:31:01'),(871482,'SoNM','','Access-Reject','2019-09-10 18:30:49'),(871481,'kumi','','Access-Reject','2019-09-10 18:30:46'),(871480,'SoNM','','Access-Reject','2019-09-10 18:30:38'),(871479,'SoNM','','Access-Reject','2019-09-10 18:30:26'),(871478,'kumi','','Access-Reject','2019-09-10 18:30:14'),(871477,'SoNM','','Access-Reject','2019-09-10 18:30:14'),(871476,'SoNM','','Access-Reject','2019-09-10 18:30:03'),(871475,'mfantsipim','','Access-Accept','2019-09-10 18:30:02'),(871474,'SoNM','','Access-Reject','2019-09-10 18:29:51'),(871473,'kumi','','Access-Reject','2019-09-10 18:29:43'),(871472,'SoNM','','Access-Reject','2019-09-10 18:29:39'),(871471,'SoNM','','Access-Reject','2019-09-10 18:29:27'),(871470,'kumi','','Access-Reject','2019-09-10 18:29:12'),(871469,'SoNM','','Access-Reject','2019-09-10 18:28:55'),(871468,'SoNM','','Access-Reject','2019-09-10 18:28:43'),(871467,'kumi','','Access-Reject','2019-09-10 18:28:41'),(871466,'SoNM','','Access-Reject','2019-09-10 18:28:32'),(871465,'SoNM','','Access-Reject','2019-09-10 18:28:20'),(871464,'kumi','','Access-Reject','2019-09-10 18:28:10'),(871463,'SoNM','','Access-Reject','2019-09-10 18:28:08'),(871462,'SoNM','','Access-Reject','2019-09-10 18:27:57'),(871461,'SoNM','','Access-Reject','2019-09-10 18:27:45'),(871460,'kumi','','Access-Reject','2019-09-10 18:27:39'),(871459,'SoNM','','Access-Reject','2019-09-10 18:27:34'),(871458,'SoNM','','Access-Reject','2019-09-10 18:27:22'),(871457,'SoNM','','Access-Reject','2019-09-10 18:27:10'),(871456,'kumi','','Access-Reject','2019-09-10 18:27:08'),(871455,'SoNM','','Access-Reject','2019-09-10 18:26:58'),(871454,'SoNM','','Access-Reject','2019-09-10 18:26:47'),(871453,'kumi','','Access-Reject','2019-09-10 18:26:37'),(871452,'SoNM','','Access-Reject','2019-09-10 18:26:34'),(871451,'SoNM','','Access-Reject','2019-09-10 18:26:22'),(871450,'SoNM','','Access-Reject','2019-09-10 18:26:10'),(871449,'kumi','','Access-Reject','2019-09-10 18:26:06'),(871448,'SoNM','','Access-Reject','2019-09-10 18:25:59'),(871447,'SoNM','','Access-Reject','2019-09-10 18:25:47'),(871446,'SoNM','','Access-Reject','2019-09-10 18:25:35'),(871445,'kumi','','Access-Reject','2019-09-10 18:25:35'),(871444,'SoNM','','Access-Reject','2019-09-10 18:25:24'),(871443,'SoNM','','Access-Reject','2019-09-10 18:25:16'),(871442,'SoNM','','Access-Reject','2019-09-10 18:25:11'),(871441,'SoNM','','Access-Reject','2019-09-10 18:25:08'),(871440,'SoNM','','Access-Reject','2019-09-10 18:25:05'),(871439,'SoNM','','Access-Reject','2019-09-10 18:25:04'),(871438,'kumi','','Access-Reject','2019-09-10 18:25:03'),(871437,'SoNM','','Access-Reject','2019-09-10 18:25:02'),(871436,'SoNM','','Access-Reject','2019-09-10 18:24:52'),(871435,'SoNM','','Access-Reject','2019-09-10 18:24:39'),(871434,'kumi','','Access-Reject','2019-09-10 18:24:32'),(871433,'SoNM','','Access-Reject','2019-09-10 18:24:28'),(871432,'SoNM','','Access-Reject','2019-09-10 18:24:16'),(871431,'SoNM','','Access-Reject','2019-09-10 18:24:04'),(871430,'kumi','','Access-Reject','2019-09-10 18:24:01'),(871429,'SoNM','','Access-Reject','2019-09-10 18:23:53'),(871428,'SoNM','','Access-Reject','2019-09-10 18:23:41'),(871427,'kumi','','Access-Reject','2019-09-10 18:23:30'),(871426,'SoNM','','Access-Reject','2019-09-10 18:23:29'),(871425,'SoNM','','Access-Reject','2019-09-10 18:23:15'),(871424,'SoNM','','Access-Reject','2019-09-10 18:23:03'),(871423,'kumi','','Access-Reject','2019-09-10 18:22:59'),(871422,'SoNM','','Access-Reject','2019-09-10 18:22:52'),(871421,'SoNM','','Access-Reject','2019-09-10 18:22:40'),(871420,'SoNM','','Access-Reject','2019-09-10 18:22:29'),(871419,'kumi','','Access-Reject','2019-09-10 18:22:28'),(871418,'SoNM','','Access-Reject','2019-09-10 18:22:17'),(871417,'SoNM','','Access-Reject','2019-09-10 18:22:05'),(871416,'kumi','','Access-Reject','2019-09-10 18:21:57'),(871415,'SoNM','','Access-Reject','2019-09-10 18:21:54'),(871414,'SoNM','','Access-Reject','2019-09-10 18:21:42'),(871413,'SoNM','','Access-Reject','2019-09-10 18:21:30'),(871412,'kumi','','Access-Reject','2019-09-10 18:21:26'),(871411,'SoNM','','Access-Reject','2019-09-10 18:21:19'),(871410,'SoNM','','Access-Reject','2019-09-10 18:21:07'),(871409,'SoNM','','Access-Reject','2019-09-10 18:20:55'),(456139,'cegrad','','Access-Accept','2019-01-14 06:18:15'),(871408,'kumi','','Access-Reject','2019-09-10 18:20:55'),(871407,'SoNM','','Access-Reject','2019-09-10 18:20:44'),(871406,'SoNM','','Access-Reject','2019-09-10 18:20:32'),(871405,'kumi','','Access-Reject','2019-09-10 18:20:24'),(871404,'SoNM','','Access-Reject','2019-09-10 18:20:21'),(871403,'SoNM','','Access-Reject','2019-09-10 18:20:09'),(871402,'SoNM','','Access-Reject','2019-09-10 18:19:57'),(871401,'kumi','','Access-Reject','2019-09-10 18:19:53'),(871400,'SoNM','','Access-Reject','2019-09-10 18:19:46'),(871399,'SoNM','','Access-Reject','2019-09-10 18:19:34'),(871398,'SoNM','','Access-Reject','2019-09-10 18:19:23'),(871397,'kumi','','Access-Reject','2019-09-10 18:19:21'),(871396,'SoNM','','Access-Reject','2019-09-10 18:19:11'),(871395,'SoNM','','Access-Reject','2019-09-10 18:19:00'),(871394,'kumi','','Access-Reject','2019-09-10 18:18:50'),(871393,'SoNM','','Access-Reject','2019-09-10 18:18:48'),(871392,'SoNM','','Access-Reject','2019-09-10 18:18:36'),(871391,'SoNM','','Access-Reject','2019-09-10 18:18:25'),(871390,'kumi','','Access-Reject','2019-09-10 18:18:19'),(871389,'SoNM','','Access-Reject','2019-09-10 18:18:13'),(871388,'SoNM','','Access-Reject','2019-09-10 18:18:01'),(871387,'SoNM','','Access-Reject','2019-09-10 18:17:49'),(871386,'kumi','','Access-Reject','2019-09-10 18:17:48'),(871385,'SoNM','','Access-Reject','2019-09-10 18:17:38'),(871384,'SoNM','','Access-Reject','2019-09-10 18:17:26'),(871383,'kumi','','Access-Reject','2019-09-10 18:17:17'),(871382,'src_hostel','','Access-Accept','2019-09-10 18:17:17'),(871381,'SoNM','','Access-Reject','2019-09-10 18:17:15'),(871380,'SoNM','','Access-Reject','2019-09-10 18:16:38'),(871379,'SoNM','','Access-Reject','2019-09-10 18:16:27'),(871378,'SoNM','','Access-Reject','2019-09-10 18:16:15'),(871377,'kumi','','Access-Reject','2019-09-10 18:16:15'),(871376,'SoNM','','Access-Reject','2019-09-10 18:16:04'),(871375,'SoNM','','Access-Reject','2019-09-10 18:15:52'),(871374,'kumi','','Access-Reject','2019-09-10 18:15:44'),(871373,'SoNM','','Access-Reject','2019-09-10 18:15:39'),(871372,'SoNM','','Access-Reject','2019-09-10 18:15:28'),(871371,'SoNM','','Access-Reject','2019-09-10 18:15:16'),(871370,'kumi','','Access-Reject','2019-09-10 18:15:13'),(871369,'SoNM','','Access-Reject','2019-09-10 18:15:05'),(871368,'SoNM','','Access-Reject','2019-09-10 18:14:53'),(871367,'kumi','','Access-Reject','2019-09-10 18:14:42'),(871366,'SoNM','','Access-Reject','2019-09-10 18:14:41'),(871365,'SoNM','','Access-Reject','2019-09-10 18:14:30'),(871364,'SoNM','','Access-Reject','2019-09-10 18:14:18'),(871363,'kumi','','Access-Reject','2019-09-10 18:14:10'),(871362,'SoNM','','Access-Reject','2019-09-10 18:14:06'),(871361,'SoNM','','Access-Reject','2019-09-10 18:13:54'),(871360,'SoNM','','Access-Reject','2019-09-10 18:13:42'),(871359,'kumi','','Access-Reject','2019-09-10 18:13:39'),(871358,'SoNM','','Access-Reject','2019-09-10 18:13:30'),(871357,'SoNM','','Access-Reject','2019-09-10 18:13:18'),(871356,'kumi','','Access-Reject','2019-09-10 18:13:08'),(871355,'SoNM','','Access-Reject','2019-09-10 18:13:06'),(871354,'SoNM','','Access-Reject','2019-09-10 18:12:54'),(871353,'SoNM','','Access-Reject','2019-09-10 18:12:43'),(871352,'kumi','','Access-Reject','2019-09-10 18:12:37'),(871351,'SoNM','','Access-Reject','2019-09-10 18:12:31'),(871350,'SoNM','','Access-Reject','2019-09-10 18:12:18'),(871349,'SoNM','','Access-Reject','2019-09-10 18:12:07'),(871348,'kumi','','Access-Reject','2019-09-10 18:12:06'),(871347,'SoNM','','Access-Reject','2019-09-10 18:11:55'),(871346,'SoNM','','Access-Reject','2019-09-10 18:11:42'),(871345,'kumi','','Access-Reject','2019-09-10 18:11:35'),(871344,'SoNM','','Access-Reject','2019-09-10 18:11:30'),(871343,'SoNM','','Access-Reject','2019-09-10 18:11:18'),(871342,'SoNM','','Access-Reject','2019-09-10 18:11:06'),(871341,'kumi','','Access-Reject','2019-09-10 18:11:04'),(871340,'SoNM','','Access-Reject','2019-09-10 18:10:55'),(871339,'SoNM','','Access-Reject','2019-09-10 18:10:43'),(871338,'kumi','','Access-Reject','2019-09-10 18:10:33'),(871337,'SoNM','','Access-Reject','2019-09-10 18:10:31'),(871336,'SoNM','','Access-Reject','2019-09-10 18:10:19'),(919218,'src_hostel','','Access-Accept','2019-10-26 19:34:57'),(871334,'SoNM','','Access-Reject','2019-09-10 18:10:08'),(871333,'cegrad','','Access-Accept','2019-09-10 18:10:05'),(871332,'affiliation','','Access-Accept','2019-09-10 18:10:02'),(871331,'mfantsipim','','Access-Accept','2019-09-10 18:10:02'),(871330,'kumi','','Access-Reject','2019-09-10 18:10:02'),(871329,'SoNM','','Access-Reject','2019-09-10 18:09:56'),(871328,'SoNM','','Access-Reject','2019-09-10 18:09:44'),(871327,'SoNM','','Access-Reject','2019-09-10 18:09:32'),(871326,'kumi','','Access-Reject','2019-09-10 18:09:31'),(871325,'SoNM','','Access-Reject','2019-09-10 18:09:20'),(871324,'SoNM','','Access-Reject','2019-09-10 18:09:08'),(871323,'kumi','','Access-Reject','2019-09-10 18:09:00'),(871322,'SoNM','','Access-Reject','2019-09-10 18:08:57'),(871321,'SoNM','','Access-Reject','2019-09-10 18:08:45'),(871320,'SoNM','','Access-Reject','2019-09-10 18:08:33'),(871319,'kumi','','Access-Reject','2019-09-10 18:08:28'),(871318,'SoNM','','Access-Reject','2019-09-10 18:08:22'),(871317,'SoNM','','Access-Reject','2019-09-10 18:08:10'),(871316,'SoNM','','Access-Reject','2019-09-10 18:07:58'),(871315,'kumi','','Access-Reject','2019-09-10 18:07:57'),(871314,'SoNM','','Access-Reject','2019-09-10 18:07:46'),(871313,'SoNM','','Access-Reject','2019-09-10 18:07:34'),(871312,'kumi','','Access-Reject','2019-09-10 18:07:26'),(871311,'SoNM','','Access-Reject','2019-09-10 18:07:23'),(871310,'SoNM','','Access-Reject','2019-09-10 18:07:11'),(871309,'SoNM','','Access-Reject','2019-09-10 18:06:59'),(871308,'kumi','','Access-Reject','2019-09-10 18:06:55'),(871307,'SoNM','','Access-Reject','2019-09-10 18:06:48'),(871306,'SoNM','','Access-Reject','2019-09-10 18:06:36'),(871305,'SoNM','','Access-Reject','2019-09-10 18:06:25'),(871304,'kumi','','Access-Reject','2019-09-10 18:06:24'),(871303,'SoNM','','Access-Reject','2019-09-10 18:06:13'),(871302,'SoNM','','Access-Reject','2019-09-10 18:06:01'),(456251,'pempamsie','','Access-Accept','2019-01-14 06:40:13'),(871301,'kumi','','Access-Reject','2019-09-10 18:05:53'),(871300,'SoNM','','Access-Reject','2019-09-10 18:05:48'),(871299,'SoNM','','Access-Reject','2019-09-10 18:05:36'),(871298,'SoNM','','Access-Reject','2019-09-10 18:05:24'),(871297,'kumi','','Access-Reject','2019-09-10 18:05:22'),(871296,'SoNM','','Access-Reject','2019-09-10 18:05:12'),(871295,'SoNM','','Access-Reject','2019-09-10 18:05:01'),(871294,'kumi','','Access-Reject','2019-09-10 18:04:51'),(871293,'SoNM','','Access-Reject','2019-09-10 18:04:49'),(871292,'SoNM','','Access-Reject','2019-09-10 18:04:37'),(871291,'SoNM','','Access-Reject','2019-09-10 18:04:26'),(871290,'kumi','','Access-Reject','2019-09-10 18:04:20'),(871289,'SoNM','','Access-Reject','2019-09-10 18:04:14'),(871288,'SoNM','','Access-Reject','2019-09-10 18:04:03'),(871287,'SoNM','','Access-Reject','2019-09-10 18:03:51'),(871286,'kumi','','Access-Reject','2019-09-10 18:03:49'),(871285,'SoNM','','Access-Reject','2019-09-10 18:03:39'),(871284,'SoNM','','Access-Reject','2019-09-10 18:03:27'),(871283,'kumi','','Access-Reject','2019-09-10 18:03:17'),(871282,'SoNM','','Access-Reject','2019-09-10 18:03:16'),(871281,'SoNM','','Access-Reject','2019-09-10 18:03:04'),(871280,'SoNM','','Access-Reject','2019-09-10 18:02:52'),(871279,'kumi','','Access-Reject','2019-09-10 18:02:46'),(871278,'SoNM','','Access-Reject','2019-09-10 18:02:41'),(871277,'SoNM','','Access-Reject','2019-09-10 18:02:29'),(871276,'SoNM','','Access-Reject','2019-09-10 18:02:18'),(871275,'kumi','','Access-Reject','2019-09-10 18:02:15'),(871274,'SoNM','','Access-Reject','2019-09-10 18:02:06'),(871273,'SoNM','','Access-Reject','2019-09-10 18:01:54'),(871272,'kumi','','Access-Reject','2019-09-10 18:01:44'),(871271,'SoNM','','Access-Reject','2019-09-10 18:01:42'),(871270,'SoNM','','Access-Reject','2019-09-10 18:01:30'),(871269,'SoNM','','Access-Reject','2019-09-10 18:01:19'),(871268,'kumi','','Access-Reject','2019-09-10 18:01:13'),(871267,'SoNM','','Access-Reject','2019-09-10 18:01:07'),(871266,'SoNM','','Access-Reject','2019-09-10 18:00:55'),(871265,'SoNM','','Access-Reject','2019-09-10 18:00:44'),(871264,'kumi','','Access-Reject','2019-09-10 18:00:42'),(871263,'SoNM','','Access-Reject','2019-09-10 18:00:32'),(871262,'SoNM','','Access-Reject','2019-09-10 18:00:20'),(871261,'kumi','','Access-Reject','2019-09-10 18:00:11'),(871260,'SoNM','','Access-Reject','2019-09-10 18:00:09'),(871259,'SoNM','','Access-Reject','2019-09-10 17:59:57'),(871258,'SoNM','','Access-Reject','2019-09-10 17:59:45'),(871257,'kumi','','Access-Reject','2019-09-10 17:59:40'),(871256,'SoNM','','Access-Reject','2019-09-10 17:59:34'),(871255,'SoNM','','Access-Reject','2019-09-10 17:59:22'),(871254,'SoNM','','Access-Reject','2019-09-10 17:59:11'),(871253,'kumi','','Access-Reject','2019-09-10 17:59:09'),(871252,'SoNM','','Access-Reject','2019-09-10 17:58:59'),(871251,'SoNM','','Access-Reject','2019-09-10 17:58:48'),(871250,'kumi','','Access-Reject','2019-09-10 17:58:38'),(871249,'SoNM','','Access-Reject','2019-09-10 17:58:36'),(871248,'SoNM','','Access-Reject','2019-09-10 17:58:25'),(871247,'SoNM','','Access-Reject','2019-09-10 17:58:13'),(871246,'kumi','','Access-Reject','2019-09-10 17:58:06'),(871245,'SoNM','','Access-Reject','2019-09-10 17:57:57'),(871244,'SoNM','','Access-Reject','2019-09-10 17:57:46'),(871243,'kumi','','Access-Reject','2019-09-10 17:57:35'),(871242,'SoNM','','Access-Reject','2019-09-10 17:57:34'),(871241,'SoNM','','Access-Reject','2019-09-10 17:57:22'),(871240,'SoNM','','Access-Reject','2019-09-10 17:57:11'),(871239,'kumi','','Access-Reject','2019-09-10 17:57:04'),(871238,'SoNM','','Access-Reject','2019-09-10 17:56:59'),(871237,'SoNM','','Access-Reject','2019-09-10 17:56:48'),(871236,'SoNM','','Access-Reject','2019-09-10 17:56:36'),(871235,'kumi','','Access-Reject','2019-09-10 17:56:33'),(871234,'SoNM','','Access-Reject','2019-09-10 17:56:24'),(871233,'SoNM','','Access-Reject','2019-09-10 17:56:13'),(871232,'kumi','','Access-Reject','2019-09-10 17:56:02'),(871231,'SoNM','','Access-Reject','2019-09-10 17:56:01'),(871230,'SoNM','','Access-Reject','2019-09-10 17:55:49'),(871229,'SoNM','','Access-Reject','2019-09-10 17:55:38'),(871228,'kumi','','Access-Reject','2019-09-10 17:55:31'),(871227,'SoNM','','Access-Reject','2019-09-10 17:55:26'),(871226,'SoNM','','Access-Reject','2019-09-10 17:55:15'),(871225,'SoNM','','Access-Reject','2019-09-10 17:55:04'),(871224,'kumi','','Access-Reject','2019-09-10 17:55:00'),(871223,'SoNM','','Access-Reject','2019-09-10 17:54:52'),(871222,'SoNM','','Access-Reject','2019-09-10 17:54:40'),(871221,'kumi','','Access-Reject','2019-09-10 17:54:29'),(871220,'SoNM','','Access-Reject','2019-09-10 17:54:29'),(871219,'SoNM','','Access-Reject','2019-09-10 17:54:17'),(871218,'SoNM','','Access-Reject','2019-09-10 17:54:05'),(871217,'kumi','','Access-Reject','2019-09-10 17:53:58'),(871216,'SoNM','','Access-Reject','2019-09-10 17:53:54'),(871215,'SoNM','','Access-Reject','2019-09-10 17:53:42'),(871214,'SoNM','','Access-Reject','2019-09-10 17:53:31'),(871213,'kumi','','Access-Reject','2019-09-10 17:53:27'),(871212,'SoNM','','Access-Reject','2019-09-10 17:53:19'),(871211,'SoNM','','Access-Reject','2019-09-10 17:53:07'),(871210,'SoNM','','Access-Reject','2019-09-10 17:52:56'),(871209,'kumi','','Access-Reject','2019-09-10 17:52:56'),(871208,'SoNM','','Access-Reject','2019-09-10 17:52:44'),(871207,'SoNM','','Access-Reject','2019-09-10 17:52:32'),(871206,'kumi','','Access-Reject','2019-09-10 17:52:24'),(871205,'SoNM','','Access-Reject','2019-09-10 17:52:21'),(871204,'SoNM','','Access-Reject','2019-09-10 17:52:09'),(871203,'SoNM','','Access-Reject','2019-09-10 17:51:57'),(871202,'kumi','','Access-Reject','2019-09-10 17:51:53'),(871201,'SoNM','','Access-Reject','2019-09-10 17:51:46'),(871200,'SoNM','','Access-Reject','2019-09-10 17:51:33'),(871199,'kumi','','Access-Reject','2019-09-10 17:51:22'),(871198,'SoNM','','Access-Reject','2019-09-10 17:51:22'),(871197,'SoNM','','Access-Reject','2019-09-10 17:51:10'),(871196,'SoNM','','Access-Reject','2019-09-10 17:50:55'),(871195,'kumi','','Access-Reject','2019-09-10 17:50:51'),(871194,'SoNM','','Access-Reject','2019-09-10 17:50:44'),(871193,'SoNM','','Access-Reject','2019-09-10 17:50:32'),(871192,'SoNM','','Access-Reject','2019-09-10 17:50:21'),(871191,'kumi','','Access-Reject','2019-09-10 17:50:20'),(871190,'SoNM','','Access-Reject','2019-09-10 17:50:09'),(871189,'mfantsipim','','Access-Accept','2019-09-10 17:50:02'),(871188,'SoNM','','Access-Reject','2019-09-10 17:49:58'),(871187,'kumi','','Access-Reject','2019-09-10 17:49:49'),(871186,'SoNM','','Access-Reject','2019-09-10 17:49:46'),(871185,'SoNM','','Access-Reject','2019-09-10 17:49:34'),(871184,'SoNM','','Access-Reject','2019-09-10 17:49:23'),(871183,'kumi','','Access-Reject','2019-09-10 17:49:18'),(871182,'SoNM','','Access-Reject','2019-09-10 17:49:11'),(871181,'SoNM','','Access-Reject','2019-09-10 17:49:00'),(871180,'SoNM','','Access-Reject','2019-09-10 17:48:48'),(871179,'kumi','','Access-Reject','2019-09-10 17:48:47'),(871178,'SoNM','','Access-Reject','2019-09-10 17:48:37'),(871177,'SoNM','','Access-Reject','2019-09-10 17:48:25'),(871176,'kumi','','Access-Reject','2019-09-10 17:48:19'),(871175,'SoNM','','Access-Reject','2019-09-10 17:48:13'),(871174,'SoNM','','Access-Reject','2019-09-10 17:48:02'),(871173,'SoNM','','Access-Reject','2019-09-10 17:47:50'),(871172,'kumi','','Access-Reject','2019-09-10 17:47:48'),(871171,'SoNM','','Access-Reject','2019-09-10 17:47:38'),(871170,'SoNM','','Access-Reject','2019-09-10 17:47:26'),(871169,'SoNM','','Access-Reject','2019-09-10 17:47:14'),(871168,'kumi','','Access-Reject','2019-09-10 17:47:13'),(871167,'SoNM','','Access-Reject','2019-09-10 17:47:03'),(871166,'SoNM','','Access-Reject','2019-09-10 17:46:51'),(871165,'kumi','','Access-Reject','2019-09-10 17:46:42'),(871164,'SoNM','','Access-Reject','2019-09-10 17:46:39'),(871163,'SoNM','','Access-Reject','2019-09-10 17:46:27'),(871162,'SoNM','','Access-Reject','2019-09-10 17:46:15'),(871161,'kumi','','Access-Reject','2019-09-10 17:46:11'),(871160,'SoNM','','Access-Reject','2019-09-10 17:46:04'),(871159,'SoNM','','Access-Reject','2019-09-10 17:45:52'),(871158,'kumi','','Access-Reject','2019-09-10 17:45:40'),(871157,'SoNM','','Access-Reject','2019-09-10 17:45:40'),(871156,'SoNM','','Access-Reject','2019-09-10 17:45:28'),(871155,'SoNM','','Access-Reject','2019-09-10 17:45:16'),(871154,'kumi','','Access-Reject','2019-09-10 17:45:09'),(871153,'SoNM','','Access-Reject','2019-09-10 17:45:05'),(871152,'SoNM','','Access-Reject','2019-09-10 17:44:53'),(871151,'SoNM','','Access-Reject','2019-09-10 17:44:41'),(871150,'kumi','','Access-Reject','2019-09-10 17:44:38'),(871149,'SoNM','','Access-Reject','2019-09-10 17:44:30'),(871148,'SoNM','','Access-Reject','2019-09-10 17:44:18'),(871147,'kumi','','Access-Reject','2019-09-10 17:44:07'),(871146,'SoNM','','Access-Reject','2019-09-10 17:44:06'),(871145,'SoNM','','Access-Reject','2019-09-10 17:43:55'),(871144,'SoNM','','Access-Reject','2019-09-10 17:43:43'),(871143,'kumi','','Access-Reject','2019-09-10 17:43:36'),(871142,'SoNM','','Access-Reject','2019-09-10 17:43:31'),(871141,'SoNM','','Access-Reject','2019-09-10 17:43:19'),(871140,'SoNM','','Access-Reject','2019-09-10 17:43:07'),(871139,'kumi','','Access-Reject','2019-09-10 17:43:05'),(871138,'SoNM','','Access-Reject','2019-09-10 17:42:55'),(871137,'SoNM','','Access-Reject','2019-09-10 17:42:44'),(871136,'kumi','','Access-Reject','2019-09-10 17:42:34'),(871135,'SoNM','','Access-Reject','2019-09-10 17:42:32'),(871134,'SoNM','','Access-Reject','2019-09-10 17:42:21'),(871133,'SoNM','','Access-Reject','2019-09-10 17:42:09'),(871132,'kumi','','Access-Reject','2019-09-10 17:42:03'),(871131,'SoNM','','Access-Reject','2019-09-10 17:41:57'),(871130,'SoNM','','Access-Reject','2019-09-10 17:41:45'),(871129,'SoNM','','Access-Reject','2019-09-10 17:41:34'),(871128,'kumi','','Access-Reject','2019-09-10 17:41:31'),(871127,'SoNM','','Access-Reject','2019-09-10 17:41:22'),(871126,'SoNM','','Access-Reject','2019-09-10 17:41:11'),(871125,'kumi','','Access-Reject','2019-09-10 17:41:00'),(871124,'SoNM','','Access-Reject','2019-09-10 17:40:59'),(871123,'SoNM','','Access-Reject','2019-09-10 17:40:47'),(871122,'SoNM','','Access-Reject','2019-09-10 17:40:36'),(871121,'kumi','','Access-Reject','2019-09-10 17:40:29'),(871120,'SoNM','','Access-Reject','2019-09-10 17:40:24'),(871119,'SoNM','','Access-Reject','2019-09-10 17:40:12'),(871118,'SoNM','','Access-Reject','2019-09-10 17:39:59'),(871117,'kumi','','Access-Reject','2019-09-10 17:39:58'),(871116,'SoNM','','Access-Reject','2019-09-10 17:39:48'),(871115,'SoNM','','Access-Reject','2019-09-10 17:39:36'),(871114,'kumi','','Access-Reject','2019-09-10 17:39:27'),(871113,'SoNM','','Access-Reject','2019-09-10 17:39:24'),(871112,'SoNM','','Access-Reject','2019-09-10 17:39:13'),(871111,'SoNM','','Access-Reject','2019-09-10 17:39:01'),(871110,'kumi','','Access-Reject','2019-09-10 17:38:56'),(871109,'SoNM','','Access-Reject','2019-09-10 17:38:49'),(871108,'SoNM','','Access-Reject','2019-09-10 17:38:38'),(871107,'SoNM','','Access-Reject','2019-09-10 17:38:26'),(871106,'kumi','','Access-Reject','2019-09-10 17:38:25'),(871105,'SoNM','','Access-Reject','2019-09-10 17:38:15'),(871104,'SoNM','','Access-Reject','2019-09-10 17:38:03'),(871103,'kumi','','Access-Reject','2019-09-10 17:37:54'),(871102,'SoNM','','Access-Reject','2019-09-10 17:37:51'),(871101,'SoNM','','Access-Reject','2019-09-10 17:37:39'),(871100,'SoNM','','Access-Reject','2019-09-10 17:37:27'),(871099,'kumi','','Access-Reject','2019-09-10 17:37:23'),(871098,'SoNM','','Access-Reject','2019-09-10 17:37:16'),(871097,'SoNM','','Access-Reject','2019-09-10 17:37:04'),(871096,'kumi','','Access-Reject','2019-09-10 17:36:52'),(871095,'SoNM','','Access-Reject','2019-09-10 17:36:52'),(871094,'SoNM','','Access-Reject','2019-09-10 17:36:39'),(871093,'SoNM','','Access-Reject','2019-09-10 17:36:27'),(871092,'kumi','','Access-Reject','2019-09-10 17:36:21'),(871091,'SoNM','','Access-Reject','2019-09-10 17:36:16'),(871090,'SoNM','','Access-Reject','2019-09-10 17:36:04'),(871089,'SoNM','','Access-Reject','2019-09-10 17:35:52'),(871088,'kumi','','Access-Reject','2019-09-10 17:35:49'),(871087,'SoNM','','Access-Reject','2019-09-10 17:35:41'),(871086,'SoNM','','Access-Reject','2019-09-10 17:35:29'),(871085,'kumi','','Access-Reject','2019-09-10 17:35:18'),(871084,'SoNM','','Access-Reject','2019-09-10 17:35:18'),(871083,'SoNM','','Access-Reject','2019-09-10 17:35:06'),(871082,'SoNM','','Access-Reject','2019-09-10 17:34:54'),(871081,'kumi','','Access-Reject','2019-09-10 17:34:47'),(871080,'SoNM','','Access-Reject','2019-09-10 17:34:42'),(871079,'SoNM','','Access-Reject','2019-09-10 17:34:31'),(871078,'SoNM','','Access-Reject','2019-09-10 17:34:19'),(871077,'kumi','','Access-Reject','2019-09-10 17:34:16'),(871076,'SoNM','','Access-Reject','2019-09-10 17:34:07'),(871075,'SoNM','','Access-Reject','2019-09-10 17:33:55'),(871074,'kumi','','Access-Reject','2019-09-10 17:33:45'),(871073,'SoNM','','Access-Reject','2019-09-10 17:33:43'),(871072,'SoNM','','Access-Reject','2019-09-10 17:33:32'),(871071,'SoNM','','Access-Reject','2019-09-10 17:33:19'),(871070,'kumi','','Access-Reject','2019-09-10 17:33:14'),(871069,'SoNM','','Access-Reject','2019-09-10 17:33:07'),(871068,'SoNM','','Access-Reject','2019-09-10 17:32:55'),(871067,'SoNM','','Access-Reject','2019-09-10 17:32:43'),(871066,'kumi','','Access-Reject','2019-09-10 17:32:43'),(871065,'SoNM','','Access-Reject','2019-09-10 17:32:32'),(871064,'SoNM','','Access-Reject','2019-09-10 17:32:20'),(871063,'kumi','','Access-Reject','2019-09-10 17:32:12'),(871062,'SoNM','','Access-Reject','2019-09-10 17:32:08'),(871061,'SoNM','','Access-Reject','2019-09-10 17:31:57'),(871060,'SoNM','','Access-Reject','2019-09-10 17:31:45'),(871059,'kumi','','Access-Reject','2019-09-10 17:31:41'),(871058,'SoNM','','Access-Reject','2019-09-10 17:31:33'),(871057,'SoNM','','Access-Reject','2019-09-10 17:31:21'),(871056,'kumi','','Access-Reject','2019-09-10 17:31:10'),(871055,'SoNM','','Access-Reject','2019-09-10 17:31:09'),(871054,'SoNM','','Access-Reject','2019-09-10 17:30:57'),(871053,'SoNM','','Access-Reject','2019-09-10 17:30:46'),(871052,'kumi','','Access-Reject','2019-09-10 17:30:38'),(871051,'SoNM','','Access-Reject','2019-09-10 17:30:34'),(871050,'SoNM','','Access-Reject','2019-09-10 17:30:22'),(871049,'SoNM','','Access-Reject','2019-09-10 17:30:10'),(871048,'kumi','','Access-Reject','2019-09-10 17:30:07'),(871047,'mfantsipim','','Access-Accept','2019-09-10 17:30:04'),(871046,'SoNM','','Access-Reject','2019-09-10 17:29:58'),(871045,'SoNM','','Access-Reject','2019-09-10 17:29:47'),(871044,'kumi','','Access-Reject','2019-09-10 17:29:36'),(871043,'SoNM','','Access-Reject','2019-09-10 17:29:34'),(871042,'SoNM','','Access-Reject','2019-09-10 17:29:22'),(871041,'SoNM','','Access-Reject','2019-09-10 17:29:11'),(871040,'kumi','','Access-Reject','2019-09-10 17:29:05'),(871039,'SoNM','','Access-Reject','2019-09-10 17:28:59'),(871038,'SoNM','','Access-Reject','2019-09-10 17:28:48'),(871037,'SoNM','','Access-Reject','2019-09-10 17:28:36'),(871036,'kumi','','Access-Reject','2019-09-10 17:28:34'),(871035,'SoNM','','Access-Reject','2019-09-10 17:28:24'),(871034,'SoNM','','Access-Reject','2019-09-10 17:28:12'),(871033,'kumi','','Access-Reject','2019-09-10 17:28:03'),(871032,'SoNM','','Access-Reject','2019-09-10 17:28:01'),(871031,'SoNM','','Access-Reject','2019-09-10 17:27:49'),(871030,'SoNM','','Access-Reject','2019-09-10 17:27:37'),(871029,'kumi','','Access-Reject','2019-09-10 17:27:32'),(871028,'SoNM','','Access-Reject','2019-09-10 17:27:26'),(871027,'SoNM','','Access-Reject','2019-09-10 17:27:14'),(871026,'SoNM','','Access-Reject','2019-09-10 17:27:03'),(871025,'kumi','','Access-Reject','2019-09-10 17:27:01'),(871024,'SoNM','','Access-Reject','2019-09-10 17:26:51'),(871023,'SoNM','','Access-Reject','2019-09-10 17:26:40'),(871022,'kumi','','Access-Reject','2019-09-10 17:26:30'),(871021,'SoNM','','Access-Reject','2019-09-10 17:26:28'),(871020,'SoNM','','Access-Reject','2019-09-10 17:26:16'),(871019,'SoNM','','Access-Reject','2019-09-10 17:26:05'),(871018,'kumi','','Access-Reject','2019-09-10 17:25:59'),(871017,'SoNM','','Access-Reject','2019-09-10 17:25:53'),(871016,'SoNM','','Access-Reject','2019-09-10 17:25:41'),(871015,'SoNM','','Access-Reject','2019-09-10 17:25:30'),(871014,'kumi','','Access-Reject','2019-09-10 17:25:27'),(871013,'SoNM','','Access-Reject','2019-09-10 17:25:18'),(871012,'SoNM','','Access-Reject','2019-09-10 17:25:05'),(871011,'kumi','','Access-Reject','2019-09-10 17:24:56'),(871010,'SoNM','','Access-Reject','2019-09-10 17:24:54'),(871009,'SoNM','','Access-Reject','2019-09-10 17:24:42'),(871008,'SoNM','','Access-Reject','2019-09-10 17:24:30'),(871007,'kumi','','Access-Reject','2019-09-10 17:24:25'),(871006,'SoNM','','Access-Reject','2019-09-10 17:24:18'),(871005,'SoNM','','Access-Reject','2019-09-10 17:24:06'),(871004,'SoNM','','Access-Reject','2019-09-10 17:23:55'),(871003,'kumi','','Access-Reject','2019-09-10 17:23:54'),(871002,'SoNM','','Access-Reject','2019-09-10 17:23:43'),(871001,'SoNM','','Access-Reject','2019-09-10 17:23:31'),(871000,'kumi','','Access-Reject','2019-09-10 17:23:23'),(870999,'SoNM','','Access-Reject','2019-09-10 17:23:20'),(870998,'SoNM','','Access-Reject','2019-09-10 17:23:08'),(870997,'SoNM','','Access-Reject','2019-09-10 17:22:57'),(870996,'kumi','','Access-Reject','2019-09-10 17:22:52'),(870995,'SoNM','','Access-Reject','2019-09-10 17:22:45'),(870994,'SoNM','','Access-Reject','2019-09-10 17:22:33'),(870993,'SoNM','','Access-Reject','2019-09-10 17:22:22'),(870992,'kumi','','Access-Reject','2019-09-10 17:22:21'),(870991,'SoNM','','Access-Reject','2019-09-10 17:22:09'),(870990,'SoNM','','Access-Reject','2019-09-10 17:21:58'),(870989,'kumi','','Access-Reject','2019-09-10 17:21:50'),(870988,'SoNM','','Access-Reject','2019-09-10 17:21:46'),(870987,'SoNM','','Access-Reject','2019-09-10 17:21:34'),(870986,'SoNM','','Access-Reject','2019-09-10 17:21:23'),(870985,'kumi','','Access-Reject','2019-09-10 17:21:19'),(870984,'SoNM','','Access-Reject','2019-09-10 17:21:11'),(870983,'SoNM','','Access-Reject','2019-09-10 17:21:00'),(870982,'SoNM','','Access-Reject','2019-09-10 17:20:48'),(870981,'kumi','','Access-Reject','2019-09-10 17:20:48'),(870980,'SoNM','','Access-Reject','2019-09-10 17:20:36'),(870979,'SoNM','','Access-Reject','2019-09-10 17:20:25'),(870978,'kumi','','Access-Reject','2019-09-10 17:20:16'),(870977,'SoNM','','Access-Reject','2019-09-10 17:20:13'),(870976,'SoNM','','Access-Reject','2019-09-10 17:20:01'),(870975,'SoNM','','Access-Reject','2019-09-10 17:19:50'),(870974,'kumi','','Access-Reject','2019-09-10 17:19:45'),(870973,'SoNM','','Access-Reject','2019-09-10 17:19:38'),(870972,'SoNM','','Access-Reject','2019-09-10 17:19:26'),(870971,'SoNM','','Access-Reject','2019-09-10 17:19:15'),(870970,'kumi','','Access-Reject','2019-09-10 17:19:14'),(870969,'SoNM','','Access-Reject','2019-09-10 17:19:03'),(870968,'SoNM','','Access-Reject','2019-09-10 17:18:52'),(870967,'kumi','','Access-Reject','2019-09-10 17:18:43'),(870966,'SoNM','','Access-Reject','2019-09-10 17:18:40'),(870965,'SoNM','','Access-Reject','2019-09-10 17:18:28'),(870964,'SoNM','','Access-Reject','2019-09-10 17:18:17'),(870963,'kumi','','Access-Reject','2019-09-10 17:18:12'),(870962,'SoNM','','Access-Reject','2019-09-10 17:18:05'),(870961,'SoNM','','Access-Reject','2019-09-10 17:17:54'),(870960,'SoNM','','Access-Reject','2019-09-10 17:17:43'),(870959,'kumi','','Access-Reject','2019-09-10 17:17:41'),(870958,'SoNM','','Access-Reject','2019-09-10 17:17:31'),(870957,'SoNM','','Access-Reject','2019-09-10 17:17:20'),(870956,'kumi','','Access-Reject','2019-09-10 17:17:10'),(870955,'SoNM','','Access-Reject','2019-09-10 17:17:08'),(870954,'SoNM','','Access-Reject','2019-09-10 17:16:57'),(870953,'SoNM','','Access-Reject','2019-09-10 17:16:45'),(870952,'kumi','','Access-Reject','2019-09-10 17:16:39'),(870951,'SoNM','','Access-Reject','2019-09-10 17:16:01'),(870950,'SoNM','','Access-Reject','2019-09-10 17:15:50'),(870949,'SoNM','','Access-Reject','2019-09-10 17:15:38'),(870948,'kumi','','Access-Reject','2019-09-10 17:15:37'),(870947,'SoNM','','Access-Reject','2019-09-10 17:15:27'),(870946,'SoNM','','Access-Reject','2019-09-10 17:15:15'),(870945,'kumi','','Access-Reject','2019-09-10 17:15:05'),(870944,'SoNM','','Access-Reject','2019-09-10 17:15:03'),(870943,'SoNM','','Access-Reject','2019-09-10 17:14:52'),(870942,'SoNM','','Access-Reject','2019-09-10 17:14:40'),(870941,'kumi','','Access-Reject','2019-09-10 17:14:34'),(870940,'SoNM','','Access-Reject','2019-09-10 17:14:29'),(870939,'SoNM','','Access-Reject','2019-09-10 17:14:16'),(870938,'SoNM','','Access-Reject','2019-09-10 17:14:05'),(870937,'kumi','','Access-Reject','2019-09-10 17:14:03'),(870936,'SoNM','','Access-Reject','2019-09-10 17:13:53'),(870935,'SoNM','','Access-Reject','2019-09-10 17:13:41'),(870934,'kumi','','Access-Reject','2019-09-10 17:13:32'),(870933,'SoNM','','Access-Reject','2019-09-10 17:13:30'),(870932,'SoNM','','Access-Reject','2019-09-10 17:13:18'),(870931,'SoNM','','Access-Reject','2019-09-10 17:13:06'),(870930,'kumi','','Access-Reject','2019-09-10 17:13:01'),(870929,'SoNM','','Access-Reject','2019-09-10 17:12:54'),(870928,'SoNM','','Access-Reject','2019-09-10 17:12:43'),(870927,'SoNM','','Access-Reject','2019-09-10 17:12:31'),(870926,'kumi','','Access-Reject','2019-09-10 17:12:30'),(870925,'SoNM','','Access-Reject','2019-09-10 17:12:19'),(870924,'SoNM','','Access-Reject','2019-09-10 17:12:07'),(870923,'kumi','','Access-Reject','2019-09-10 17:11:59'),(870922,'SoNM','','Access-Reject','2019-09-10 17:11:56'),(870921,'SoNM','','Access-Reject','2019-09-10 17:11:44'),(870920,'SoNM','','Access-Reject','2019-09-10 17:11:32'),(870919,'kumi','','Access-Reject','2019-09-10 17:11:28'),(870918,'SoNM','','Access-Reject','2019-09-10 17:11:21'),(870917,'SoNM','','Access-Reject','2019-09-10 17:11:09'),(870916,'SoNM','','Access-Reject','2019-09-10 17:10:58'),(870915,'kumi','','Access-Reject','2019-09-10 17:10:57'),(870914,'SoNM','','Access-Reject','2019-09-10 17:10:46'),(870913,'SoNM','','Access-Reject','2019-09-10 17:10:34'),(870912,'kumi','','Access-Reject','2019-09-10 17:10:26'),(870911,'SoNM','','Access-Reject','2019-09-10 17:10:23'),(870910,'SoNM','','Access-Reject','2019-09-10 17:10:11'),(870909,'mfantsipim','','Access-Accept','2019-09-10 17:10:02'),(870908,'SoNM','','Access-Reject','2019-09-10 17:10:00'),(870907,'kumi','','Access-Reject','2019-09-10 17:09:54'),(870906,'SoNM','','Access-Reject','2019-09-10 17:09:48'),(870905,'SoNM','','Access-Reject','2019-09-10 17:09:37'),(870904,'SoNM','','Access-Reject','2019-09-10 17:09:25'),(870903,'kumi','','Access-Reject','2019-09-10 17:09:23'),(870902,'SoNM','','Access-Reject','2019-09-10 17:09:13'),(870901,'SoNM','','Access-Reject','2019-09-10 17:09:01'),(870900,'kumi','','Access-Reject','2019-09-10 17:08:52'),(870899,'SoNM','','Access-Reject','2019-09-10 17:08:50'),(870898,'SoNM','','Access-Reject','2019-09-10 17:08:38'),(870897,'SoNM','','Access-Reject','2019-09-10 17:08:26'),(870896,'kumi','','Access-Reject','2019-09-10 17:08:21'),(870895,'SoNM','','Access-Reject','2019-09-10 17:08:14'),(870894,'SoNM','','Access-Reject','2019-09-10 17:08:03'),(870893,'SoNM','','Access-Reject','2019-09-10 17:07:51'),(870892,'kumi','','Access-Reject','2019-09-10 17:07:50'),(870891,'SoNM','','Access-Reject','2019-09-10 17:07:39'),(870890,'SoNM','','Access-Reject','2019-09-10 17:07:27'),(870889,'kumi','','Access-Reject','2019-09-10 17:07:19'),(870888,'SoNM','','Access-Reject','2019-09-10 17:07:16'),(870887,'SoNM','','Access-Reject','2019-09-10 17:07:04'),(870886,'SoNM','','Access-Reject','2019-09-10 17:06:52'),(870885,'kumi','','Access-Reject','2019-09-10 17:06:48'),(870884,'SoNM','','Access-Reject','2019-09-10 17:06:41'),(870883,'SoNM','','Access-Reject','2019-09-10 17:06:29'),(870882,'SoNM','','Access-Reject','2019-09-10 17:06:17'),(870881,'kumi','','Access-Reject','2019-09-10 17:06:17'),(870880,'SoNM','','Access-Reject','2019-09-10 17:06:06'),(870879,'SoNM','','Access-Reject','2019-09-10 17:05:54'),(870878,'kumi','','Access-Reject','2019-09-10 17:05:46'),(870877,'SoNM','','Access-Reject','2019-09-10 17:05:43'),(870876,'SoNM','','Access-Reject','2019-09-10 17:05:31'),(870875,'SoNM','','Access-Reject','2019-09-10 17:05:19'),(870874,'kumi','','Access-Reject','2019-09-10 17:05:15'),(870873,'SoNM','','Access-Reject','2019-09-10 17:05:07'),(870872,'SoNM','','Access-Reject','2019-09-10 17:04:56'),(870871,'SoNM','','Access-Reject','2019-09-10 17:04:44'),(870870,'kumi','','Access-Reject','2019-09-10 17:04:44'),(870869,'SoNM','','Access-Reject','2019-09-10 17:04:32'),(870868,'SoNM','','Access-Reject','2019-09-10 17:04:20'),(870867,'kumi','','Access-Reject','2019-09-10 17:04:12'),(870866,'SoNM','','Access-Reject','2019-09-10 17:04:08'),(870865,'SoNM','','Access-Reject','2019-09-10 17:03:56'),(870864,'SoNM','','Access-Reject','2019-09-10 17:03:45'),(870863,'kumi','','Access-Reject','2019-09-10 17:03:41'),(870862,'SoNM','','Access-Reject','2019-09-10 17:03:33'),(870861,'SoNM','','Access-Reject','2019-09-10 17:03:21'),(870860,'kumi','','Access-Reject','2019-09-10 17:03:10'),(870859,'SoNM','','Access-Reject','2019-09-10 17:03:10'),(870858,'SoNM','','Access-Reject','2019-09-10 17:02:58'),(870857,'SoNM','','Access-Reject','2019-09-10 17:02:46'),(870856,'kumi','','Access-Reject','2019-09-10 17:02:39'),(870855,'SoNM','','Access-Reject','2019-09-10 17:02:35'),(870854,'SoNM','','Access-Reject','2019-09-10 17:02:23'),(870853,'SoNM','','Access-Reject','2019-09-10 17:02:11'),(870852,'kumi','','Access-Reject','2019-09-10 17:02:08'),(870851,'SoNM','','Access-Reject','2019-09-10 17:02:00'),(870850,'SoNM','','Access-Reject','2019-09-10 17:01:48'),(870849,'kumi','','Access-Reject','2019-09-10 17:01:37'),(870848,'SoNM','','Access-Reject','2019-09-10 17:01:37'),(870847,'SoNM','','Access-Reject','2019-09-10 17:01:25'),(870846,'SoNM','','Access-Reject','2019-09-10 17:01:14'),(870845,'kumi','','Access-Reject','2019-09-10 17:01:06'),(870844,'SoNM','','Access-Reject','2019-09-10 17:01:02'),(870843,'SoNM','','Access-Reject','2019-09-10 17:00:50'),(870842,'SoNM','','Access-Reject','2019-09-10 17:00:38'),(870841,'kumi','','Access-Reject','2019-09-10 17:00:35'),(870840,'SoNM','','Access-Reject','2019-09-10 17:00:27'),(870839,'SoNM','','Access-Reject','2019-09-10 17:00:15'),(870838,'kumi','','Access-Reject','2019-09-10 17:00:04'),(870837,'SoNM','','Access-Reject','2019-09-10 17:00:04'),(870836,'SoNM','','Access-Reject','2019-09-10 16:59:52'),(870835,'SoNM','','Access-Reject','2019-09-10 16:59:40'),(870834,'kumi','','Access-Reject','2019-09-10 16:59:33'),(870833,'SoNM','','Access-Reject','2019-09-10 16:59:28'),(870832,'SoNM','','Access-Reject','2019-09-10 16:59:17'),(870831,'SoNM','','Access-Reject','2019-09-10 16:59:05'),(870830,'kumi','','Access-Reject','2019-09-10 16:59:01'),(870829,'SoNM','','Access-Reject','2019-09-10 16:58:54'),(870828,'SoNM','','Access-Reject','2019-09-10 16:58:42'),(870827,'SoNM','','Access-Reject','2019-09-10 16:58:30'),(870826,'kumi','','Access-Reject','2019-09-10 16:58:30'),(870825,'SoNM','','Access-Reject','2019-09-10 16:58:19'),(870824,'SoNM','','Access-Reject','2019-09-10 16:58:07'),(870823,'kumi','','Access-Reject','2019-09-10 16:57:59'),(870822,'SoNM','','Access-Reject','2019-09-10 16:57:56'),(870821,'SoNM','','Access-Reject','2019-09-10 16:57:44'),(870820,'SoNM','','Access-Reject','2019-09-10 16:57:32'),(870819,'kumi','','Access-Reject','2019-09-10 16:57:28'),(870818,'SoNM','','Access-Reject','2019-09-10 16:57:20'),(870817,'SoNM','','Access-Reject','2019-09-10 16:57:09'),(870816,'SoNM','','Access-Reject','2019-09-10 16:56:57'),(870815,'kumi','','Access-Reject','2019-09-10 16:56:57'),(870814,'SoNM','','Access-Reject','2019-09-10 16:56:45'),(870813,'SoNM','','Access-Reject','2019-09-10 16:56:34'),(870812,'kumi','','Access-Reject','2019-09-10 16:56:26'),(870811,'SoNM','','Access-Reject','2019-09-10 16:56:22'),(870810,'SoNM','','Access-Reject','2019-09-10 16:56:10'),(870809,'SoNM','','Access-Reject','2019-09-10 16:55:59'),(870808,'kumi','','Access-Reject','2019-09-10 16:55:55'),(870807,'SoNM','','Access-Reject','2019-09-10 16:55:47'),(870806,'SoNM','','Access-Reject','2019-09-10 16:55:36'),(870805,'SoNM','','Access-Reject','2019-09-10 16:55:24'),(870804,'kumi','','Access-Reject','2019-09-10 16:55:24'),(870803,'SoNM','','Access-Reject','2019-09-10 16:55:13'),(870802,'SoNM','','Access-Reject','2019-09-10 16:55:01'),(870801,'kumi','','Access-Reject','2019-09-10 16:54:53'),(870800,'SoNM','','Access-Reject','2019-09-10 16:54:50'),(870799,'SoNM','','Access-Reject','2019-09-10 16:54:38'),(870798,'SoNM','','Access-Reject','2019-09-10 16:54:27'),(870797,'kumi','','Access-Reject','2019-09-10 16:54:22'),(870796,'SoNM','','Access-Reject','2019-09-10 16:54:15'),(870795,'SoNM','','Access-Reject','2019-09-10 16:54:04'),(870794,'SoNM','','Access-Reject','2019-09-10 16:53:52'),(870793,'kumi','','Access-Reject','2019-09-10 16:53:50'),(870792,'SoNM','','Access-Reject','2019-09-10 16:53:41'),(870791,'SoNM','','Access-Reject','2019-09-10 16:53:29'),(870790,'kumi','','Access-Reject','2019-09-10 16:53:19'),(870789,'SoNM','','Access-Reject','2019-09-10 16:53:18'),(870788,'SoNM','','Access-Reject','2019-09-10 16:53:06'),(870787,'SoNM','','Access-Reject','2019-09-10 16:52:54'),(870786,'kumi','','Access-Reject','2019-09-10 16:52:48'),(870785,'SoNM','','Access-Reject','2019-09-10 16:52:43'),(870784,'SoNM','','Access-Reject','2019-09-10 16:52:32'),(870783,'kumi','','Access-Reject','2019-09-10 16:52:25'),(870782,'SoNM','','Access-Reject','2019-09-10 16:52:20'),(870781,'SoNM','','Access-Reject','2019-09-10 16:52:08'),(870780,'SoNM','','Access-Reject','2019-09-10 16:51:57'),(870779,'kumi','','Access-Reject','2019-09-10 16:51:46'),(870778,'SoNM','','Access-Reject','2019-09-10 16:51:46'),(870777,'SoNM','','Access-Reject','2019-09-10 16:51:34'),(870776,'SoNM','','Access-Reject','2019-09-10 16:51:22'),(870775,'kumi','','Access-Reject','2019-09-10 16:51:15'),(870774,'SoNM','','Access-Reject','2019-09-10 16:51:10'),(870773,'SoNM','','Access-Reject','2019-09-10 16:50:58'),(870772,'SoNM','','Access-Reject','2019-09-10 16:50:46'),(870771,'kumi','','Access-Reject','2019-09-10 16:50:44'),(870770,'SoNM','','Access-Reject','2019-09-10 16:50:35'),(870769,'SoNM','','Access-Reject','2019-09-10 16:50:23'),(870768,'kumi','','Access-Reject','2019-09-10 16:50:13'),(870767,'SoNM','','Access-Reject','2019-09-10 16:50:12'),(870766,'mfantsipim','','Access-Accept','2019-09-10 16:50:03'),(870765,'SoNM','','Access-Reject','2019-09-10 16:50:00'),(870764,'SoNM','','Access-Reject','2019-09-10 16:49:48'),(870763,'kumi','','Access-Reject','2019-09-10 16:49:42'),(870762,'SoNM','','Access-Reject','2019-09-10 16:49:36'),(870761,'SoNM','','Access-Reject','2019-09-10 16:49:24'),(870760,'SoNM','','Access-Reject','2019-09-10 16:49:13'),(870759,'kumi','','Access-Reject','2019-09-10 16:49:11'),(870758,'SoNM','','Access-Reject','2019-09-10 16:49:01'),(870757,'SoNM','','Access-Reject','2019-09-10 16:48:49'),(870756,'kumi','','Access-Reject','2019-09-10 16:48:40'),(870755,'SoNM','','Access-Reject','2019-09-10 16:48:37'),(870754,'SoNM','','Access-Reject','2019-09-10 16:48:26'),(870753,'SoNM','','Access-Reject','2019-09-10 16:48:14'),(870752,'kumi','','Access-Reject','2019-09-10 16:48:08'),(870751,'SoNM','','Access-Reject','2019-09-10 16:48:02'),(870750,'SoNM','','Access-Reject','2019-09-10 16:47:50'),(870749,'SoNM','','Access-Reject','2019-09-10 16:47:39'),(870748,'kumi','','Access-Reject','2019-09-10 16:47:37'),(870747,'SoNM','','Access-Reject','2019-09-10 16:47:27'),(870746,'SoNM','','Access-Reject','2019-09-10 16:47:16'),(870745,'kumi','','Access-Reject','2019-09-10 16:47:06'),(870744,'SoNM','','Access-Reject','2019-09-10 16:47:04'),(870743,'SoNM','','Access-Reject','2019-09-10 16:46:53'),(870742,'SoNM','','Access-Reject','2019-09-10 16:46:41'),(870741,'kumi','','Access-Reject','2019-09-10 16:46:35'),(870740,'SoNM','','Access-Reject','2019-09-10 16:46:30'),(870739,'SoNM','','Access-Reject','2019-09-10 16:46:18'),(870738,'SoNM','','Access-Reject','2019-09-10 16:46:07'),(870737,'kumi','','Access-Reject','2019-09-10 16:46:04'),(870736,'SoNM','','Access-Reject','2019-09-10 16:45:55'),(870735,'SoNM','','Access-Reject','2019-09-10 16:45:43'),(870734,'pempamsie','','Access-Accept','2019-09-10 16:45:43'),(870733,'kumi','','Access-Reject','2019-09-10 16:45:33'),(870732,'SoNM','','Access-Reject','2019-09-10 16:45:32'),(870731,'SoNM','','Access-Reject','2019-09-10 16:45:20'),(870730,'SoNM','','Access-Reject','2019-09-10 16:45:09'),(870729,'kumi','','Access-Reject','2019-09-10 16:45:02'),(870728,'SoNM','','Access-Reject','2019-09-10 16:44:57'),(870727,'SoNM','','Access-Reject','2019-09-10 16:44:46'),(870726,'SoNM','','Access-Reject','2019-09-10 16:44:34'),(870725,'kumi','','Access-Reject','2019-09-10 16:44:31'),(870724,'SoNM','','Access-Reject','2019-09-10 16:44:23'),(870723,'SoNM','','Access-Reject','2019-09-10 16:44:11'),(870722,'SoNM','','Access-Reject','2019-09-10 16:44:00'),(870721,'kumi','','Access-Reject','2019-09-10 16:44:00'),(870720,'SoNM','','Access-Reject','2019-09-10 16:43:48'),(870719,'SoNM','','Access-Reject','2019-09-10 16:43:37'),(870718,'kumi','','Access-Reject','2019-09-10 16:43:29'),(870717,'SoNM','','Access-Reject','2019-09-10 16:43:26'),(870716,'SoNM','','Access-Reject','2019-09-10 16:43:14'),(870715,'SoNM','','Access-Reject','2019-09-10 16:43:02'),(870714,'kumi','','Access-Reject','2019-09-10 16:42:57'),(870713,'SoNM','','Access-Reject','2019-09-10 16:42:51'),(870712,'SoNM','','Access-Reject','2019-09-10 16:42:39'),(870711,'SoNM','','Access-Reject','2019-09-10 16:42:28'),(870710,'kumi','','Access-Reject','2019-09-10 16:42:26'),(870709,'SoNM','','Access-Reject','2019-09-10 16:42:16'),(870708,'SoNM','','Access-Reject','2019-09-10 16:42:04'),(870707,'kumi','','Access-Reject','2019-09-10 16:41:55'),(870706,'SoNM','','Access-Reject','2019-09-10 16:41:52'),(870705,'SoNM','','Access-Reject','2019-09-10 16:41:41'),(870704,'SoNM','','Access-Reject','2019-09-10 16:41:28'),(870703,'kumi','','Access-Reject','2019-09-10 16:41:24'),(870702,'SoNM','','Access-Reject','2019-09-10 16:41:17'),(870701,'SoNM','','Access-Reject','2019-09-10 16:41:05'),(870700,'SoNM','','Access-Reject','2019-09-10 16:40:54'),(870699,'kumi','','Access-Reject','2019-09-10 16:40:53'),(870698,'SoNM','','Access-Reject','2019-09-10 16:40:42'),(870697,'SoNM','','Access-Reject','2019-09-10 16:40:31'),(870696,'kumi','','Access-Reject','2019-09-10 16:40:22'),(870695,'SoNM','','Access-Reject','2019-09-10 16:40:19'),(870694,'SoNM','','Access-Reject','2019-09-10 16:40:08'),(870693,'SoNM','','Access-Reject','2019-09-10 16:39:56'),(870692,'kumi','','Access-Reject','2019-09-10 16:39:51'),(870691,'SoNM','','Access-Reject','2019-09-10 16:39:44'),(870690,'SoNM','','Access-Reject','2019-09-10 16:39:33'),(870689,'SoNM','','Access-Reject','2019-09-10 16:39:21'),(870688,'kumi','','Access-Reject','2019-09-10 16:39:20'),(870687,'SoNM','','Access-Reject','2019-09-10 16:39:10'),(870686,'SoNM','','Access-Reject','2019-09-10 16:38:58'),(870685,'kumi','','Access-Reject','2019-09-10 16:38:49'),(870684,'SoNM','','Access-Reject','2019-09-10 16:38:46'),(870683,'SoNM','','Access-Reject','2019-09-10 16:38:35'),(870682,'SoNM','','Access-Reject','2019-09-10 16:38:23'),(870681,'kumi','','Access-Reject','2019-09-10 16:38:18'),(870680,'SoNM','','Access-Reject','2019-09-10 16:38:12'),(870679,'SoNM','','Access-Reject','2019-09-10 16:38:00'),(456880,'pempamsie','','Access-Accept','2019-01-14 08:40:13'),(870678,'SoNM','','Access-Reject','2019-09-10 16:37:48'),(870677,'kumi','','Access-Reject','2019-09-10 16:37:47'),(870676,'SoNM','','Access-Reject','2019-09-10 16:37:37'),(870675,'SoNM','','Access-Reject','2019-09-10 16:37:25'),(870674,'kumi','','Access-Reject','2019-09-10 16:37:15'),(870673,'SoNM','','Access-Reject','2019-09-10 16:37:13'),(870672,'SoNM','','Access-Reject','2019-09-10 16:37:02'),(870671,'SoNM','','Access-Reject','2019-09-10 16:36:50'),(870670,'kumi','','Access-Reject','2019-09-10 16:36:44'),(870669,'SoNM','','Access-Reject','2019-09-10 16:36:39'),(870668,'SoNM','','Access-Reject','2019-09-10 16:36:27'),(870667,'SoNM','','Access-Reject','2019-09-10 16:36:16'),(870666,'kumi','','Access-Reject','2019-09-10 16:36:13'),(870665,'SoNM','','Access-Reject','2019-09-10 16:36:04'),(870664,'SoNM','','Access-Reject','2019-09-10 16:35:53'),(870663,'kumi','','Access-Reject','2019-09-10 16:35:42'),(870662,'SoNM','','Access-Reject','2019-09-10 16:35:41'),(870661,'SoNM','','Access-Reject','2019-09-10 16:35:30'),(870660,'SoNM','','Access-Reject','2019-09-10 16:35:18'),(870659,'kumi','','Access-Reject','2019-09-10 16:35:11'),(870658,'SoNM','','Access-Reject','2019-09-10 16:35:06'),(870657,'SoNM','','Access-Reject','2019-09-10 16:34:55'),(870656,'SoNM','','Access-Reject','2019-09-10 16:34:43'),(870655,'kumi','','Access-Reject','2019-09-10 16:34:40'),(870654,'SoNM','','Access-Reject','2019-09-10 16:34:32'),(870653,'SoNM','','Access-Reject','2019-09-10 16:34:20'),(870652,'kumi','','Access-Reject','2019-09-10 16:34:09'),(870651,'SoNM','','Access-Reject','2019-09-10 16:34:08'),(870650,'SoNM','','Access-Reject','2019-09-10 16:33:57'),(870649,'SoNM','','Access-Reject','2019-09-10 16:33:45'),(870648,'kumi','','Access-Reject','2019-09-10 16:33:38'),(870647,'SoNM','','Access-Reject','2019-09-10 16:33:34'),(870646,'SoNM','','Access-Reject','2019-09-10 16:33:22'),(870645,'SoNM','','Access-Reject','2019-09-10 16:33:11'),(870644,'kumi','','Access-Reject','2019-09-10 16:33:07'),(870643,'SoNM','','Access-Reject','2019-09-10 16:32:59'),(870642,'SoNM','','Access-Reject','2019-09-10 16:32:47'),(870641,'kumi','','Access-Reject','2019-09-10 16:32:36'),(870640,'SoNM','','Access-Reject','2019-09-10 16:32:35'),(870639,'SoNM','','Access-Reject','2019-09-10 16:32:23'),(870638,'SoNM','','Access-Reject','2019-09-10 16:32:11'),(870637,'kumi','','Access-Reject','2019-09-10 16:32:04'),(870636,'SoNM','','Access-Reject','2019-09-10 16:32:00'),(870635,'kumi','','Access-Reject','2019-09-10 16:31:33'),(870634,'kumi','','Access-Reject','2019-09-10 16:31:02'),(870633,'kumi','','Access-Reject','2019-09-10 16:30:31'),(870632,'mfantsipim','','Access-Accept','2019-09-10 16:30:02'),(870631,'kumi','','Access-Reject','2019-09-10 16:30:00'),(870630,'SoNM','','Access-Reject','2019-09-10 16:29:48'),(870629,'SoNM','','Access-Reject','2019-09-10 16:29:37'),(870628,'kumi','','Access-Reject','2019-09-10 16:29:29'),(870627,'SoNM','','Access-Reject','2019-09-10 16:29:25'),(870626,'SoNM','','Access-Reject','2019-09-10 16:29:13'),(870625,'SoNM','','Access-Reject','2019-09-10 16:29:02'),(870624,'kumi','','Access-Reject','2019-09-10 16:28:58'),(870623,'SoNM','','Access-Reject','2019-09-10 16:28:50'),(870622,'SoNM','','Access-Reject','2019-09-10 16:28:39'),(870621,'SoNM','','Access-Reject','2019-09-10 16:28:27'),(870620,'kumi','','Access-Reject','2019-09-10 16:28:27'),(870619,'SoNM','','Access-Reject','2019-09-10 16:28:16'),(870618,'SoNM','','Access-Reject','2019-09-10 16:28:04'),(870617,'kumi','','Access-Reject','2019-09-10 16:27:56'),(870616,'SoNM','','Access-Reject','2019-09-10 16:27:53'),(870615,'SoNM','','Access-Reject','2019-09-10 16:27:41'),(870614,'SoNM','','Access-Reject','2019-09-10 16:27:30'),(870613,'kumi','','Access-Reject','2019-09-10 16:27:25'),(870612,'SoNM','','Access-Reject','2019-09-10 16:27:19'),(870611,'SoNM','','Access-Reject','2019-09-10 16:27:07'),(870610,'SoNM','','Access-Reject','2019-09-10 16:26:55'),(870609,'kumi','','Access-Reject','2019-09-10 16:26:53'),(870608,'SoNM','','Access-Reject','2019-09-10 16:26:44'),(870607,'SoNM','','Access-Reject','2019-09-10 16:26:32'),(870606,'kumi','','Access-Reject','2019-09-10 16:26:22'),(870605,'SoNM','','Access-Reject','2019-09-10 16:26:21'),(870604,'SoNM','','Access-Reject','2019-09-10 16:26:09'),(870603,'SoNM','','Access-Reject','2019-09-10 16:25:58'),(870602,'kumi','','Access-Reject','2019-09-10 16:25:51'),(870601,'SoNM','','Access-Reject','2019-09-10 16:25:46'),(870600,'SoNM','','Access-Reject','2019-09-10 16:25:35'),(870599,'SoNM','','Access-Reject','2019-09-10 16:25:24'),(870598,'kumi','','Access-Reject','2019-09-10 16:25:20'),(870597,'SoNM','','Access-Reject','2019-09-10 16:25:16'),(870596,'SoNM','','Access-Reject','2019-09-10 16:25:11'),(870595,'SoNM','','Access-Reject','2019-09-10 16:25:08'),(870594,'SoNM','','Access-Reject','2019-09-10 16:25:06'),(870593,'SoNM','','Access-Reject','2019-09-10 16:25:04'),(870592,'SoNM','','Access-Reject','2019-09-10 16:25:02'),(870591,'SoNM','','Access-Reject','2019-09-10 16:24:56'),(870590,'kumi','','Access-Reject','2019-09-10 16:24:49'),(870589,'SoNM','','Access-Reject','2019-09-10 16:24:45'),(870588,'SoNM','','Access-Reject','2019-09-10 16:24:33'),(870587,'SoNM','','Access-Reject','2019-09-10 16:24:22'),(870586,'kumi','','Access-Reject','2019-09-10 16:24:18'),(870585,'SoNM','','Access-Reject','2019-09-10 16:24:11'),(870584,'SoNM','','Access-Reject','2019-09-10 16:23:59'),(870583,'SoNM','','Access-Reject','2019-09-10 16:23:48'),(870582,'kumi','','Access-Reject','2019-09-10 16:23:47'),(870581,'SoNM','','Access-Reject','2019-09-10 16:23:37'),(870580,'SoNM','','Access-Reject','2019-09-10 16:23:25'),(870579,'kumi','','Access-Reject','2019-09-10 16:23:16'),(870578,'SoNM','','Access-Reject','2019-09-10 16:23:14'),(870577,'SoNM','','Access-Reject','2019-09-10 16:23:02'),(870576,'SoNM','','Access-Reject','2019-09-10 16:22:51'),(870575,'kumi','','Access-Reject','2019-09-10 16:22:45'),(870574,'SoNM','','Access-Reject','2019-09-10 16:22:39'),(870573,'SoNM','','Access-Reject','2019-09-10 16:22:28'),(870572,'SoNM','','Access-Reject','2019-09-10 16:22:16'),(870571,'kumi','','Access-Reject','2019-09-10 16:22:14'),(870570,'SoNM','','Access-Reject','2019-09-10 16:22:04'),(870569,'SoNM','','Access-Reject','2019-09-10 16:21:53'),(870568,'kumi','','Access-Reject','2019-09-10 16:21:43'),(870567,'SoNM','','Access-Reject','2019-09-10 16:21:41'),(870566,'SoNM','','Access-Reject','2019-09-10 16:21:30'),(870565,'SoNM','','Access-Reject','2019-09-10 16:21:18'),(870564,'kumi','','Access-Reject','2019-09-10 16:21:11'),(870563,'SoNM','','Access-Reject','2019-09-10 16:21:07'),(870562,'SoNM','','Access-Reject','2019-09-10 16:20:55'),(870561,'SoNM','','Access-Reject','2019-09-10 16:20:44'),(870560,'kumi','','Access-Reject','2019-09-10 16:20:40'),(870559,'SoNM','','Access-Reject','2019-09-10 16:20:32'),(870558,'SoNM','','Access-Reject','2019-09-10 16:20:21'),(870557,'kumi','','Access-Reject','2019-09-10 16:20:09'),(870556,'SoNM','','Access-Reject','2019-09-10 16:20:09'),(870555,'SoNM','','Access-Reject','2019-09-10 16:19:58'),(870554,'SoNM','','Access-Reject','2019-09-10 16:19:46'),(870553,'kumi','','Access-Reject','2019-09-10 16:19:38'),(870552,'SoNM','','Access-Reject','2019-09-10 16:19:35'),(870551,'SoNM','','Access-Reject','2019-09-10 16:19:23'),(870550,'SoNM','','Access-Reject','2019-09-10 16:19:12'),(870549,'kumi','','Access-Reject','2019-09-10 16:19:07'),(870548,'SoNM','','Access-Reject','2019-09-10 16:19:00'),(870547,'SoNM','','Access-Reject','2019-09-10 16:18:48'),(870546,'SoNM','','Access-Reject','2019-09-10 16:18:37'),(870545,'kumi','','Access-Reject','2019-09-10 16:18:36'),(870544,'SoNM','','Access-Reject','2019-09-10 16:18:25'),(870543,'SoNM','','Access-Reject','2019-09-10 16:18:14'),(870542,'kumi','','Access-Reject','2019-09-10 16:18:05'),(870541,'SoNM','','Access-Reject','2019-09-10 16:18:02'),(870540,'SoNM','','Access-Reject','2019-09-10 16:17:51'),(870539,'SoNM','','Access-Reject','2019-09-10 16:17:39'),(870538,'kumi','','Access-Reject','2019-09-10 16:17:34'),(870537,'SoNM','','Access-Reject','2019-09-10 16:17:28'),(870536,'SoNM','','Access-Reject','2019-09-10 16:17:16'),(870535,'SoNM','','Access-Reject','2019-09-10 16:17:05'),(870534,'kumi','','Access-Reject','2019-09-10 16:17:03'),(870533,'SoNM','','Access-Reject','2019-09-10 16:16:53'),(870532,'SoNM','','Access-Reject','2019-09-10 16:16:42'),(870531,'kumi','','Access-Reject','2019-09-10 16:16:32'),(870530,'SoNM','','Access-Reject','2019-09-10 16:16:30'),(870529,'SoNM','','Access-Reject','2019-09-10 16:16:19'),(870528,'SoNM','','Access-Reject','2019-09-10 16:16:08'),(870527,'kumi','','Access-Reject','2019-09-10 16:16:00'),(870526,'SoNM','','Access-Reject','2019-09-10 16:15:56'),(870525,'SoNM','','Access-Reject','2019-09-10 16:15:45'),(870524,'SoNM','','Access-Reject','2019-09-10 16:15:33'),(870523,'kumi','','Access-Reject','2019-09-10 16:15:29'),(870522,'SoNM','','Access-Reject','2019-09-10 16:15:22'),(870521,'SoNM','','Access-Reject','2019-09-10 16:15:10'),(870520,'SoNM','','Access-Reject','2019-09-10 16:14:59'),(870519,'kumi','','Access-Reject','2019-09-10 16:14:58'),(870518,'SoNM','','Access-Reject','2019-09-10 16:14:47'),(870517,'SoNM','','Access-Reject','2019-09-10 16:14:36'),(870516,'kumi','','Access-Reject','2019-09-10 16:14:27'),(870515,'SoNM','','Access-Reject','2019-09-10 16:14:24'),(870514,'SoNM','','Access-Reject','2019-09-10 16:14:13'),(870513,'SoNM','','Access-Reject','2019-09-10 16:14:01'),(870512,'kumi','','Access-Reject','2019-09-10 16:13:56'),(870511,'SoNM','','Access-Reject','2019-09-10 16:13:50'),(870510,'SoNM','','Access-Reject','2019-09-10 16:13:38'),(870509,'SoNM','','Access-Reject','2019-09-10 16:13:26'),(870508,'kumi','','Access-Reject','2019-09-10 16:13:25'),(870507,'SoNM','','Access-Reject','2019-09-10 16:13:15'),(870506,'SoNM','','Access-Reject','2019-09-10 16:13:03'),(870505,'kumi','','Access-Reject','2019-09-10 16:12:54'),(870504,'SoNM','','Access-Reject','2019-09-10 16:12:52'),(870503,'SoNM','','Access-Reject','2019-09-10 16:12:40'),(870502,'SoNM','','Access-Reject','2019-09-10 16:12:29'),(870501,'kumi','','Access-Reject','2019-09-10 16:12:23'),(870500,'SoNM','','Access-Reject','2019-09-10 16:12:17'),(870499,'SoNM','','Access-Reject','2019-09-10 16:12:06'),(870498,'SoNM','','Access-Reject','2019-09-10 16:11:54'),(870497,'kumi','','Access-Reject','2019-09-10 16:11:52'),(870496,'SoNM','','Access-Reject','2019-09-10 16:11:43'),(870495,'SoNM','','Access-Reject','2019-09-10 16:11:31'),(870494,'kumi','','Access-Reject','2019-09-10 16:11:21'),(870493,'SoNM','','Access-Reject','2019-09-10 16:11:20'),(870492,'SoNM','','Access-Reject','2019-09-10 16:11:08'),(870491,'SoNM','','Access-Reject','2019-09-10 16:10:57'),(870490,'kumi','','Access-Reject','2019-09-10 16:10:49'),(870489,'SoNM','','Access-Reject','2019-09-10 16:10:45'),(870488,'SoNM','','Access-Reject','2019-09-10 16:10:34'),(870487,'SoNM','','Access-Reject','2019-09-10 16:10:22'),(870486,'kumi','','Access-Reject','2019-09-10 16:10:18'),(870485,'SoNM','','Access-Reject','2019-09-10 16:10:11'),(870484,'cegrad','','Access-Accept','2019-09-10 16:10:05'),(919217,'baduwa','','Access-Accept','2019-10-26 19:27:27'),(870482,'affiliation','','Access-Accept','2019-09-10 16:10:02'),(870481,'mfantsipim','','Access-Accept','2019-09-10 16:10:02'),(870480,'SoNM','','Access-Reject','2019-09-10 16:09:59'),(870479,'SoNM','','Access-Reject','2019-09-10 16:09:48'),(870478,'kumi','','Access-Reject','2019-09-10 16:09:47'),(870477,'SoNM','','Access-Reject','2019-09-10 16:09:36'),(870476,'SoNM','','Access-Reject','2019-09-10 16:09:25'),(870475,'kumi','','Access-Reject','2019-09-10 16:09:16'),(870474,'SoNM','','Access-Reject','2019-09-10 16:09:13'),(870473,'SoNM','','Access-Reject','2019-09-10 16:09:02'),(870472,'SoNM','','Access-Reject','2019-09-10 16:08:50'),(870471,'kumi','','Access-Reject','2019-09-10 16:08:45'),(870470,'SoNM','','Access-Reject','2019-09-10 16:08:39'),(870469,'SoNM','','Access-Reject','2019-09-10 16:08:27'),(870468,'SoNM','','Access-Reject','2019-09-10 16:08:16'),(870467,'kumi','','Access-Reject','2019-09-10 16:08:14'),(870466,'SoNM','','Access-Reject','2019-09-10 16:08:04'),(870465,'SoNM','','Access-Reject','2019-09-10 16:07:52'),(870464,'kumi','','Access-Reject','2019-09-10 16:07:43'),(870463,'SoNM','','Access-Reject','2019-09-10 16:07:41'),(870462,'SoNM','','Access-Reject','2019-09-10 16:07:29'),(870461,'SoNM','','Access-Reject','2019-09-10 16:07:18'),(870460,'kumi','','Access-Reject','2019-09-10 16:07:12'),(870459,'SoNM','','Access-Reject','2019-09-10 16:07:06'),(870458,'SoNM','','Access-Reject','2019-09-10 16:06:54'),(870457,'SoNM','','Access-Reject','2019-09-10 16:06:43'),(870456,'kumi','','Access-Reject','2019-09-10 16:06:41'),(870455,'SoNM','','Access-Reject','2019-09-10 16:06:31'),(870454,'SoNM','','Access-Reject','2019-09-10 16:06:20'),(870453,'kumi','','Access-Reject','2019-09-10 16:06:10'),(870452,'SoNM','','Access-Reject','2019-09-10 16:06:08'),(870451,'SoNM','','Access-Reject','2019-09-10 16:05:25'),(870450,'SoNM','','Access-Reject','2019-09-10 16:05:13'),(870449,'kumi','','Access-Reject','2019-09-10 16:05:07'),(870448,'SoNM','','Access-Reject','2019-09-10 16:05:02'),(870447,'SoNM','','Access-Reject','2019-09-10 16:04:50'),(870446,'SoNM','','Access-Reject','2019-09-10 16:04:39'),(870445,'kumi','','Access-Reject','2019-09-10 16:04:36'),(870444,'SoNM','','Access-Reject','2019-09-10 16:04:27'),(870443,'SoNM','','Access-Reject','2019-09-10 16:04:16'),(870442,'kumi','','Access-Reject','2019-09-10 16:04:05'),(870441,'SoNM','','Access-Reject','2019-09-10 16:04:04'),(870440,'SoNM','','Access-Reject','2019-09-10 16:03:53'),(870439,'SoNM','','Access-Reject','2019-09-10 16:03:41'),(870438,'kumi','','Access-Reject','2019-09-10 16:03:34'),(870437,'SoNM','','Access-Reject','2019-09-10 16:03:30'),(870436,'SoNM','','Access-Reject','2019-09-10 16:03:18'),(870435,'SoNM','','Access-Reject','2019-09-10 16:03:06'),(870434,'kumi','','Access-Reject','2019-09-10 16:03:03'),(870433,'SoNM','','Access-Reject','2019-09-10 16:02:55'),(870432,'SoNM','','Access-Reject','2019-09-10 16:02:43'),(870431,'kumi','','Access-Reject','2019-09-10 16:02:32'),(870430,'SoNM','','Access-Reject','2019-09-10 16:02:31'),(870429,'SoNM','','Access-Reject','2019-09-10 16:02:19'),(870428,'SoNM','','Access-Reject','2019-09-10 16:02:08'),(870427,'kumi','','Access-Reject','2019-09-10 16:02:01'),(870426,'SoNM','','Access-Reject','2019-09-10 16:01:56'),(870425,'SoNM','','Access-Reject','2019-09-10 16:01:45'),(870424,'SoNM','','Access-Reject','2019-09-10 16:01:33'),(870423,'kumi','','Access-Reject','2019-09-10 16:01:30'),(870422,'SoNM','','Access-Reject','2019-09-10 16:01:22'),(870421,'SoNM','','Access-Reject','2019-09-10 16:01:10'),(870420,'kumi','','Access-Reject','2019-09-10 16:00:59'),(870419,'SoNM','','Access-Reject','2019-09-10 16:00:58'),(870418,'SoNM','','Access-Reject','2019-09-10 16:00:46'),(870417,'SoNM','','Access-Reject','2019-09-10 16:00:35'),(870416,'kumi','','Access-Reject','2019-09-10 16:00:27'),(870415,'SoNM','','Access-Reject','2019-09-10 16:00:23'),(870414,'SoNM','','Access-Reject','2019-09-10 16:00:12'),(870413,'amanful','','Access-Accept','2019-09-10 16:00:02'),(870412,'SoNM','','Access-Reject','2019-09-10 16:00:00'),(870411,'kumi','','Access-Reject','2019-09-10 15:59:56'),(870410,'SoNM','','Access-Reject','2019-09-10 15:59:49'),(870409,'SoNM','','Access-Reject','2019-09-10 15:59:37'),(870408,'SoNM','','Access-Reject','2019-09-10 15:59:26'),(870407,'kumi','','Access-Reject','2019-09-10 15:59:25'),(870406,'SoNM','','Access-Reject','2019-09-10 15:59:14'),(870405,'SoNM','','Access-Reject','2019-09-10 15:59:02'),(870404,'kumi','','Access-Reject','2019-09-10 15:58:54'),(870403,'SoNM','','Access-Reject','2019-09-10 15:58:51'),(870402,'SoNM','','Access-Reject','2019-09-10 15:58:39'),(870401,'SoNM','','Access-Reject','2019-09-10 15:58:28'),(870400,'kumi','','Access-Reject','2019-09-10 15:58:23'),(870399,'SoNM','','Access-Reject','2019-09-10 15:58:16'),(870398,'SoNM','','Access-Reject','2019-09-10 15:58:05'),(870397,'SoNM','','Access-Reject','2019-09-10 15:57:53'),(870396,'kumi','','Access-Reject','2019-09-10 15:57:52'),(870395,'SoNM','','Access-Reject','2019-09-10 15:57:42'),(870394,'SoNM','','Access-Reject','2019-09-10 15:57:30'),(870393,'kumi','','Access-Reject','2019-09-10 15:57:21'),(870392,'SoNM','','Access-Reject','2019-09-10 15:57:19'),(870391,'SoNM','','Access-Reject','2019-09-10 15:57:07'),(870390,'SoNM','','Access-Reject','2019-09-10 15:56:56'),(870389,'kumi','','Access-Reject','2019-09-10 15:56:50'),(870388,'SoNM','','Access-Reject','2019-09-10 15:56:44'),(870387,'SoNM','','Access-Reject','2019-09-10 15:56:32'),(870386,'SoNM','','Access-Reject','2019-09-10 15:56:21'),(870385,'kumi','','Access-Reject','2019-09-10 15:56:19'),(870384,'SoNM','','Access-Reject','2019-09-10 15:56:09'),(870383,'SoNM','','Access-Reject','2019-09-10 15:55:58'),(870382,'kumi','','Access-Reject','2019-09-10 15:55:48'),(870381,'SoNM','','Access-Reject','2019-09-10 15:55:46'),(870380,'SoNM','','Access-Reject','2019-09-10 15:55:35'),(870379,'SoNM','','Access-Reject','2019-09-10 15:55:23'),(870378,'kumi','','Access-Reject','2019-09-10 15:55:16'),(870377,'SoNM','','Access-Reject','2019-09-10 15:55:12'),(870376,'SoNM','','Access-Reject','2019-09-10 15:55:00'),(870375,'SoNM','','Access-Reject','2019-09-10 15:54:48'),(870374,'kumi','','Access-Reject','2019-09-10 15:54:45'),(870373,'SoNM','','Access-Reject','2019-09-10 15:54:37'),(870372,'SoNM','','Access-Reject','2019-09-10 15:54:25'),(870371,'kumi','','Access-Reject','2019-09-10 15:54:14'),(870370,'SoNM','','Access-Reject','2019-09-10 15:54:14'),(870369,'SoNM','','Access-Reject','2019-09-10 15:54:02'),(870368,'SoNM','','Access-Reject','2019-09-10 15:53:51'),(870367,'kumi','','Access-Reject','2019-09-10 15:53:43'),(870366,'SoNM','','Access-Reject','2019-09-10 15:53:39'),(870365,'SoNM','','Access-Reject','2019-09-10 15:53:27'),(870364,'SoNM','','Access-Reject','2019-09-10 15:53:16'),(870363,'kumi','','Access-Reject','2019-09-10 15:53:12'),(870362,'SoNM','','Access-Reject','2019-09-10 15:53:04'),(870361,'SoNM','','Access-Reject','2019-09-10 15:52:53'),(870360,'SoNM','','Access-Reject','2019-09-10 15:52:41'),(870359,'kumi','','Access-Reject','2019-09-10 15:52:41'),(870358,'SoNM','','Access-Reject','2019-09-10 15:52:30'),(870357,'SoNM','','Access-Reject','2019-09-10 15:52:18'),(870356,'kumi','','Access-Reject','2019-09-10 15:52:10'),(870355,'SoNM','','Access-Reject','2019-09-10 15:52:06'),(870354,'SoNM','','Access-Reject','2019-09-10 15:51:55'),(870353,'SoNM','','Access-Reject','2019-09-10 15:51:43'),(870352,'kumi','','Access-Reject','2019-09-10 15:51:39'),(870351,'SoNM','','Access-Reject','2019-09-10 15:51:32'),(870350,'SoNM','','Access-Reject','2019-09-10 15:51:21'),(870349,'SoNM','','Access-Reject','2019-09-10 15:51:09'),(870348,'kumi','','Access-Reject','2019-09-10 15:51:08'),(870347,'SoNM','','Access-Reject','2019-09-10 15:50:58'),(870346,'SoNM','','Access-Reject','2019-09-10 15:50:46'),(870345,'kumi','','Access-Reject','2019-09-10 15:50:37'),(870344,'SoNM','','Access-Reject','2019-09-10 15:50:35'),(870343,'SoNM','','Access-Reject','2019-09-10 15:50:23'),(870342,'SoNM','','Access-Reject','2019-09-10 15:50:12'),(870341,'kumi','','Access-Reject','2019-09-10 15:50:06'),(870340,'mfantsipim','','Access-Accept','2019-09-10 15:50:02'),(870339,'SoNM','','Access-Reject','2019-09-10 15:50:00'),(870338,'SoNM','','Access-Reject','2019-09-10 15:49:49'),(870337,'SoNM','','Access-Reject','2019-09-10 15:49:37'),(870336,'kumi','','Access-Reject','2019-09-10 15:49:34'),(870335,'SoNM','','Access-Reject','2019-09-10 15:49:26'),(870334,'SoNM','','Access-Reject','2019-09-10 15:49:14'),(870333,'kumi','','Access-Reject','2019-09-10 15:49:03'),(870332,'SoNM','','Access-Reject','2019-09-10 15:49:02'),(870331,'SoNM','','Access-Reject','2019-09-10 15:48:51'),(870330,'SoNM','','Access-Reject','2019-09-10 15:48:35'),(870329,'kumi','','Access-Reject','2019-09-10 15:48:32'),(870328,'SoNM','','Access-Reject','2019-09-10 15:48:23'),(870327,'SoNM','','Access-Reject','2019-09-10 15:48:12'),(870326,'kumi','','Access-Reject','2019-09-10 15:48:01'),(870325,'SoNM','','Access-Reject','2019-09-10 15:48:00'),(870324,'SoNM','','Access-Reject','2019-09-10 15:47:48'),(870323,'SoNM','','Access-Reject','2019-09-10 15:47:37'),(870322,'kumi','','Access-Reject','2019-09-10 15:47:30'),(870321,'SoNM','','Access-Reject','2019-09-10 15:47:25'),(870320,'SoNM','','Access-Reject','2019-09-10 15:47:14'),(870319,'SoNM','','Access-Reject','2019-09-10 15:47:02'),(870318,'kumi','','Access-Reject','2019-09-10 15:46:59'),(870317,'SoNM','','Access-Reject','2019-09-10 15:46:51'),(870316,'SoNM','','Access-Reject','2019-09-10 15:46:39'),(870315,'kumi','','Access-Reject','2019-09-10 15:46:28'),(870314,'SoNM','','Access-Reject','2019-09-10 15:46:28'),(870313,'SoNM','','Access-Reject','2019-09-10 15:46:16'),(870312,'SoNM','','Access-Reject','2019-09-10 15:46:05'),(870311,'kumi','','Access-Reject','2019-09-10 15:45:57'),(870310,'SoNM','','Access-Reject','2019-09-10 15:45:53'),(870309,'SoNM','','Access-Reject','2019-09-10 15:45:41'),(870308,'SoNM','','Access-Reject','2019-09-10 15:45:30'),(870307,'kumi','','Access-Reject','2019-09-10 15:45:26'),(870306,'SoNM','','Access-Reject','2019-09-10 15:45:18'),(870305,'SoNM','','Access-Reject','2019-09-10 15:45:06'),(870304,'SoNM','','Access-Reject','2019-09-10 15:44:55'),(870303,'kumi','','Access-Reject','2019-09-10 15:44:55'),(870302,'SoNM','','Access-Reject','2019-09-10 15:44:43'),(870301,'SoNM','','Access-Reject','2019-09-10 15:44:31'),(870300,'kumi','','Access-Reject','2019-09-10 15:44:23'),(870299,'SoNM','','Access-Reject','2019-09-10 15:44:20'),(870298,'SoNM','','Access-Reject','2019-09-10 15:44:08'),(870297,'SoNM','','Access-Reject','2019-09-10 15:43:56'),(870296,'kumi','','Access-Reject','2019-09-10 15:43:52'),(870295,'SoNM','','Access-Reject','2019-09-10 15:43:45'),(870294,'SoNM','','Access-Reject','2019-09-10 15:43:33'),(870293,'SoNM','','Access-Reject','2019-09-10 15:43:22'),(870292,'kumi','','Access-Reject','2019-09-10 15:43:21'),(870291,'SoNM','','Access-Reject','2019-09-10 15:43:10'),(870290,'SoNM','','Access-Reject','2019-09-10 15:42:59'),(870289,'kumi','','Access-Reject','2019-09-10 15:42:50'),(870288,'SoNM','','Access-Reject','2019-09-10 15:42:47'),(870287,'SoNM','','Access-Reject','2019-09-10 15:42:35'),(870286,'SoNM','','Access-Reject','2019-09-10 15:42:24'),(870285,'kumi','','Access-Reject','2019-09-10 15:42:19'),(870284,'SoNM','','Access-Reject','2019-09-10 15:42:13'),(870283,'SoNM','','Access-Reject','2019-09-10 15:42:01'),(870282,'SoNM','','Access-Reject','2019-09-10 15:41:50'),(870281,'kumi','','Access-Reject','2019-09-10 15:41:48'),(870280,'SoNM','','Access-Reject','2019-09-10 15:41:38'),(870279,'SoNM','','Access-Reject','2019-09-10 15:41:27'),(870278,'kumi','','Access-Reject','2019-09-10 15:41:17'),(870277,'SoNM','','Access-Reject','2019-09-10 15:41:15'),(870276,'SoNM','','Access-Reject','2019-09-10 15:41:03'),(870275,'SoNM','','Access-Reject','2019-09-10 15:40:52'),(870274,'kumi','','Access-Reject','2019-09-10 15:40:46'),(870273,'SoNM','','Access-Reject','2019-09-10 15:40:40'),(870272,'SoNM','','Access-Reject','2019-09-10 15:40:29'),(870271,'SoNM','','Access-Reject','2019-09-10 15:40:17'),(870270,'kumi','','Access-Reject','2019-09-10 15:40:15'),(870269,'SoNM','','Access-Reject','2019-09-10 15:40:05'),(870268,'SoNM','','Access-Reject','2019-09-10 15:39:53'),(870267,'kumi','','Access-Reject','2019-09-10 15:39:44'),(870266,'SoNM','','Access-Reject','2019-09-10 15:39:41'),(870265,'SoNM','','Access-Reject','2019-09-10 15:39:30'),(870264,'SoNM','','Access-Reject','2019-09-10 15:39:18'),(870263,'kumi','','Access-Reject','2019-09-10 15:39:13'),(870262,'SoNM','','Access-Reject','2019-09-10 15:39:07'),(870261,'SoNM','','Access-Reject','2019-09-10 15:38:55'),(870260,'SoNM','','Access-Reject','2019-09-10 15:38:44'),(870259,'kumi','','Access-Reject','2019-09-10 15:38:41'),(870258,'SoNM','','Access-Reject','2019-09-10 15:38:32'),(870257,'SoNM','','Access-Reject','2019-09-10 15:38:21'),(870256,'kumi','','Access-Reject','2019-09-10 15:38:10'),(870255,'SoNM','','Access-Reject','2019-09-10 15:38:09'),(870254,'SoNM','','Access-Reject','2019-09-10 15:37:58'),(870253,'SoNM','','Access-Reject','2019-09-10 15:37:46'),(870252,'kumi','','Access-Reject','2019-09-10 15:37:39'),(870251,'SoNM','','Access-Reject','2019-09-10 15:37:34'),(870250,'SoNM','','Access-Reject','2019-09-10 15:37:23'),(870249,'SoNM','','Access-Reject','2019-09-10 15:37:10'),(870248,'kumi','','Access-Reject','2019-09-10 15:37:08'),(870247,'SoNM','','Access-Reject','2019-09-10 15:36:58'),(870246,'SoNM','','Access-Reject','2019-09-10 15:36:47'),(870245,'kumi','','Access-Reject','2019-09-10 15:36:37'),(870244,'SoNM','','Access-Reject','2019-09-10 15:36:35'),(870243,'SoNM','','Access-Reject','2019-09-10 15:36:23'),(870242,'SoNM','','Access-Reject','2019-09-10 15:36:12'),(870241,'kumi','','Access-Reject','2019-09-10 15:36:06'),(870240,'SoNM','','Access-Reject','2019-09-10 15:36:00'),(870239,'SoNM','','Access-Reject','2019-09-10 15:35:49'),(870238,'SoNM','','Access-Reject','2019-09-10 15:35:37'),(870237,'kumi','','Access-Reject','2019-09-10 15:35:35'),(870236,'SoNM','','Access-Reject','2019-09-10 15:35:26'),(870235,'SoNM','','Access-Reject','2019-09-10 15:35:14'),(870234,'kumi','','Access-Reject','2019-09-10 15:35:04'),(870233,'SoNM','','Access-Reject','2019-09-10 15:35:03'),(870232,'SoNM','','Access-Reject','2019-09-10 15:34:51'),(870231,'SoNM','','Access-Reject','2019-09-10 15:34:39'),(870230,'kumi','','Access-Reject','2019-09-10 15:34:33'),(870229,'SoNM','','Access-Reject','2019-09-10 15:34:28'),(870228,'SoNM','','Access-Reject','2019-09-10 15:34:16'),(870227,'SoNM','','Access-Reject','2019-09-10 15:34:05'),(870226,'kumi','','Access-Reject','2019-09-10 15:34:02'),(870225,'SoNM','','Access-Reject','2019-09-10 15:33:53'),(870224,'SoNM','','Access-Reject','2019-09-10 15:33:41'),(870223,'kumi','','Access-Reject','2019-09-10 15:33:30'),(870222,'SoNM','','Access-Reject','2019-09-10 15:33:30'),(870221,'SoNM','','Access-Reject','2019-09-10 15:33:18'),(870220,'SoNM','','Access-Reject','2019-09-10 15:33:06'),(870219,'kumi','','Access-Reject','2019-09-10 15:32:59'),(870218,'SoNM','','Access-Reject','2019-09-10 15:32:54'),(870217,'SoNM','','Access-Reject','2019-09-10 15:32:43'),(870216,'SoNM','','Access-Reject','2019-09-10 15:32:31'),(870215,'kumi','','Access-Reject','2019-09-10 15:32:28'),(870214,'SoNM','','Access-Reject','2019-09-10 15:32:19'),(870213,'SoNM','','Access-Reject','2019-09-10 15:32:08'),(870212,'kumi','','Access-Reject','2019-09-10 15:31:57'),(870211,'SoNM','','Access-Reject','2019-09-10 15:31:56'),(870210,'SoNM','','Access-Reject','2019-09-10 15:31:45'),(870209,'SoNM','','Access-Reject','2019-09-10 15:31:33'),(870208,'kumi','','Access-Reject','2019-09-10 15:31:26'),(870207,'SoNM','','Access-Reject','2019-09-10 15:31:21'),(870206,'SoNM','','Access-Reject','2019-09-10 15:31:10'),(870205,'SoNM','','Access-Reject','2019-09-10 15:30:59'),(870204,'kumi','','Access-Reject','2019-09-10 15:30:55'),(870203,'SoNM','','Access-Reject','2019-09-10 15:30:47'),(870202,'SoNM','','Access-Reject','2019-09-10 15:30:36'),(870201,'SoNM','','Access-Reject','2019-09-10 15:30:24'),(870200,'kumi','','Access-Reject','2019-09-10 15:30:24'),(870199,'SoNM','','Access-Reject','2019-09-10 15:30:12'),(870198,'mfantsipim','','Access-Accept','2019-09-10 15:30:04'),(870197,'SoNM','','Access-Reject','2019-09-10 15:30:01'),(870196,'kumi','','Access-Reject','2019-09-10 15:29:53'),(870195,'SoNM','','Access-Reject','2019-09-10 15:29:49'),(870194,'SoNM','','Access-Reject','2019-09-10 15:29:38'),(870193,'SoNM','','Access-Reject','2019-09-10 15:29:26'),(870192,'kumi','','Access-Reject','2019-09-10 15:29:22'),(870191,'SoNM','','Access-Reject','2019-09-10 15:29:14'),(870190,'SoNM','','Access-Reject','2019-09-10 15:29:02'),(870189,'SoNM','','Access-Reject','2019-09-10 15:28:51'),(870188,'kumi','','Access-Reject','2019-09-10 15:28:51'),(870187,'SoNM','','Access-Reject','2019-09-10 15:28:39'),(870186,'SoNM','','Access-Reject','2019-09-10 15:28:28'),(870185,'kumi','','Access-Reject','2019-09-10 15:28:19'),(870184,'SoNM','','Access-Reject','2019-09-10 15:28:16'),(870183,'SoNM','','Access-Reject','2019-09-10 15:28:04'),(870182,'SoNM','','Access-Reject','2019-09-10 15:27:53'),(870181,'kumi','','Access-Reject','2019-09-10 15:27:48'),(870180,'SoNM','','Access-Reject','2019-09-10 15:27:41'),(870179,'SoNM','','Access-Reject','2019-09-10 15:27:29'),(870178,'SoNM','','Access-Reject','2019-09-10 15:27:18'),(870177,'kumi','','Access-Reject','2019-09-10 15:27:17'),(870176,'SoNM','','Access-Reject','2019-09-10 15:27:06'),(870175,'SoNM','','Access-Reject','2019-09-10 15:26:54'),(870174,'kumi','','Access-Reject','2019-09-10 15:26:46'),(870173,'SoNM','','Access-Reject','2019-09-10 15:26:42'),(870172,'SoNM','','Access-Reject','2019-09-10 15:26:31'),(870171,'SoNM','','Access-Reject','2019-09-10 15:26:20'),(870170,'kumi','','Access-Reject','2019-09-10 15:26:15'),(870169,'SoNM','','Access-Reject','2019-09-10 15:26:08'),(870168,'SoNM','','Access-Reject','2019-09-10 15:25:56'),(870167,'SoNM','','Access-Reject','2019-09-10 15:25:45'),(870166,'kumi','','Access-Reject','2019-09-10 15:25:44'),(870165,'SoNM','','Access-Reject','2019-09-10 15:25:33'),(870164,'SoNM','','Access-Reject','2019-09-10 15:25:21'),(870163,'kumi','','Access-Reject','2019-09-10 15:25:13'),(870162,'SoNM','','Access-Reject','2019-09-10 15:25:10'),(870161,'SoNM','','Access-Reject','2019-09-10 15:24:58'),(870160,'SoNM','','Access-Reject','2019-09-10 15:24:46'),(870159,'kumi','','Access-Reject','2019-09-10 15:24:42'),(870158,'SoNM','','Access-Reject','2019-09-10 15:24:35'),(870157,'SoNM','','Access-Reject','2019-09-10 15:24:23'),(870156,'SoNM','','Access-Reject','2019-09-10 15:24:12'),(870155,'kumi','','Access-Reject','2019-09-10 15:24:11'),(870154,'SoNM','','Access-Reject','2019-09-10 15:23:59'),(870153,'SoNM','','Access-Reject','2019-09-10 15:23:48'),(870152,'kumi','','Access-Reject','2019-09-10 15:23:40'),(870151,'SoNM','','Access-Reject','2019-09-10 15:23:36'),(870150,'SoNM','','Access-Reject','2019-09-10 15:23:25'),(870149,'SoNM','','Access-Reject','2019-09-10 15:23:13'),(870148,'kumi','','Access-Reject','2019-09-10 15:23:09'),(870147,'SoNM','','Access-Reject','2019-09-10 15:23:02'),(870146,'SoNM','','Access-Reject','2019-09-10 15:22:50'),(870145,'SoNM','','Access-Reject','2019-09-10 15:22:39'),(870144,'kumi','','Access-Reject','2019-09-10 15:22:37'),(870143,'SoNM','','Access-Reject','2019-09-10 15:22:27'),(870142,'SoNM','','Access-Reject','2019-09-10 15:22:15'),(870141,'kumi','','Access-Reject','2019-09-10 15:22:06'),(870140,'SoNM','','Access-Reject','2019-09-10 15:22:04'),(870139,'SoNM','','Access-Reject','2019-09-10 15:21:52'),(870138,'SoNM','','Access-Reject','2019-09-10 15:21:40'),(870137,'kumi','','Access-Reject','2019-09-10 15:21:35'),(870136,'SoNM','','Access-Reject','2019-09-10 15:21:29'),(870135,'SoNM','','Access-Reject','2019-09-10 15:21:17'),(870134,'SoNM','','Access-Reject','2019-09-10 15:21:06'),(870133,'kumi','','Access-Reject','2019-09-10 15:21:04'),(870132,'SoNM','','Access-Reject','2019-09-10 15:20:53'),(870131,'SoNM','','Access-Reject','2019-09-10 15:20:42'),(870130,'kumi','','Access-Reject','2019-09-10 15:20:33'),(870129,'SoNM','','Access-Reject','2019-09-10 15:20:31'),(870128,'SoNM','','Access-Reject','2019-09-10 15:20:19'),(870127,'SoNM','','Access-Reject','2019-09-10 15:20:07'),(870126,'kumi','','Access-Reject','2019-09-10 15:20:02'),(870125,'SoNM','','Access-Reject','2019-09-10 15:19:56'),(870124,'SoNM','','Access-Reject','2019-09-10 15:19:44'),(870123,'SoNM','','Access-Reject','2019-09-10 15:19:33'),(870122,'kumi','','Access-Reject','2019-09-10 15:19:31'),(870121,'SoNM','','Access-Reject','2019-09-10 15:19:20'),(870120,'SoNM','','Access-Reject','2019-09-10 15:19:09'),(870119,'kumi','','Access-Reject','2019-09-10 15:19:00'),(870118,'SoNM','','Access-Reject','2019-09-10 15:18:57'),(870117,'SoNM','','Access-Reject','2019-09-10 15:18:46'),(870116,'SoNM','','Access-Reject','2019-09-10 15:18:34'),(870115,'kumi','','Access-Reject','2019-09-10 15:18:29'),(870114,'SoNM','','Access-Reject','2019-09-10 15:18:22'),(870113,'SoNM','','Access-Reject','2019-09-10 15:18:10'),(870112,'SoNM','','Access-Reject','2019-09-10 15:17:59'),(870111,'kumi','','Access-Reject','2019-09-10 15:17:58'),(870110,'SoNM','','Access-Reject','2019-09-10 15:17:47'),(870109,'SoNM','','Access-Reject','2019-09-10 15:17:36'),(870108,'kumi','','Access-Reject','2019-09-10 15:17:26'),(870107,'SoNM','','Access-Reject','2019-09-10 15:17:24'),(870106,'SoNM','','Access-Reject','2019-09-10 15:17:13'),(870105,'SoNM','','Access-Reject','2019-09-10 15:17:01'),(870104,'kumi','','Access-Reject','2019-09-10 15:16:55'),(870103,'SoNM','','Access-Reject','2019-09-10 15:16:50'),(870102,'SoNM','','Access-Reject','2019-09-10 15:16:38'),(870101,'SoNM','','Access-Reject','2019-09-10 15:16:25'),(870100,'kumi','','Access-Reject','2019-09-10 15:16:24'),(870099,'SoNM','','Access-Reject','2019-09-10 15:16:13'),(870098,'SoNM','','Access-Reject','2019-09-10 15:16:01'),(870097,'kumi','','Access-Reject','2019-09-10 15:15:53'),(870096,'SoNM','','Access-Reject','2019-09-10 15:15:49'),(870095,'SoNM','','Access-Reject','2019-09-10 15:15:38'),(870094,'SoNM','','Access-Reject','2019-09-10 15:15:27'),(870093,'kumi','','Access-Reject','2019-09-10 15:15:22'),(870092,'SoNM','','Access-Reject','2019-09-10 15:15:15'),(870091,'SoNM','','Access-Reject','2019-09-10 15:15:04'),(870090,'SoNM','','Access-Reject','2019-09-10 15:14:52'),(870089,'kumi','','Access-Reject','2019-09-10 15:14:51'),(870088,'SoNM','','Access-Reject','2019-09-10 15:14:41'),(870087,'SoNM','','Access-Reject','2019-09-10 15:14:29'),(870086,'kumi','','Access-Reject','2019-09-10 15:14:20'),(870085,'SoNM','','Access-Reject','2019-09-10 15:14:18'),(870084,'SoNM','','Access-Reject','2019-09-10 15:14:06'),(870083,'SoNM','','Access-Reject','2019-09-10 15:13:55'),(870082,'kumi','','Access-Reject','2019-09-10 15:13:49'),(870081,'SoNM','','Access-Reject','2019-09-10 15:13:43'),(870080,'SoNM','','Access-Reject','2019-09-10 15:13:32'),(870079,'SoNM','','Access-Reject','2019-09-10 15:13:20'),(870078,'kumi','','Access-Reject','2019-09-10 15:13:18'),(870077,'SoNM','','Access-Reject','2019-09-10 15:13:08'),(870076,'SoNM','','Access-Reject','2019-09-10 15:12:55'),(870075,'kumi','','Access-Reject','2019-09-10 15:12:47'),(457491,'pempamsie','','Access-Accept','2019-01-14 10:40:13'),(870074,'SoNM','','Access-Reject','2019-09-10 15:12:43'),(870073,'SoNM','','Access-Reject','2019-09-10 15:12:32'),(870072,'SoNM','','Access-Reject','2019-09-10 15:12:20'),(870071,'kumi','','Access-Reject','2019-09-10 15:12:16'),(870070,'SoNM','','Access-Reject','2019-09-10 15:12:09'),(870069,'SoNM','','Access-Reject','2019-09-10 15:11:57'),(870068,'SoNM','','Access-Reject','2019-09-10 15:11:45'),(870067,'kumi','','Access-Reject','2019-09-10 15:11:44'),(870066,'SoNM','','Access-Reject','2019-09-10 15:11:33'),(870065,'SoNM','','Access-Reject','2019-09-10 15:11:21'),(870064,'kumi','','Access-Reject','2019-09-10 15:11:13'),(870063,'SoNM','','Access-Reject','2019-09-10 15:11:10'),(870062,'SoNM','','Access-Reject','2019-09-10 15:10:58'),(870061,'SoNM','','Access-Reject','2019-09-10 15:10:46'),(870060,'kumi','','Access-Reject','2019-09-10 15:10:42'),(870059,'SoNM','','Access-Reject','2019-09-10 15:10:35'),(870058,'SoNM','','Access-Reject','2019-09-10 15:10:23'),(870057,'kumi','','Access-Reject','2019-09-10 15:10:11'),(870056,'SoNM','','Access-Reject','2019-09-10 15:10:10'),(870055,'mfantsipim','','Access-Accept','2019-09-10 15:10:02'),(870054,'SoNM','','Access-Reject','2019-09-10 15:09:58'),(870053,'SoNM','','Access-Reject','2019-09-10 15:09:47'),(870052,'kumi','','Access-Reject','2019-09-10 15:09:40'),(870051,'SoNM','','Access-Reject','2019-09-10 15:09:36'),(870050,'SoNM','','Access-Reject','2019-09-10 15:09:24'),(870049,'SoNM','','Access-Reject','2019-09-10 15:09:12'),(870048,'kumi','','Access-Reject','2019-09-10 15:09:09'),(870047,'SoNM','','Access-Reject','2019-09-10 15:09:01'),(870046,'SoNM','','Access-Reject','2019-09-10 15:08:49'),(870045,'kumi','','Access-Reject','2019-09-10 15:08:38'),(870044,'SoNM','','Access-Reject','2019-09-10 15:08:37'),(870043,'SoNM','','Access-Reject','2019-09-10 15:08:25'),(870042,'SoNM','','Access-Reject','2019-09-10 15:08:13'),(870041,'kumi','','Access-Reject','2019-09-10 15:08:07'),(870040,'SoNM','','Access-Reject','2019-09-10 15:08:02'),(870039,'SoNM','','Access-Reject','2019-09-10 15:07:50'),(870038,'SoNM','','Access-Reject','2019-09-10 15:07:39'),(870037,'kumi','','Access-Reject','2019-09-10 15:07:36'),(870036,'SoNM','','Access-Reject','2019-09-10 15:07:27'),(870035,'SoNM','','Access-Reject','2019-09-10 15:07:15'),(870034,'kumi','','Access-Reject','2019-09-10 15:07:05'),(870033,'SoNM','','Access-Reject','2019-09-10 15:07:03'),(870032,'SoNM','','Access-Reject','2019-09-10 15:06:51'),(870031,'SoNM','','Access-Reject','2019-09-10 15:06:40'),(870030,'kumi','','Access-Reject','2019-09-10 15:06:33'),(870029,'SoNM','','Access-Reject','2019-09-10 15:06:29'),(870028,'SoNM','','Access-Reject','2019-09-10 15:06:17'),(870027,'SoNM','','Access-Reject','2019-09-10 15:06:05'),(870026,'kumi','','Access-Reject','2019-09-10 15:06:02'),(870025,'SoNM','','Access-Reject','2019-09-10 15:05:54'),(870024,'SoNM','','Access-Reject','2019-09-10 15:05:42'),(870023,'src_hostel','','Access-Accept','2019-09-10 15:05:36'),(870022,'kumi','','Access-Reject','2019-09-10 15:05:31'),(870021,'SoNM','','Access-Reject','2019-09-10 15:05:31'),(870020,'SoNM','','Access-Reject','2019-09-10 15:05:19'),(870019,'SoNM','','Access-Reject','2019-09-10 15:05:08'),(870018,'kumi','','Access-Reject','2019-09-10 15:05:00'),(870017,'SoNM','','Access-Reject','2019-09-10 15:04:56'),(870016,'SoNM','','Access-Reject','2019-09-10 15:04:45'),(870015,'SoNM','','Access-Reject','2019-09-10 15:04:33'),(870014,'kumi','','Access-Reject','2019-09-10 15:04:29'),(870013,'SoNM','','Access-Reject','2019-09-10 15:04:21'),(870012,'SoNM','','Access-Reject','2019-09-10 15:04:09'),(870011,'kumi','','Access-Reject','2019-09-10 15:03:58'),(870010,'SoNM','','Access-Reject','2019-09-10 15:03:57'),(870009,'SoNM','','Access-Reject','2019-09-10 15:03:45'),(870008,'SoNM','','Access-Reject','2019-09-10 15:03:34'),(870007,'kumi','','Access-Reject','2019-09-10 15:03:27'),(870006,'SoNM','','Access-Reject','2019-09-10 15:03:22'),(870005,'SoNM','','Access-Reject','2019-09-10 15:03:10'),(870004,'SoNM','','Access-Reject','2019-09-10 15:02:59'),(870003,'kumi','','Access-Reject','2019-09-10 15:02:56'),(870002,'SoNM','','Access-Reject','2019-09-10 15:02:47'),(870001,'SoNM','','Access-Reject','2019-09-10 15:02:36'),(870000,'kumi','','Access-Reject','2019-09-10 15:02:25'),(869999,'SoNM','','Access-Reject','2019-09-10 15:02:24'),(869998,'SoNM','','Access-Reject','2019-09-10 15:02:12'),(869997,'SoNM','','Access-Reject','2019-09-10 15:02:01'),(869996,'kumi','','Access-Reject','2019-09-10 15:01:54'),(869995,'SoNM','','Access-Reject','2019-09-10 15:01:49'),(869994,'SoNM','','Access-Reject','2019-09-10 15:01:37'),(869993,'SoNM','','Access-Reject','2019-09-10 15:01:25'),(869992,'kumi','','Access-Reject','2019-09-10 15:01:23'),(869991,'SoNM','','Access-Reject','2019-09-10 15:01:13'),(869990,'SoNM','','Access-Reject','2019-09-10 15:01:01'),(869989,'kumi','','Access-Reject','2019-09-10 15:00:51'),(869988,'SoNM','','Access-Reject','2019-09-10 15:00:50'),(869987,'SoNM','','Access-Reject','2019-09-10 15:00:38'),(869986,'SoNM','','Access-Reject','2019-09-10 15:00:27'),(869985,'kumi','','Access-Reject','2019-09-10 15:00:20'),(869984,'SoNM','','Access-Reject','2019-09-10 15:00:15'),(869983,'SoNM','','Access-Reject','2019-09-10 15:00:03'),(869982,'SoNM','','Access-Reject','2019-09-10 14:59:52'),(869981,'kumi','','Access-Reject','2019-09-10 14:59:49'),(869980,'SoNM','','Access-Reject','2019-09-10 14:59:40'),(869979,'SoNM','','Access-Reject','2019-09-10 14:59:28'),(869978,'kumi','','Access-Reject','2019-09-10 14:59:18'),(869977,'SoNM','','Access-Reject','2019-09-10 14:59:17'),(869976,'SoNM','','Access-Reject','2019-09-10 14:59:05'),(869975,'SoNM','','Access-Reject','2019-09-10 14:58:53'),(869974,'kumi','','Access-Reject','2019-09-10 14:58:47'),(869973,'SoNM','','Access-Reject','2019-09-10 14:58:41'),(869972,'SoNM','','Access-Reject','2019-09-10 14:58:30'),(869971,'SoNM','','Access-Reject','2019-09-10 14:58:18'),(869970,'kumi','','Access-Reject','2019-09-10 14:58:16'),(869969,'SoNM','','Access-Reject','2019-09-10 14:58:06'),(869968,'SoNM','','Access-Reject','2019-09-10 14:57:54'),(869967,'kumi','','Access-Reject','2019-09-10 14:57:45'),(869966,'SoNM','','Access-Reject','2019-09-10 14:57:43'),(869965,'SoNM','','Access-Reject','2019-09-10 14:57:31'),(869964,'SoNM','','Access-Reject','2019-09-10 14:57:19'),(869963,'kumi','','Access-Reject','2019-09-10 14:57:14'),(869962,'SoNM','','Access-Reject','2019-09-10 14:57:08'),(869961,'SoNM','','Access-Reject','2019-09-10 14:56:56'),(869960,'SoNM','','Access-Reject','2019-09-10 14:56:45'),(869959,'kumi','','Access-Reject','2019-09-10 14:56:43'),(869958,'SoNM','','Access-Reject','2019-09-10 14:56:33'),(869957,'SoNM','','Access-Reject','2019-09-10 14:56:21'),(869956,'kumi','','Access-Reject','2019-09-10 14:56:12'),(869955,'SoNM','','Access-Reject','2019-09-10 14:56:09'),(869954,'SoNM','','Access-Reject','2019-09-10 14:55:56'),(869953,'SoNM','','Access-Reject','2019-09-10 14:55:44'),(869952,'kumi','','Access-Reject','2019-09-10 14:55:40'),(869951,'SoNM','','Access-Reject','2019-09-10 14:55:33'),(869950,'SoNM','','Access-Reject','2019-09-10 14:55:21'),(869949,'kumi','','Access-Reject','2019-09-10 14:55:09'),(869948,'SoNM','','Access-Reject','2019-09-10 14:55:09'),(869947,'SoNM','','Access-Reject','2019-09-10 14:54:58'),(869946,'SoNM','','Access-Reject','2019-09-10 14:54:46'),(869945,'kumi','','Access-Reject','2019-09-10 14:54:38'),(869944,'SoNM','','Access-Reject','2019-09-10 14:54:35'),(869943,'SoNM','','Access-Reject','2019-09-10 14:54:22'),(869942,'SoNM','','Access-Reject','2019-09-10 14:54:11'),(869941,'kumi','','Access-Reject','2019-09-10 14:54:07'),(869940,'SoNM','','Access-Reject','2019-09-10 14:53:59'),(869939,'SoNM','','Access-Reject','2019-09-10 14:53:47'),(869938,'kumi','','Access-Reject','2019-09-10 14:53:36'),(869937,'SoNM','','Access-Reject','2019-09-10 14:53:36'),(869936,'SoNM','','Access-Reject','2019-09-10 14:53:24'),(869935,'SoNM','','Access-Reject','2019-09-10 14:53:12'),(869934,'kumi','','Access-Reject','2019-09-10 14:53:05'),(869933,'SoNM','','Access-Reject','2019-09-10 14:53:01'),(869932,'SoNM','','Access-Reject','2019-09-10 14:52:49'),(869931,'SoNM','','Access-Reject','2019-09-10 14:52:38'),(869930,'kumi','','Access-Reject','2019-09-10 14:52:34'),(869929,'SoNM','','Access-Reject','2019-09-10 14:52:26'),(869928,'SoNM','','Access-Reject','2019-09-10 14:52:15'),(869927,'SoNM','','Access-Reject','2019-09-10 14:52:04'),(869926,'kumi','','Access-Reject','2019-09-10 14:52:03'),(869925,'SoNM','','Access-Reject','2019-09-10 14:51:52'),(869924,'SoNM','','Access-Reject','2019-09-10 14:51:41'),(869923,'kumi','','Access-Reject','2019-09-10 14:51:32'),(869922,'SoNM','','Access-Reject','2019-09-10 14:51:29'),(869921,'SoNM','','Access-Reject','2019-09-10 14:51:18'),(869920,'SoNM','','Access-Reject','2019-09-10 14:51:07'),(869919,'kumi','','Access-Reject','2019-09-10 14:51:01'),(869918,'SoNM','','Access-Reject','2019-09-10 14:50:55'),(869917,'SoNM','','Access-Reject','2019-09-10 14:50:44'),(869916,'SoNM','','Access-Reject','2019-09-10 14:50:33'),(869915,'kumi','','Access-Reject','2019-09-10 14:50:29'),(869914,'mfantsipim','','Access-Accept','2019-09-10 14:50:29'),(869913,'SoNM','','Access-Reject','2019-09-10 14:49:48'),(869912,'SoNM','','Access-Reject','2019-09-10 14:49:37'),(869911,'kumi','','Access-Reject','2019-09-10 14:49:27'),(869910,'SoNM','','Access-Reject','2019-09-10 14:49:25'),(869909,'SoNM','','Access-Reject','2019-09-10 14:49:13'),(869908,'SoNM','','Access-Reject','2019-09-10 14:49:02'),(869907,'kumi','','Access-Reject','2019-09-10 14:48:56'),(869906,'SoNM','','Access-Reject','2019-09-10 14:48:50'),(869905,'SoNM','','Access-Reject','2019-09-10 14:48:39'),(869904,'SoNM','','Access-Reject','2019-09-10 14:48:27'),(869903,'kumi','','Access-Reject','2019-09-10 14:48:25'),(869902,'SoNM','','Access-Reject','2019-09-10 14:48:15'),(869901,'SoNM','','Access-Reject','2019-09-10 14:48:04'),(869900,'kumi','','Access-Reject','2019-09-10 14:47:59'),(869899,'SoNM','','Access-Reject','2019-09-10 14:47:52'),(869898,'SoNM','','Access-Reject','2019-09-10 14:47:40'),(869897,'SoNM','','Access-Reject','2019-09-10 14:47:28'),(869896,'kumi','','Access-Reject','2019-09-10 14:47:23'),(869895,'SoNM','','Access-Reject','2019-09-10 14:47:16'),(869894,'SoNM','','Access-Reject','2019-09-10 14:47:05'),(869893,'SoNM','','Access-Reject','2019-09-10 14:46:53'),(869892,'kumi','','Access-Reject','2019-09-10 14:46:52'),(869891,'SoNM','','Access-Reject','2019-09-10 14:46:41'),(869890,'SoNM','','Access-Reject','2019-09-10 14:46:29'),(869889,'kumi','','Access-Reject','2019-09-10 14:46:21'),(869888,'SoNM','','Access-Reject','2019-09-10 14:46:18'),(869887,'SoNM','','Access-Reject','2019-09-10 14:46:06'),(869886,'SoNM','','Access-Reject','2019-09-10 14:45:54'),(869885,'kumi','','Access-Reject','2019-09-10 14:45:50'),(869884,'SoNM','','Access-Reject','2019-09-10 14:45:42'),(869883,'SoNM','','Access-Reject','2019-09-10 14:45:30'),(869882,'SoNM','','Access-Reject','2019-09-10 14:45:19'),(869881,'kumi','','Access-Reject','2019-09-10 14:45:18'),(869880,'SoNM','','Access-Reject','2019-09-10 14:45:07'),(869879,'SoNM','','Access-Reject','2019-09-10 14:44:56'),(869878,'kumi','','Access-Reject','2019-09-10 14:44:47'),(869877,'SoNM','','Access-Reject','2019-09-10 14:44:44'),(869876,'SoNM','','Access-Reject','2019-09-10 14:44:33'),(869875,'SoNM','','Access-Reject','2019-09-10 14:44:21'),(869874,'kumi','','Access-Reject','2019-09-10 14:44:16'),(869873,'SoNM','','Access-Reject','2019-09-10 14:44:10'),(869872,'SoNM','','Access-Reject','2019-09-10 14:43:58'),(869871,'SoNM','','Access-Reject','2019-09-10 14:43:47'),(869870,'kumi','','Access-Reject','2019-09-10 14:43:45'),(869869,'SoNM','','Access-Reject','2019-09-10 14:43:35'),(869868,'SoNM','','Access-Reject','2019-09-10 14:43:24'),(869867,'kumi','','Access-Reject','2019-09-10 14:43:14'),(869866,'SoNM','','Access-Reject','2019-09-10 14:43:12'),(869865,'SoNM','','Access-Reject','2019-09-10 14:43:01'),(869864,'SoNM','','Access-Reject','2019-09-10 14:42:49'),(869863,'kumi','','Access-Reject','2019-09-10 14:42:43'),(869862,'SoNM','','Access-Reject','2019-09-10 14:42:38'),(869861,'SoNM','','Access-Reject','2019-09-10 14:42:26'),(869860,'SoNM','','Access-Reject','2019-09-10 14:42:15'),(869859,'kumi','','Access-Reject','2019-09-10 14:42:12'),(869858,'SoNM','','Access-Reject','2019-09-10 14:42:03'),(869857,'SoNM','','Access-Reject','2019-09-10 14:41:52'),(869856,'kumi','','Access-Reject','2019-09-10 14:41:41'),(869855,'SoNM','','Access-Reject','2019-09-10 14:41:40'),(869854,'SoNM','','Access-Reject','2019-09-10 14:41:29'),(869853,'SoNM','','Access-Reject','2019-09-10 14:41:17'),(869852,'kumi','','Access-Reject','2019-09-10 14:41:10'),(869851,'SoNM','','Access-Reject','2019-09-10 14:41:06'),(869850,'SoNM','','Access-Reject','2019-09-10 14:40:54'),(869849,'SoNM','','Access-Reject','2019-09-10 14:40:43'),(869848,'kumi','','Access-Reject','2019-09-10 14:40:39'),(869847,'SoNM','','Access-Reject','2019-09-10 14:40:31'),(869846,'SoNM','','Access-Reject','2019-09-10 14:40:20'),(869845,'SoNM','','Access-Reject','2019-09-10 14:40:08'),(869844,'kumi','','Access-Reject','2019-09-10 14:40:07'),(869843,'SoNM','','Access-Reject','2019-09-10 14:39:57'),(869842,'SoNM','','Access-Reject','2019-09-10 14:39:45'),(869841,'kumi','','Access-Reject','2019-09-10 14:39:36'),(869840,'SoNM','','Access-Reject','2019-09-10 14:39:34'),(869839,'SoNM','','Access-Reject','2019-09-10 14:39:22'),(869838,'SoNM','','Access-Reject','2019-09-10 14:39:11'),(869837,'kumi','','Access-Reject','2019-09-10 14:39:05'),(869836,'SoNM','','Access-Reject','2019-09-10 14:39:00'),(869835,'SoNM','','Access-Reject','2019-09-10 14:38:48'),(869834,'SoNM','','Access-Reject','2019-09-10 14:38:37'),(869833,'capitalhill','','Access-Accept','2019-09-10 14:38:35'),(869832,'kumi','','Access-Reject','2019-09-10 14:38:34'),(869831,'SoNM','','Access-Reject','2019-09-10 14:38:25'),(869830,'SoNM','','Access-Reject','2019-09-10 14:38:13'),(869829,'kumi','','Access-Reject','2019-09-10 14:38:03'),(869828,'SoNM','','Access-Reject','2019-09-10 14:38:02'),(869827,'SoNM','','Access-Reject','2019-09-10 14:37:51'),(869826,'SoNM','','Access-Reject','2019-09-10 14:37:39'),(869825,'kumi','','Access-Reject','2019-09-10 14:37:32'),(869824,'SoNM','','Access-Reject','2019-09-10 14:37:28'),(869823,'SoNM','','Access-Reject','2019-09-10 14:37:16'),(869822,'SoNM','','Access-Reject','2019-09-10 14:37:05'),(869821,'kumi','','Access-Reject','2019-09-10 14:37:01'),(869820,'SoNM','','Access-Reject','2019-09-10 14:36:53'),(869819,'SoNM','','Access-Reject','2019-09-10 14:36:42'),(869818,'SoNM','','Access-Reject','2019-09-10 14:36:30'),(869817,'kumi','','Access-Reject','2019-09-10 14:36:30'),(869816,'SoNM','','Access-Reject','2019-09-10 14:36:19'),(869815,'capitalhill','','Access-Accept','2019-09-10 14:36:18'),(869814,'SoNM','','Access-Reject','2019-09-10 14:36:07'),(869813,'kumi','','Access-Reject','2019-09-10 14:35:59'),(869812,'SoNM','','Access-Reject','2019-09-10 14:35:56'),(869811,'SoNM','','Access-Reject','2019-09-10 14:35:44'),(869810,'SoNM','','Access-Reject','2019-09-10 14:35:33'),(869809,'kumi','','Access-Reject','2019-09-10 14:35:28'),(869808,'SoNM','','Access-Reject','2019-09-10 14:35:21'),(869807,'SoNM','','Access-Reject','2019-09-10 14:35:10'),(869806,'SoNM','','Access-Reject','2019-09-10 14:34:58'),(869805,'kumi','','Access-Reject','2019-09-10 14:34:56'),(869804,'SoNM','','Access-Reject','2019-09-10 14:34:47'),(869803,'SoNM','','Access-Reject','2019-09-10 14:34:35'),(869802,'kumi','','Access-Reject','2019-09-10 14:34:25'),(869801,'SoNM','','Access-Reject','2019-09-10 14:34:24'),(869800,'SoNM','','Access-Reject','2019-09-10 14:34:13'),(869799,'SoNM','','Access-Reject','2019-09-10 14:34:01'),(869798,'kumi','','Access-Reject','2019-09-10 14:33:54'),(869797,'SoNM','','Access-Reject','2019-09-10 14:33:49'),(869796,'SoNM','','Access-Reject','2019-09-10 14:33:38'),(869795,'SoNM','','Access-Reject','2019-09-10 14:33:26'),(869794,'kumi','','Access-Reject','2019-09-10 14:33:23'),(869793,'SoNM','','Access-Reject','2019-09-10 14:33:14'),(869792,'SoNM','','Access-Reject','2019-09-10 14:33:03'),(869791,'kumi','','Access-Reject','2019-09-10 14:32:52'),(869790,'SoNM','','Access-Reject','2019-09-10 14:32:52'),(869789,'SoNM','','Access-Reject','2019-09-10 14:32:40'),(869788,'SoNM','','Access-Reject','2019-09-10 14:32:29'),(869787,'kumi','','Access-Reject','2019-09-10 14:32:21'),(869786,'SoNM','','Access-Reject','2019-09-10 14:32:17'),(869785,'SoNM','','Access-Reject','2019-09-10 14:32:06'),(869784,'SoNM','','Access-Reject','2019-09-10 14:31:54'),(869783,'kumi','','Access-Reject','2019-09-10 14:31:50'),(869782,'SoNM','','Access-Reject','2019-09-10 14:31:43'),(869781,'SoNM','','Access-Reject','2019-09-10 14:31:31'),(869780,'SoNM','','Access-Reject','2019-09-10 14:31:20'),(869779,'kumi','','Access-Reject','2019-09-10 14:31:19'),(869778,'SoNM','','Access-Reject','2019-09-10 14:31:08'),(869777,'SoNM','','Access-Reject','2019-09-10 14:30:57'),(869776,'kumi','','Access-Reject','2019-09-10 14:30:48'),(869775,'SoNM','','Access-Reject','2019-09-10 14:30:45'),(869774,'SoNM','','Access-Reject','2019-09-10 14:30:34'),(869773,'SoNM','','Access-Reject','2019-09-10 14:30:22'),(869772,'kumi','','Access-Reject','2019-09-10 14:30:17'),(869771,'SoNM','','Access-Reject','2019-09-10 14:30:11'),(869770,'mfantsipim','','Access-Accept','2019-09-10 14:30:02'),(869769,'SoNM','','Access-Reject','2019-09-10 14:29:59'),(869768,'SoNM','','Access-Reject','2019-09-10 14:29:48'),(869767,'kumi','','Access-Reject','2019-09-10 14:29:46'),(869766,'SoNM','','Access-Reject','2019-09-10 14:29:37'),(869765,'SoNM','','Access-Reject','2019-09-10 14:29:25'),(869764,'kumi','','Access-Reject','2019-09-10 14:29:14'),(869763,'SoNM','','Access-Reject','2019-09-10 14:29:14'),(869762,'SoNM','','Access-Reject','2019-09-10 14:29:03'),(869761,'SoNM','','Access-Reject','2019-09-10 14:28:50'),(869760,'kumi','','Access-Reject','2019-09-10 14:28:43'),(869759,'SoNM','','Access-Reject','2019-09-10 14:28:39'),(869758,'SoNM','','Access-Reject','2019-09-10 14:28:26'),(869757,'SoNM','','Access-Reject','2019-09-10 14:28:15'),(869756,'kumi','','Access-Reject','2019-09-10 14:28:12'),(869755,'SoNM','','Access-Reject','2019-09-10 14:28:03'),(869754,'SoNM','','Access-Reject','2019-09-10 14:27:52'),(869753,'kumi','','Access-Reject','2019-09-10 14:27:41'),(869752,'SoNM','','Access-Reject','2019-09-10 14:27:40'),(869751,'SoNM','','Access-Reject','2019-09-10 14:27:28'),(869750,'SoNM','','Access-Reject','2019-09-10 14:27:17'),(869749,'kumi','','Access-Reject','2019-09-10 14:27:10'),(869748,'SoNM','','Access-Reject','2019-09-10 14:27:05'),(869747,'SoNM','','Access-Reject','2019-09-10 14:26:54'),(869746,'SoNM','','Access-Reject','2019-09-10 14:26:42'),(869745,'kumi','','Access-Reject','2019-09-10 14:26:39'),(869744,'SoNM','','Access-Reject','2019-09-10 14:26:31'),(869743,'SoNM','','Access-Reject','2019-09-10 14:26:19'),(869742,'SoNM','','Access-Reject','2019-09-10 14:26:08'),(869741,'kumi','','Access-Reject','2019-09-10 14:26:08'),(869740,'SoNM','','Access-Reject','2019-09-10 14:25:57'),(869739,'SoNM','','Access-Reject','2019-09-10 14:25:45'),(869738,'pempamsie','','Access-Accept','2019-09-10 14:25:44'),(869737,'kumi','','Access-Reject','2019-09-10 14:25:37'),(869736,'SoNM','','Access-Reject','2019-09-10 14:25:34'),(869735,'SoNM','','Access-Reject','2019-09-10 14:25:22'),(869734,'SoNM','','Access-Reject','2019-09-10 14:25:14'),(869733,'SoNM','','Access-Reject','2019-09-10 14:25:10'),(869732,'SoNM','','Access-Reject','2019-09-10 14:25:07'),(869731,'kumi','','Access-Reject','2019-09-10 14:25:06'),(869730,'SoNM','','Access-Reject','2019-09-10 14:25:05'),(869729,'SoNM','','Access-Reject','2019-09-10 14:25:03'),(869728,'SoNM','','Access-Reject','2019-09-10 14:25:02'),(869727,'SoNM','','Access-Reject','2019-09-10 14:24:52'),(869726,'SoNM','','Access-Reject','2019-09-10 14:24:40'),(869725,'kumi','','Access-Reject','2019-09-10 14:24:35'),(869724,'SoNM','','Access-Reject','2019-09-10 14:24:29'),(869723,'SoNM','','Access-Reject','2019-09-10 14:24:17'),(869722,'SoNM','','Access-Reject','2019-09-10 14:24:06'),(869721,'kumi','','Access-Reject','2019-09-10 14:24:04'),(869720,'SoNM','','Access-Reject','2019-09-10 14:23:55'),(869719,'SoNM','','Access-Reject','2019-09-10 14:23:43'),(869718,'kumi','','Access-Reject','2019-09-10 14:23:32'),(869717,'SoNM','','Access-Reject','2019-09-10 14:23:32'),(869716,'SoNM','','Access-Reject','2019-09-10 14:23:20'),(869715,'SoNM','','Access-Reject','2019-09-10 14:23:09'),(869714,'kumi','','Access-Reject','2019-09-10 14:23:01'),(869713,'SoNM','','Access-Reject','2019-09-10 14:22:58'),(869712,'SoNM','','Access-Reject','2019-09-10 14:22:46'),(869711,'SoNM','','Access-Reject','2019-09-10 14:22:35'),(869710,'kumi','','Access-Reject','2019-09-10 14:22:30'),(869709,'SoNM','','Access-Reject','2019-09-10 14:22:23'),(869708,'SoNM','','Access-Reject','2019-09-10 14:22:12'),(869707,'SoNM','','Access-Reject','2019-09-10 14:22:01'),(869706,'kumi','','Access-Reject','2019-09-10 14:21:59'),(869705,'SoNM','','Access-Reject','2019-09-10 14:21:49'),(869704,'SoNM','','Access-Reject','2019-09-10 14:21:38'),(869703,'kumi','','Access-Reject','2019-09-10 14:21:28'),(869702,'SoNM','','Access-Reject','2019-09-10 14:21:26'),(869701,'SoNM','','Access-Reject','2019-09-10 14:21:15'),(869700,'SoNM','','Access-Reject','2019-09-10 14:21:04'),(869699,'kumi','','Access-Reject','2019-09-10 14:20:57'),(869698,'SoNM','','Access-Reject','2019-09-10 14:20:52'),(869697,'SoNM','','Access-Reject','2019-09-10 14:20:41'),(869696,'SoNM','','Access-Reject','2019-09-10 14:20:29'),(869695,'kumi','','Access-Reject','2019-09-10 14:20:26'),(869694,'SoNM','','Access-Reject','2019-09-10 14:20:18'),(869693,'SoNM','','Access-Reject','2019-09-10 14:20:06'),(869692,'SoNM','','Access-Reject','2019-09-10 14:19:55'),(869691,'kumi','','Access-Reject','2019-09-10 14:19:55'),(869690,'SoNM','','Access-Reject','2019-09-10 14:19:44'),(869689,'SoNM','','Access-Reject','2019-09-10 14:19:32'),(869688,'kumi','','Access-Reject','2019-09-10 14:19:24'),(869687,'SoNM','','Access-Reject','2019-09-10 14:19:21'),(869686,'SoNM','','Access-Reject','2019-09-10 14:19:09'),(869685,'SoNM','','Access-Reject','2019-09-10 14:18:58'),(869684,'kumi','','Access-Reject','2019-09-10 14:18:53'),(869683,'SoNM','','Access-Reject','2019-09-10 14:18:47'),(869682,'SoNM','','Access-Reject','2019-09-10 14:18:35'),(869681,'SoNM','','Access-Reject','2019-09-10 14:18:24'),(869680,'kumi','','Access-Reject','2019-09-10 14:18:21'),(869679,'SoNM','','Access-Reject','2019-09-10 14:18:12'),(869678,'SoNM','','Access-Reject','2019-09-10 14:18:01'),(869677,'kumi','','Access-Reject','2019-09-10 14:17:50'),(869676,'SoNM','','Access-Reject','2019-09-10 14:17:49'),(869675,'SoNM','','Access-Reject','2019-09-10 14:17:38'),(869674,'capitalhill','','Access-Accept','2019-09-10 14:17:29'),(869673,'SoNM','','Access-Reject','2019-09-10 14:17:26'),(869672,'kumi','','Access-Reject','2019-09-10 14:17:19'),(869671,'SoNM','','Access-Reject','2019-09-10 14:17:15'),(869670,'SoNM','','Access-Reject','2019-09-10 14:17:03'),(869669,'SoNM','','Access-Reject','2019-09-10 14:16:52'),(869668,'kumi','','Access-Reject','2019-09-10 14:16:48'),(869667,'SoNM','','Access-Reject','2019-09-10 14:16:40'),(869666,'SoNM','','Access-Reject','2019-09-10 14:16:29'),(869665,'SoNM','','Access-Reject','2019-09-10 14:16:17'),(869664,'kumi','','Access-Reject','2019-09-10 14:16:17'),(869663,'SoNM','','Access-Reject','2019-09-10 14:16:06'),(869662,'SoNM','','Access-Reject','2019-09-10 14:15:54'),(869661,'kumi','','Access-Reject','2019-09-10 14:15:46'),(869660,'SoNM','','Access-Reject','2019-09-10 14:15:43'),(869659,'SoNM','','Access-Reject','2019-09-10 14:15:32'),(869658,'SoNM','','Access-Reject','2019-09-10 14:15:20'),(869657,'kumi','','Access-Reject','2019-09-10 14:15:15'),(869656,'SoNM','','Access-Reject','2019-09-10 14:15:09'),(869655,'SoNM','','Access-Reject','2019-09-10 14:14:57'),(869654,'SoNM','','Access-Reject','2019-09-10 14:14:46'),(869653,'kumi','','Access-Reject','2019-09-10 14:14:44'),(869652,'SoNM','','Access-Reject','2019-09-10 14:14:35'),(869651,'SoNM','','Access-Reject','2019-09-10 14:14:23'),(869650,'kumi','','Access-Reject','2019-09-10 14:14:13'),(869649,'SoNM','','Access-Reject','2019-09-10 14:14:12'),(869648,'SoNM','','Access-Reject','2019-09-10 14:14:00'),(869647,'SoNM','','Access-Reject','2019-09-10 14:13:49'),(869646,'kumi','','Access-Reject','2019-09-10 14:13:42'),(869645,'SoNM','','Access-Reject','2019-09-10 14:13:37'),(869644,'SoNM','','Access-Reject','2019-09-10 14:13:26'),(869643,'SoNM','','Access-Reject','2019-09-10 14:13:15'),(869642,'kumi','','Access-Reject','2019-09-10 14:13:11'),(869641,'SoNM','','Access-Reject','2019-09-10 14:13:03'),(869640,'SoNM','','Access-Reject','2019-09-10 14:12:52'),(869639,'SoNM','','Access-Reject','2019-09-10 14:12:40'),(869638,'kumi','','Access-Reject','2019-09-10 14:12:39'),(869637,'SoNM','','Access-Reject','2019-09-10 14:12:29'),(869636,'SoNM','','Access-Reject','2019-09-10 14:12:18'),(869635,'kumi','','Access-Reject','2019-09-10 14:12:08'),(869634,'SoNM','','Access-Reject','2019-09-10 14:12:06'),(869633,'SoNM','','Access-Reject','2019-09-10 14:11:55'),(869632,'SoNM','','Access-Reject','2019-09-10 14:11:43'),(869631,'kumi','','Access-Reject','2019-09-10 14:11:37'),(869630,'SoNM','','Access-Reject','2019-09-10 14:11:32'),(869629,'SoNM','','Access-Reject','2019-09-10 14:11:21'),(869628,'SoNM','','Access-Reject','2019-09-10 14:11:09'),(869627,'kumi','','Access-Reject','2019-09-10 14:11:06'),(869626,'SoNM','','Access-Reject','2019-09-10 14:10:58'),(869625,'SoNM','','Access-Reject','2019-09-10 14:10:46'),(869624,'kumi','','Access-Reject','2019-09-10 14:10:35'),(869623,'SoNM','','Access-Reject','2019-09-10 14:10:35'),(869622,'SoNM','','Access-Reject','2019-09-10 14:10:23'),(869621,'SoNM','','Access-Reject','2019-09-10 14:10:12'),(869620,'britwums','','Access-Accept','2019-09-10 14:10:08'),(919216,'dodoos','','Access-Accept','2019-10-26 18:56:21'),(869618,'cegrad','','Access-Accept','2019-09-10 14:10:05'),(869617,'kumi','','Access-Reject','2019-09-10 14:10:04'),(869616,'affiliation','','Access-Accept','2019-09-10 14:10:02'),(869615,'mfantsipim','','Access-Accept','2019-09-10 14:10:02'),(869614,'SoNM','','Access-Reject','2019-09-10 14:10:00'),(869613,'SoNM','','Access-Reject','2019-09-10 14:09:49'),(869612,'SoNM','','Access-Reject','2019-09-10 14:09:38'),(869611,'kumi','','Access-Reject','2019-09-10 14:09:33'),(869610,'SoNM','','Access-Reject','2019-09-10 14:09:26'),(869609,'SoNM','','Access-Reject','2019-09-10 14:09:15'),(869608,'SoNM','','Access-Reject','2019-09-10 14:09:03'),(869607,'kumi','','Access-Reject','2019-09-10 14:09:02'),(869606,'SoNM','','Access-Reject','2019-09-10 14:08:52'),(869605,'SoNM','','Access-Reject','2019-09-10 14:08:41'),(869604,'kumi','','Access-Reject','2019-09-10 14:08:31'),(869603,'SoNM','','Access-Reject','2019-09-10 14:08:29'),(869602,'SoNM','','Access-Reject','2019-09-10 14:08:18'),(869601,'SoNM','','Access-Reject','2019-09-10 14:08:06'),(869600,'kumi','','Access-Reject','2019-09-10 14:08:00'),(869599,'SoNM','','Access-Reject','2019-09-10 14:07:55'),(869598,'SoNM','','Access-Reject','2019-09-10 14:07:43'),(869597,'SoNM','','Access-Reject','2019-09-10 14:07:32'),(869596,'kumi','','Access-Reject','2019-09-10 14:07:28'),(869595,'SoNM','','Access-Reject','2019-09-10 14:07:20'),(869594,'SoNM','','Access-Reject','2019-09-10 14:07:09'),(869593,'SoNM','','Access-Reject','2019-09-10 14:06:58'),(869592,'kumi','','Access-Reject','2019-09-10 14:06:57'),(869591,'SoNM','','Access-Reject','2019-09-10 14:06:46'),(869590,'SoNM','','Access-Reject','2019-09-10 14:06:35'),(869589,'kumi','','Access-Reject','2019-09-10 14:06:26'),(869588,'SoNM','','Access-Reject','2019-09-10 14:06:23'),(869587,'SoNM','','Access-Reject','2019-09-10 14:06:12'),(869586,'SoNM','','Access-Reject','2019-09-10 14:06:01'),(869585,'kumi','','Access-Reject','2019-09-10 14:05:55'),(869584,'SoNM','','Access-Reject','2019-09-10 14:05:49'),(869583,'SoNM','','Access-Reject','2019-09-10 14:05:38'),(869582,'SoNM','','Access-Reject','2019-09-10 14:05:26'),(869581,'kumi','','Access-Reject','2019-09-10 14:05:24'),(869580,'SoNM','','Access-Reject','2019-09-10 14:05:15'),(869579,'SoNM','','Access-Reject','2019-09-10 14:05:04'),(869578,'kumi','','Access-Reject','2019-09-10 14:04:53'),(869577,'SoNM','','Access-Reject','2019-09-10 14:04:52'),(869576,'SoNM','','Access-Reject','2019-09-10 14:04:41'),(869575,'SoNM','','Access-Reject','2019-09-10 14:04:29'),(869574,'kumi','','Access-Reject','2019-09-10 14:04:22'),(869573,'SoNM','','Access-Reject','2019-09-10 14:04:18'),(869572,'SoNM','','Access-Reject','2019-09-10 14:04:07'),(869571,'SoNM','','Access-Reject','2019-09-10 14:03:55'),(869570,'kumi','','Access-Reject','2019-09-10 14:03:51'),(869569,'SoNM','','Access-Reject','2019-09-10 14:03:44'),(869568,'SoNM','','Access-Reject','2019-09-10 14:03:33'),(869567,'SoNM','','Access-Reject','2019-09-10 14:03:21'),(869566,'kumi','','Access-Reject','2019-09-10 14:03:20'),(869565,'SoNM','','Access-Reject','2019-09-10 14:03:10'),(869564,'SoNM','','Access-Reject','2019-09-10 14:02:58'),(869563,'kumi','','Access-Reject','2019-09-10 14:02:49'),(869562,'SoNM','','Access-Reject','2019-09-10 14:02:47'),(869561,'SoNM','','Access-Reject','2019-09-10 14:02:35'),(869560,'SoNM','','Access-Reject','2019-09-10 14:02:24'),(869559,'kumi','','Access-Reject','2019-09-10 14:02:17'),(869558,'SoNM','','Access-Reject','2019-09-10 14:02:13'),(869557,'SoNM','','Access-Reject','2019-09-10 14:02:01'),(869556,'SoNM','','Access-Reject','2019-09-10 14:01:50'),(869555,'kumi','','Access-Reject','2019-09-10 14:01:46'),(869554,'SoNM','','Access-Reject','2019-09-10 14:01:38'),(869553,'SoNM','','Access-Reject','2019-09-10 14:01:27'),(869552,'SoNM','','Access-Reject','2019-09-10 14:01:16'),(869551,'kumi','','Access-Reject','2019-09-10 14:01:15'),(869550,'SoNM','','Access-Reject','2019-09-10 14:01:04'),(869549,'SoNM','','Access-Reject','2019-09-10 14:00:53'),(869548,'kumi','','Access-Reject','2019-09-10 14:00:44'),(869547,'SoNM','','Access-Reject','2019-09-10 14:00:41'),(869546,'SoNM','','Access-Reject','2019-09-10 14:00:30'),(869545,'SoNM','','Access-Reject','2019-09-10 14:00:18'),(869544,'kumi','','Access-Reject','2019-09-10 14:00:13'),(869543,'SoNM','','Access-Reject','2019-09-10 14:00:07'),(869542,'SoNM','','Access-Reject','2019-09-10 13:59:56'),(869541,'SoNM','','Access-Reject','2019-09-10 13:59:44'),(869540,'kumi','','Access-Reject','2019-09-10 13:59:42'),(869539,'SoNM','','Access-Reject','2019-09-10 13:59:33'),(869538,'SoNM','','Access-Reject','2019-09-10 13:59:22'),(869537,'kumi','','Access-Reject','2019-09-10 13:59:11'),(869536,'SoNM','','Access-Reject','2019-09-10 13:59:10'),(869535,'SoNM','','Access-Reject','2019-09-10 13:58:59'),(869534,'SoNM','','Access-Reject','2019-09-10 13:58:47'),(869533,'kumi','','Access-Reject','2019-09-10 13:58:40'),(869532,'SoNM','','Access-Reject','2019-09-10 13:58:36'),(869531,'SoNM','','Access-Reject','2019-09-10 13:58:25'),(869530,'capitalhill','','Access-Accept','2019-09-10 13:58:14'),(869529,'SoNM','','Access-Reject','2019-09-10 13:58:13'),(869528,'kumi','','Access-Reject','2019-09-10 13:58:09'),(869527,'SoNM','','Access-Reject','2019-09-10 13:58:02'),(869526,'SoNM','','Access-Reject','2019-09-10 13:57:50'),(869525,'SoNM','','Access-Reject','2019-09-10 13:57:39'),(869524,'kumi','','Access-Reject','2019-09-10 13:57:38'),(869523,'SoNM','','Access-Reject','2019-09-10 13:57:28'),(869522,'SoNM','','Access-Reject','2019-09-10 13:57:16'),(869521,'kumi','','Access-Reject','2019-09-10 13:57:06'),(869520,'SoNM','','Access-Reject','2019-09-10 13:57:05'),(869519,'SoNM','','Access-Reject','2019-09-10 13:56:54'),(869518,'SoNM','','Access-Reject','2019-09-10 13:56:42'),(869517,'kumi','','Access-Reject','2019-09-10 13:56:35'),(869516,'SoNM','','Access-Reject','2019-09-10 13:56:31'),(869515,'SoNM','','Access-Reject','2019-09-10 13:56:19'),(869514,'SoNM','','Access-Reject','2019-09-10 13:56:08'),(869513,'kumi','','Access-Reject','2019-09-10 13:56:04'),(869512,'SoNM','','Access-Reject','2019-09-10 13:55:57'),(869511,'SoNM','','Access-Reject','2019-09-10 13:55:45'),(869510,'kumi','','Access-Reject','2019-09-10 13:55:33'),(869509,'SoNM','','Access-Reject','2019-09-10 13:55:33'),(869508,'SoNM','','Access-Reject','2019-09-10 13:55:21'),(869507,'SoNM','','Access-Reject','2019-09-10 13:55:10'),(869506,'kumi','','Access-Reject','2019-09-10 13:55:02'),(869505,'SoNM','','Access-Reject','2019-09-10 13:54:58'),(869504,'SoNM','','Access-Reject','2019-09-10 13:54:47'),(869503,'SoNM','','Access-Reject','2019-09-10 13:54:35'),(869502,'kumi','','Access-Reject','2019-09-10 13:54:31'),(869501,'SoNM','','Access-Reject','2019-09-10 13:54:24'),(869500,'SoNM','','Access-Reject','2019-09-10 13:54:13'),(869499,'SoNM','','Access-Reject','2019-09-10 13:54:01'),(869498,'kumi','','Access-Reject','2019-09-10 13:54:00'),(869497,'SoNM','','Access-Reject','2019-09-10 13:53:50'),(869496,'SoNM','','Access-Reject','2019-09-10 13:53:39'),(869495,'kumi','','Access-Reject','2019-09-10 13:53:29'),(869494,'SoNM','','Access-Reject','2019-09-10 13:53:27'),(869493,'SoNM','','Access-Reject','2019-09-10 13:53:16'),(869492,'SoNM','','Access-Reject','2019-09-10 13:53:04'),(869491,'kumi','','Access-Reject','2019-09-10 13:52:58'),(869490,'SoNM','','Access-Reject','2019-09-10 13:52:53'),(869489,'SoNM','','Access-Reject','2019-09-10 13:52:42'),(869488,'SoNM','','Access-Reject','2019-09-10 13:52:30'),(869487,'kumi','','Access-Reject','2019-09-10 13:52:27'),(869486,'SoNM','','Access-Reject','2019-09-10 13:52:19'),(869485,'SoNM','','Access-Reject','2019-09-10 13:52:07'),(869484,'SoNM','','Access-Reject','2019-09-10 13:51:56'),(869483,'kumi','','Access-Reject','2019-09-10 13:51:55'),(869482,'SoNM','','Access-Reject','2019-09-10 13:51:44'),(869481,'SoNM','','Access-Reject','2019-09-10 13:51:33'),(869480,'kumi','','Access-Reject','2019-09-10 13:51:24'),(869479,'SoNM','','Access-Reject','2019-09-10 13:51:22'),(869478,'SoNM','','Access-Reject','2019-09-10 13:51:10'),(869477,'SoNM','','Access-Reject','2019-09-10 13:50:59'),(869476,'kumi','','Access-Reject','2019-09-10 13:50:53'),(869475,'SoNM','','Access-Reject','2019-09-10 13:50:47'),(869474,'SoNM','','Access-Reject','2019-09-10 13:50:36'),(869473,'SoNM','','Access-Reject','2019-09-10 13:50:25'),(869472,'kumi','','Access-Reject','2019-09-10 13:50:22'),(869471,'SoNM','','Access-Reject','2019-09-10 13:50:13'),(869470,'SoNM','','Access-Reject','2019-09-10 13:50:02'),(869469,'mfantsipim','','Access-Accept','2019-09-10 13:50:02'),(869468,'kumi','','Access-Reject','2019-09-10 13:49:51'),(869467,'SoNM','','Access-Reject','2019-09-10 13:49:49'),(869466,'SoNM','','Access-Reject','2019-09-10 13:49:38'),(869465,'SoNM','','Access-Reject','2019-09-10 13:49:26'),(869464,'kumi','','Access-Reject','2019-09-10 13:49:20'),(869463,'SoNM','','Access-Reject','2019-09-10 13:49:15'),(869462,'SoNM','','Access-Reject','2019-09-10 13:49:04'),(869461,'SoNM','','Access-Reject','2019-09-10 13:48:52'),(869460,'kumi','','Access-Reject','2019-09-10 13:48:49'),(458120,'pempamsie','','Access-Accept','2019-01-14 12:40:13'),(869459,'SoNM','','Access-Reject','2019-09-10 13:48:41'),(869458,'SoNM','','Access-Reject','2019-09-10 13:48:29'),(869457,'SoNM','','Access-Reject','2019-09-10 13:48:18'),(869456,'kumi','','Access-Reject','2019-09-10 13:48:18'),(869455,'SoNM','','Access-Reject','2019-09-10 13:48:06'),(869454,'SoNM','','Access-Reject','2019-09-10 13:47:55'),(869453,'kumi','','Access-Reject','2019-09-10 13:47:47'),(869452,'SoNM','','Access-Reject','2019-09-10 13:47:44'),(869451,'SoNM','','Access-Reject','2019-09-10 13:47:32'),(869450,'SoNM','','Access-Reject','2019-09-10 13:47:21'),(869449,'kumi','','Access-Reject','2019-09-10 13:47:16'),(869448,'SoNM','','Access-Reject','2019-09-10 13:47:09'),(869447,'SoNM','','Access-Reject','2019-09-10 13:46:57'),(869446,'SoNM','','Access-Reject','2019-09-10 13:46:46'),(869445,'kumi','','Access-Reject','2019-09-10 13:46:44'),(869444,'SoNM','','Access-Reject','2019-09-10 13:46:35'),(869443,'SoNM','','Access-Reject','2019-09-10 13:46:23'),(869442,'kumi','','Access-Reject','2019-09-10 13:46:13'),(869441,'SoNM','','Access-Reject','2019-09-10 13:46:12'),(869440,'SoNM','','Access-Reject','2019-09-10 13:46:00'),(869439,'SoNM','','Access-Reject','2019-09-10 13:45:49'),(869438,'kumi','','Access-Reject','2019-09-10 13:45:42'),(869437,'SoNM','','Access-Reject','2019-09-10 13:45:37'),(869436,'SoNM','','Access-Reject','2019-09-10 13:45:26'),(869435,'SoNM','','Access-Reject','2019-09-10 13:45:14'),(869434,'kumi','','Access-Reject','2019-09-10 13:45:11'),(869433,'SoNM','','Access-Reject','2019-09-10 13:45:03'),(869432,'SoNM','','Access-Reject','2019-09-10 13:44:52'),(869431,'SoNM','','Access-Reject','2019-09-10 13:44:15'),(869430,'kumi','','Access-Reject','2019-09-10 13:44:09'),(869429,'SoNM','','Access-Reject','2019-09-10 13:44:04'),(869428,'SoNM','','Access-Reject','2019-09-10 13:43:52'),(869427,'SoNM','','Access-Reject','2019-09-10 13:43:41'),(869426,'kumi','','Access-Reject','2019-09-10 13:43:38'),(869425,'SoNM','','Access-Reject','2019-09-10 13:43:30'),(869424,'SoNM','','Access-Reject','2019-09-10 13:43:18'),(869423,'SoNM','','Access-Reject','2019-09-10 13:43:07'),(869422,'kumi','','Access-Reject','2019-09-10 13:43:07'),(869421,'SoNM','','Access-Reject','2019-09-10 13:42:56'),(869420,'SoNM','','Access-Reject','2019-09-10 13:42:44'),(869419,'kumi','','Access-Reject','2019-09-10 13:42:36'),(869418,'SoNM','','Access-Reject','2019-09-10 13:42:32'),(869417,'SoNM','','Access-Reject','2019-09-10 13:42:21'),(869416,'SoNM','','Access-Reject','2019-09-10 13:42:10'),(869415,'kumi','','Access-Reject','2019-09-10 13:42:05'),(869414,'SoNM','','Access-Reject','2019-09-10 13:41:57'),(869413,'SoNM','','Access-Reject','2019-09-10 13:41:46'),(869412,'SoNM','','Access-Reject','2019-09-10 13:41:34'),(869411,'kumi','','Access-Reject','2019-09-10 13:41:33'),(869410,'SoNM','','Access-Reject','2019-09-10 13:41:23'),(869409,'SoNM','','Access-Reject','2019-09-10 13:41:11'),(869408,'kumi','','Access-Reject','2019-09-10 13:41:02'),(869407,'SoNM','','Access-Reject','2019-09-10 13:41:00'),(869406,'SoNM','','Access-Reject','2019-09-10 13:40:48'),(869405,'SoNM','','Access-Reject','2019-09-10 13:40:37'),(869404,'kumi','','Access-Reject','2019-09-10 13:40:31'),(869403,'SoNM','','Access-Reject','2019-09-10 13:40:25'),(869402,'SoNM','','Access-Reject','2019-09-10 13:40:14'),(869401,'SoNM','','Access-Reject','2019-09-10 13:40:03'),(869400,'kumi','','Access-Reject','2019-09-10 13:40:00'),(869399,'SoNM','','Access-Reject','2019-09-10 13:39:51'),(869398,'SoNM','','Access-Reject','2019-09-10 13:39:40'),(869397,'kumi','','Access-Reject','2019-09-10 13:39:29'),(869396,'SoNM','','Access-Reject','2019-09-10 13:39:28'),(869395,'SoNM','','Access-Reject','2019-09-10 13:39:17'),(869394,'SoNM','','Access-Reject','2019-09-10 13:39:06'),(869393,'kumi','','Access-Reject','2019-09-10 13:38:58'),(869392,'SoNM','','Access-Reject','2019-09-10 13:38:54'),(869391,'SoNM','','Access-Reject','2019-09-10 13:38:43'),(869390,'SoNM','','Access-Reject','2019-09-10 13:38:31'),(869389,'kumi','','Access-Reject','2019-09-10 13:38:27'),(869388,'SoNM','','Access-Reject','2019-09-10 13:38:20'),(869387,'capitalhill','','Access-Accept','2019-09-10 13:38:13'),(869386,'SoNM','','Access-Reject','2019-09-10 13:38:09'),(869385,'SoNM','','Access-Reject','2019-09-10 13:37:57'),(869384,'kumi','','Access-Reject','2019-09-10 13:37:56'),(869383,'SoNM','','Access-Reject','2019-09-10 13:37:46'),(869382,'SoNM','','Access-Reject','2019-09-10 13:37:34'),(869381,'kumi','','Access-Reject','2019-09-10 13:37:25'),(869380,'SoNM','','Access-Reject','2019-09-10 13:37:23'),(869379,'SoNM','','Access-Reject','2019-09-10 13:37:12'),(869378,'SoNM','','Access-Reject','2019-09-10 13:37:00'),(869377,'kumi','','Access-Reject','2019-09-10 13:36:54'),(869376,'SoNM','','Access-Reject','2019-09-10 13:36:49'),(869375,'SoNM','','Access-Reject','2019-09-10 13:36:37'),(869374,'SoNM','','Access-Reject','2019-09-10 13:36:26'),(869373,'kumi','','Access-Reject','2019-09-10 13:36:22'),(869372,'SoNM','','Access-Reject','2019-09-10 13:36:14'),(869371,'SoNM','','Access-Reject','2019-09-10 13:36:03'),(869370,'SoNM','','Access-Reject','2019-09-10 13:35:52'),(869369,'kumi','','Access-Reject','2019-09-10 13:35:51'),(869368,'SoNM','','Access-Reject','2019-09-10 13:35:40'),(869367,'SoNM','','Access-Reject','2019-09-10 13:35:29'),(869366,'kumi','','Access-Reject','2019-09-10 13:35:20'),(869365,'SoNM','','Access-Reject','2019-09-10 13:35:17'),(869364,'SoNM','','Access-Reject','2019-09-10 13:35:06'),(869363,'SoNM','','Access-Reject','2019-09-10 13:34:54'),(869362,'kumi','','Access-Reject','2019-09-10 13:34:49'),(869361,'SoNM','','Access-Reject','2019-09-10 13:34:42'),(869360,'SoNM','','Access-Reject','2019-09-10 13:34:31'),(869359,'SoNM','','Access-Reject','2019-09-10 13:34:19'),(869358,'kumi','','Access-Reject','2019-09-10 13:34:18'),(869357,'SoNM','','Access-Reject','2019-09-10 13:34:08'),(869356,'SoNM','','Access-Reject','2019-09-10 13:33:57'),(869355,'kumi','','Access-Reject','2019-09-10 13:33:47'),(869354,'SoNM','','Access-Reject','2019-09-10 13:33:45'),(869353,'SoNM','','Access-Reject','2019-09-10 13:33:34'),(869352,'SoNM','','Access-Reject','2019-09-10 13:33:22'),(869351,'kumi','','Access-Reject','2019-09-10 13:33:16'),(869350,'SoNM','','Access-Reject','2019-09-10 13:33:11'),(869349,'SoNM','','Access-Reject','2019-09-10 13:32:59'),(869348,'SoNM','','Access-Reject','2019-09-10 13:32:47'),(869347,'kumi','','Access-Reject','2019-09-10 13:32:45'),(869346,'SoNM','','Access-Reject','2019-09-10 13:32:36'),(869345,'SoNM','','Access-Reject','2019-09-10 13:32:24'),(869344,'kumi','','Access-Reject','2019-09-10 13:32:14'),(869343,'SoNM','','Access-Reject','2019-09-10 13:32:13'),(869342,'SoNM','','Access-Reject','2019-09-10 13:32:01'),(869341,'SoNM','','Access-Reject','2019-09-10 13:31:50'),(869340,'kumi','','Access-Reject','2019-09-10 13:31:43'),(869339,'SoNM','','Access-Reject','2019-09-10 13:31:39'),(869338,'SoNM','','Access-Reject','2019-09-10 13:31:27'),(869337,'SoNM','','Access-Reject','2019-09-10 13:31:15'),(869336,'kumi','','Access-Reject','2019-09-10 13:31:11'),(869335,'SoNM','','Access-Reject','2019-09-10 13:31:04'),(869334,'SoNM','','Access-Reject','2019-09-10 13:30:52'),(869333,'SoNM','','Access-Reject','2019-09-10 13:30:41'),(869332,'kumi','','Access-Reject','2019-09-10 13:30:40'),(869331,'SoNM','','Access-Reject','2019-09-10 13:30:29'),(869330,'SoNM','','Access-Reject','2019-09-10 13:30:18'),(869329,'kumi','','Access-Reject','2019-09-10 13:30:09'),(869328,'SoNM','','Access-Reject','2019-09-10 13:30:07'),(869327,'mfantsipim','','Access-Accept','2019-09-10 13:30:03'),(869326,'SoNM','','Access-Reject','2019-09-10 13:29:55'),(869325,'SoNM','','Access-Reject','2019-09-10 13:29:44'),(869324,'kumi','','Access-Reject','2019-09-10 13:29:38'),(869323,'SoNM','','Access-Reject','2019-09-10 13:29:32'),(869322,'SoNM','','Access-Reject','2019-09-10 13:29:21'),(869321,'SoNM','','Access-Reject','2019-09-10 13:29:10'),(869320,'kumi','','Access-Reject','2019-09-10 13:29:07'),(869319,'SoNM','','Access-Reject','2019-09-10 13:28:58'),(869318,'SoNM','','Access-Reject','2019-09-10 13:28:47'),(869317,'kumi','','Access-Reject','2019-09-10 13:28:36'),(869316,'SoNM','','Access-Reject','2019-09-10 13:28:35'),(869315,'SoNM','','Access-Reject','2019-09-10 13:28:24'),(869314,'SoNM','','Access-Reject','2019-09-10 13:28:13'),(869313,'kumi','','Access-Reject','2019-09-10 13:28:05'),(869312,'SoNM','','Access-Reject','2019-09-10 13:28:01'),(869311,'SoNM','','Access-Reject','2019-09-10 13:27:50'),(869310,'SoNM','','Access-Reject','2019-09-10 13:27:38'),(869309,'kumi','','Access-Reject','2019-09-10 13:27:34'),(869308,'SoNM','','Access-Reject','2019-09-10 13:27:27'),(869307,'SoNM','','Access-Reject','2019-09-10 13:27:16'),(869306,'SoNM','','Access-Reject','2019-09-10 13:27:04'),(869305,'kumi','','Access-Reject','2019-09-10 13:27:03'),(869304,'SoNM','','Access-Reject','2019-09-10 13:26:53'),(869303,'SoNM','','Access-Reject','2019-09-10 13:26:41'),(869302,'kumi','','Access-Reject','2019-09-10 13:26:32'),(869301,'SoNM','','Access-Reject','2019-09-10 13:26:30'),(869300,'SoNM','','Access-Reject','2019-09-10 13:26:19'),(869299,'SoNM','','Access-Reject','2019-09-10 13:26:07'),(869298,'kumi','','Access-Reject','2019-09-10 13:26:01'),(869297,'SoNM','','Access-Reject','2019-09-10 13:25:56'),(869296,'SoNM','','Access-Reject','2019-09-10 13:25:44'),(869295,'SoNM','','Access-Reject','2019-09-10 13:25:33'),(869294,'kumi','','Access-Reject','2019-09-10 13:25:29'),(869293,'SoNM','','Access-Reject','2019-09-10 13:25:22'),(869292,'SoNM','','Access-Reject','2019-09-10 13:25:10'),(869291,'SoNM','','Access-Reject','2019-09-10 13:24:59'),(869290,'kumi','','Access-Reject','2019-09-10 13:24:58'),(869289,'SoNM','','Access-Reject','2019-09-10 13:24:48'),(869288,'SoNM','','Access-Reject','2019-09-10 13:24:36'),(869287,'kumi','','Access-Reject','2019-09-10 13:24:27'),(869286,'SoNM','','Access-Reject','2019-09-10 13:24:25'),(869285,'SoNM','','Access-Reject','2019-09-10 13:24:13'),(869284,'SoNM','','Access-Reject','2019-09-10 13:24:02'),(869283,'kumi','','Access-Reject','2019-09-10 13:23:56'),(869282,'SoNM','','Access-Reject','2019-09-10 13:23:51'),(869281,'SoNM','','Access-Reject','2019-09-10 13:23:39'),(869280,'SoNM','','Access-Reject','2019-09-10 13:23:28'),(869279,'kumi','','Access-Reject','2019-09-10 13:23:25'),(869278,'SoNM','','Access-Reject','2019-09-10 13:23:17'),(869277,'SoNM','','Access-Reject','2019-09-10 13:23:05'),(869276,'kumi','','Access-Reject','2019-09-10 13:22:54'),(869275,'SoNM','','Access-Reject','2019-09-10 13:22:54'),(869274,'SoNM','','Access-Reject','2019-09-10 13:22:42'),(869273,'SoNM','','Access-Reject','2019-09-10 13:22:31'),(869272,'kumi','','Access-Reject','2019-09-10 13:22:23'),(869271,'SoNM','','Access-Reject','2019-09-10 13:22:20'),(869270,'SoNM','','Access-Reject','2019-09-10 13:22:08'),(869269,'SoNM','','Access-Reject','2019-09-10 13:21:57'),(869268,'kumi','','Access-Reject','2019-09-10 13:21:52'),(869267,'SoNM','','Access-Reject','2019-09-10 13:21:45'),(869266,'SoNM','','Access-Reject','2019-09-10 13:21:34');
INSERT INTO `radpostauth` VALUES (869265,'SoNM','','Access-Reject','2019-09-10 13:21:23'),(869264,'kumi','','Access-Reject','2019-09-10 13:21:21'),(869263,'SoNM','','Access-Reject','2019-09-10 13:21:11'),(869262,'SoNM','','Access-Reject','2019-09-10 13:21:00'),(869261,'kumi','','Access-Reject','2019-09-10 13:20:50'),(869260,'SoNM','','Access-Reject','2019-09-10 13:20:48'),(869259,'SoNM','','Access-Reject','2019-09-10 13:20:37'),(869258,'SoNM','','Access-Reject','2019-09-10 13:20:26'),(869257,'kumi','','Access-Reject','2019-09-10 13:20:19'),(869256,'SoNM','','Access-Reject','2019-09-10 13:20:14'),(869255,'SoNM','','Access-Reject','2019-09-10 13:20:03'),(869254,'SoNM','','Access-Reject','2019-09-10 13:19:51'),(869253,'kumi','','Access-Reject','2019-09-10 13:19:47'),(869252,'SoNM','','Access-Reject','2019-09-10 13:19:40'),(869251,'SoNM','','Access-Reject','2019-09-10 13:19:29'),(869250,'SoNM','','Access-Reject','2019-09-10 13:19:17'),(869249,'kumi','','Access-Reject','2019-09-10 13:19:16'),(869248,'SoNM','','Access-Reject','2019-09-10 13:19:06'),(869247,'SoNM','','Access-Reject','2019-09-10 13:18:55'),(869246,'kumi','','Access-Reject','2019-09-10 13:18:45'),(869245,'SoNM','','Access-Reject','2019-09-10 13:18:43'),(869244,'SoNM','','Access-Reject','2019-09-10 13:18:32'),(869243,'SoNM','','Access-Reject','2019-09-10 13:18:20'),(869242,'kumi','','Access-Reject','2019-09-10 13:18:14'),(869241,'SoNM','','Access-Reject','2019-09-10 13:18:09'),(869240,'SoNM','','Access-Reject','2019-09-10 13:17:58'),(869239,'SoNM','','Access-Reject','2019-09-10 13:17:46'),(869238,'kumi','','Access-Reject','2019-09-10 13:17:43'),(869237,'SoNM','','Access-Reject','2019-09-10 13:17:35'),(869236,'SoNM','','Access-Reject','2019-09-10 13:17:23'),(869235,'SoNM','','Access-Reject','2019-09-10 13:17:12'),(869234,'kumi','','Access-Reject','2019-09-10 13:17:12'),(869233,'SoNM','','Access-Reject','2019-09-10 13:17:01'),(869232,'SoNM','','Access-Reject','2019-09-10 13:16:49'),(869231,'kumi','','Access-Reject','2019-09-10 13:16:41'),(869230,'SoNM','','Access-Reject','2019-09-10 13:16:38'),(869229,'SoNM','','Access-Reject','2019-09-10 13:16:26'),(869228,'SoNM','','Access-Reject','2019-09-10 13:16:15'),(869227,'kumi','','Access-Reject','2019-09-10 13:16:10'),(869226,'SoNM','','Access-Reject','2019-09-10 13:16:04'),(869225,'SoNM','','Access-Reject','2019-09-10 13:15:52'),(869224,'SoNM','','Access-Reject','2019-09-10 13:15:41'),(869223,'kumi','','Access-Reject','2019-09-10 13:15:39'),(869222,'SoNM','','Access-Reject','2019-09-10 13:15:29'),(869221,'SoNM','','Access-Reject','2019-09-10 13:15:18'),(869220,'kumi','','Access-Reject','2019-09-10 13:15:08'),(869219,'SoNM','','Access-Reject','2019-09-10 13:15:07'),(869218,'SoNM','','Access-Reject','2019-09-10 13:14:55'),(869217,'SoNM','','Access-Reject','2019-09-10 13:14:44'),(869216,'kumi','','Access-Reject','2019-09-10 13:14:36'),(869215,'SoNM','','Access-Reject','2019-09-10 13:14:32'),(869214,'SoNM','','Access-Reject','2019-09-10 13:14:21'),(869213,'SoNM','','Access-Reject','2019-09-10 13:14:10'),(869212,'kumi','','Access-Reject','2019-09-10 13:14:05'),(869211,'SoNM','','Access-Reject','2019-09-10 13:13:58'),(869210,'SoNM','','Access-Reject','2019-09-10 13:13:47'),(869209,'SoNM','','Access-Reject','2019-09-10 13:13:35'),(869208,'kumi','','Access-Reject','2019-09-10 13:13:34'),(869207,'SoNM','','Access-Reject','2019-09-10 13:13:24'),(869206,'SoNM','','Access-Reject','2019-09-10 13:13:13'),(869205,'kumi','','Access-Reject','2019-09-10 13:13:03'),(869204,'SoNM','','Access-Reject','2019-09-10 13:13:01'),(869203,'SoNM','','Access-Reject','2019-09-10 13:12:50'),(869202,'SoNM','','Access-Reject','2019-09-10 13:12:38'),(869201,'kumi','','Access-Reject','2019-09-10 13:12:32'),(869200,'SoNM','','Access-Reject','2019-09-10 13:12:27'),(869199,'SoNM','','Access-Reject','2019-09-10 13:12:15'),(869198,'SoNM','','Access-Reject','2019-09-10 13:12:04'),(869197,'kumi','','Access-Reject','2019-09-10 13:12:01'),(869196,'SoNM','','Access-Reject','2019-09-10 13:11:53'),(869195,'SoNM','','Access-Reject','2019-09-10 13:11:41'),(869194,'kumi','','Access-Reject','2019-09-10 13:11:30'),(869193,'SoNM','','Access-Reject','2019-09-10 13:11:30'),(869192,'SoNM','','Access-Reject','2019-09-10 13:11:18'),(869191,'SoNM','','Access-Reject','2019-09-10 13:11:07'),(869190,'kumi','','Access-Reject','2019-09-10 13:10:59'),(869189,'SoNM','','Access-Reject','2019-09-10 13:10:55'),(869188,'SoNM','','Access-Reject','2019-09-10 13:10:44'),(869187,'SoNM','','Access-Reject','2019-09-10 13:10:33'),(869186,'kumi','','Access-Reject','2019-09-10 13:10:28'),(869185,'SoNM','','Access-Reject','2019-09-10 13:10:21'),(869184,'SoNM','','Access-Reject','2019-09-10 13:10:10'),(869183,'mfantsipim','','Access-Accept','2019-09-10 13:10:02'),(869182,'SoNM','','Access-Reject','2019-09-10 13:09:59'),(869181,'kumi','','Access-Reject','2019-09-10 13:09:57'),(869180,'SoNM','','Access-Reject','2019-09-10 13:09:47'),(869179,'SoNM','','Access-Reject','2019-09-10 13:09:36'),(869178,'kumi','','Access-Reject','2019-09-10 13:09:25'),(869177,'SoNM','','Access-Reject','2019-09-10 13:09:24'),(869176,'SoNM','','Access-Reject','2019-09-10 13:09:13'),(869175,'SoNM','','Access-Reject','2019-09-10 13:09:02'),(869174,'kumi','','Access-Reject','2019-09-10 13:08:54'),(869173,'SoNM','','Access-Reject','2019-09-10 13:08:50'),(869172,'SoNM','','Access-Reject','2019-09-10 13:08:39'),(869171,'kumi','','Access-Reject','2019-09-10 13:08:32'),(869170,'SoNM','','Access-Reject','2019-09-10 13:08:27'),(869169,'SoNM','','Access-Reject','2019-09-10 13:08:16'),(869168,'SoNM','','Access-Reject','2019-09-10 13:08:05'),(869167,'SoNM','','Access-Reject','2019-09-10 13:07:53'),(869166,'kumi','','Access-Reject','2019-09-10 13:07:52'),(869165,'SoNM','','Access-Reject','2019-09-10 13:07:42'),(869164,'SoNM','','Access-Reject','2019-09-10 13:07:31'),(869163,'kumi','','Access-Reject','2019-09-10 13:07:21'),(869162,'SoNM','','Access-Reject','2019-09-10 13:07:19'),(869161,'SoNM','','Access-Reject','2019-09-10 13:07:08'),(869160,'SoNM','','Access-Reject','2019-09-10 13:06:56'),(869159,'kumi','','Access-Reject','2019-09-10 13:06:50'),(869158,'SoNM','','Access-Reject','2019-09-10 13:06:45'),(869157,'SoNM','','Access-Reject','2019-09-10 13:06:34'),(869156,'SoNM','','Access-Reject','2019-09-10 13:06:22'),(869155,'kumi','','Access-Reject','2019-09-10 13:06:19'),(869154,'SoNM','','Access-Reject','2019-09-10 13:06:11'),(869153,'SoNM','','Access-Reject','2019-09-10 13:05:59'),(869152,'SoNM','','Access-Reject','2019-09-10 13:05:48'),(869151,'kumi','','Access-Reject','2019-09-10 13:05:48'),(869150,'SoNM','','Access-Reject','2019-09-10 13:05:36'),(869149,'SoNM','','Access-Reject','2019-09-10 13:05:25'),(869148,'kumi','','Access-Reject','2019-09-10 13:05:17'),(869147,'SoNM','','Access-Reject','2019-09-10 13:05:14'),(869146,'SoNM','','Access-Reject','2019-09-10 13:05:02'),(869145,'SoNM','','Access-Reject','2019-09-10 13:04:51'),(869144,'kumi','','Access-Reject','2019-09-10 13:04:46'),(869143,'SoNM','','Access-Reject','2019-09-10 13:04:40'),(869142,'SoNM','','Access-Reject','2019-09-10 13:04:28'),(869141,'SoNM','','Access-Reject','2019-09-10 13:04:17'),(869140,'kumi','','Access-Reject','2019-09-10 13:04:15'),(869139,'SoNM','','Access-Reject','2019-09-10 13:04:05'),(869138,'SoNM','','Access-Reject','2019-09-10 13:03:54'),(869137,'kumi','','Access-Reject','2019-09-10 13:03:43'),(869136,'SoNM','','Access-Reject','2019-09-10 13:03:43'),(869135,'SoNM','','Access-Reject','2019-09-10 13:03:31'),(869134,'SoNM','','Access-Reject','2019-09-10 13:03:20'),(869133,'kumi','','Access-Reject','2019-09-10 13:03:12'),(869132,'SoNM','','Access-Reject','2019-09-10 13:03:08'),(869131,'SoNM','','Access-Reject','2019-09-10 13:02:57'),(869130,'SoNM','','Access-Reject','2019-09-10 13:02:45'),(869129,'kumi','','Access-Reject','2019-09-10 13:02:41'),(869128,'SoNM','','Access-Reject','2019-09-10 13:02:34'),(869127,'SoNM','','Access-Reject','2019-09-10 13:02:23'),(869126,'SoNM','','Access-Reject','2019-09-10 13:02:11'),(869125,'kumi','','Access-Reject','2019-09-10 13:02:10'),(869124,'SoNM','','Access-Reject','2019-09-10 13:02:00'),(869123,'SoNM','','Access-Reject','2019-09-10 13:01:49'),(869122,'kumi','','Access-Reject','2019-09-10 13:01:39'),(869121,'SoNM','','Access-Reject','2019-09-10 13:01:37'),(869120,'SoNM','','Access-Reject','2019-09-10 13:01:26'),(869119,'SoNM','','Access-Reject','2019-09-10 13:01:14'),(869118,'kumi','','Access-Reject','2019-09-10 13:01:08'),(869117,'SoNM','','Access-Reject','2019-09-10 13:01:03'),(869116,'SoNM','','Access-Reject','2019-09-10 13:00:52'),(869115,'SoNM','','Access-Reject','2019-09-10 13:00:40'),(869114,'kumi','','Access-Reject','2019-09-10 13:00:37'),(869113,'SoNM','','Access-Reject','2019-09-10 13:00:29'),(869112,'SoNM','','Access-Reject','2019-09-10 13:00:17'),(869111,'SoNM','','Access-Reject','2019-09-10 13:00:06'),(869110,'kumi','','Access-Reject','2019-09-10 13:00:06'),(869109,'SoNM','','Access-Reject','2019-09-10 12:59:55'),(869108,'SoNM','','Access-Reject','2019-09-10 12:59:43'),(869107,'kumi','','Access-Reject','2019-09-10 12:59:35'),(869106,'SoNM','','Access-Reject','2019-09-10 12:59:32'),(869105,'SoNM','','Access-Reject','2019-09-10 12:59:21'),(869104,'SoNM','','Access-Reject','2019-09-10 12:59:09'),(869103,'kumi','','Access-Reject','2019-09-10 12:59:04'),(869102,'SoNM','','Access-Reject','2019-09-10 12:58:58'),(869101,'SoNM','','Access-Reject','2019-09-10 12:58:46'),(869100,'SoNM','','Access-Reject','2019-09-10 12:58:35'),(869099,'kumi','','Access-Reject','2019-09-10 12:58:32'),(869098,'SoNM','','Access-Reject','2019-09-10 12:58:24'),(869097,'SoNM','','Access-Reject','2019-09-10 12:58:12'),(869096,'kumi','','Access-Reject','2019-09-10 12:58:01'),(869095,'SoNM','','Access-Reject','2019-09-10 12:58:01'),(869094,'SoNM','','Access-Reject','2019-09-10 12:57:49'),(869093,'SoNM','','Access-Reject','2019-09-10 12:57:38'),(869092,'kumi','','Access-Reject','2019-09-10 12:57:30'),(869091,'SoNM','','Access-Reject','2019-09-10 12:57:26'),(869090,'SoNM','','Access-Reject','2019-09-10 12:57:15'),(869089,'SoNM','','Access-Reject','2019-09-10 12:57:04'),(869088,'kumi','','Access-Reject','2019-09-10 12:56:59'),(869087,'SoNM','','Access-Reject','2019-09-10 12:56:52'),(869086,'SoNM','','Access-Reject','2019-09-10 12:56:41'),(869085,'SoNM','','Access-Reject','2019-09-10 12:56:30'),(869084,'kumi','','Access-Reject','2019-09-10 12:56:28'),(869083,'SoNM','','Access-Reject','2019-09-10 12:56:18'),(869082,'SoNM','','Access-Reject','2019-09-10 12:56:07'),(869081,'kumi','','Access-Reject','2019-09-10 12:55:57'),(869080,'SoNM','','Access-Reject','2019-09-10 12:55:55'),(869079,'SoNM','','Access-Reject','2019-09-10 12:55:44'),(869078,'SoNM','','Access-Reject','2019-09-10 12:55:32'),(869077,'kumi','','Access-Reject','2019-09-10 12:55:26'),(869076,'SoNM','','Access-Reject','2019-09-10 12:55:21'),(869075,'SoNM','','Access-Reject','2019-09-10 12:55:10'),(869074,'SoNM','','Access-Reject','2019-09-10 12:54:58'),(869073,'kumi','','Access-Reject','2019-09-10 12:54:55'),(869072,'SoNM','','Access-Reject','2019-09-10 12:54:47'),(869071,'SoNM','','Access-Reject','2019-09-10 12:54:35'),(869070,'SoNM','','Access-Reject','2019-09-10 12:54:24'),(869069,'kumi','','Access-Reject','2019-09-10 12:54:24'),(869068,'SoNM','','Access-Reject','2019-09-10 12:54:13'),(869067,'SoNM','','Access-Reject','2019-09-10 12:54:01'),(869066,'kumi','','Access-Reject','2019-09-10 12:53:53'),(869065,'SoNM','','Access-Reject','2019-09-10 12:53:50'),(869064,'SoNM','','Access-Reject','2019-09-10 12:53:38'),(869063,'SoNM','','Access-Reject','2019-09-10 12:53:27'),(869062,'kumi','','Access-Reject','2019-09-10 12:53:21'),(869061,'SoNM','','Access-Reject','2019-09-10 12:53:15'),(869060,'SoNM','','Access-Reject','2019-09-10 12:53:04'),(869059,'SoNM','','Access-Reject','2019-09-10 12:52:53'),(869058,'kumi','','Access-Reject','2019-09-10 12:52:50'),(869057,'SoNM','','Access-Reject','2019-09-10 12:52:41'),(869056,'SoNM','','Access-Reject','2019-09-10 12:52:30'),(869055,'kumi','','Access-Reject','2019-09-10 12:52:19'),(869054,'SoNM','','Access-Reject','2019-09-10 12:52:18'),(869053,'SoNM','','Access-Reject','2019-09-10 12:52:07'),(869052,'SoNM','','Access-Reject','2019-09-10 12:51:56'),(869051,'kumi','','Access-Reject','2019-09-10 12:51:48'),(869050,'SoNM','','Access-Reject','2019-09-10 12:51:44'),(869049,'SoNM','','Access-Reject','2019-09-10 12:51:33'),(869048,'SoNM','','Access-Reject','2019-09-10 12:51:21'),(869047,'kumi','','Access-Reject','2019-09-10 12:51:17'),(869046,'SoNM','','Access-Reject','2019-09-10 12:51:10'),(869045,'SoNM','','Access-Reject','2019-09-10 12:50:59'),(869044,'SoNM','','Access-Reject','2019-09-10 12:50:47'),(869043,'kumi','','Access-Reject','2019-09-10 12:50:46'),(869042,'SoNM','','Access-Reject','2019-09-10 12:50:36'),(869041,'SoNM','','Access-Reject','2019-09-10 12:50:24'),(869040,'kumi','','Access-Reject','2019-09-10 12:50:15'),(869039,'SoNM','','Access-Reject','2019-09-10 12:50:13'),(869038,'mfantsipim','','Access-Accept','2019-09-10 12:50:02'),(869037,'SoNM','','Access-Reject','2019-09-10 12:50:02'),(869036,'SoNM','','Access-Reject','2019-09-10 12:49:50'),(869035,'kumi','','Access-Reject','2019-09-10 12:49:44'),(869034,'SoNM','','Access-Reject','2019-09-10 12:49:39'),(869033,'SoNM','','Access-Reject','2019-09-10 12:49:27'),(869032,'SoNM','','Access-Reject','2019-09-10 12:49:16'),(869031,'kumi','','Access-Reject','2019-09-10 12:49:13'),(869030,'SoNM','','Access-Reject','2019-09-10 12:49:05'),(869029,'SoNM','','Access-Reject','2019-09-10 12:48:53'),(869028,'SoNM','','Access-Reject','2019-09-10 12:48:42'),(869027,'kumi','','Access-Reject','2019-09-10 12:48:42'),(869026,'SoNM','','Access-Reject','2019-09-10 12:48:30'),(869025,'SoNM','','Access-Reject','2019-09-10 12:48:17'),(869024,'kumi','','Access-Reject','2019-09-10 12:48:10'),(869023,'SoNM','','Access-Reject','2019-09-10 12:48:06'),(869022,'SoNM','','Access-Reject','2019-09-10 12:47:55'),(869021,'SoNM','','Access-Reject','2019-09-10 12:47:43'),(869020,'kumi','','Access-Reject','2019-09-10 12:47:39'),(869019,'SoNM','','Access-Reject','2019-09-10 12:47:32'),(869018,'SoNM','','Access-Reject','2019-09-10 12:47:20'),(869017,'SoNM','','Access-Reject','2019-09-10 12:47:09'),(869016,'kumi','','Access-Reject','2019-09-10 12:47:08'),(869015,'SoNM','','Access-Reject','2019-09-10 12:46:58'),(869014,'SoNM','','Access-Reject','2019-09-10 12:46:46'),(869013,'kumi','','Access-Reject','2019-09-10 12:46:37'),(869012,'SoNM','','Access-Reject','2019-09-10 12:46:35'),(869011,'SoNM','','Access-Reject','2019-09-10 12:46:23'),(869010,'SoNM','','Access-Reject','2019-09-10 12:46:12'),(869009,'kumi','','Access-Reject','2019-09-10 12:46:06'),(869008,'SoNM','','Access-Reject','2019-09-10 12:46:00'),(869007,'SoNM','','Access-Reject','2019-09-10 12:45:49'),(869006,'SoNM','','Access-Reject','2019-09-10 12:45:37'),(869005,'kumi','','Access-Reject','2019-09-10 12:45:35'),(869004,'SoNM','','Access-Reject','2019-09-10 12:45:26'),(869003,'SoNM','','Access-Reject','2019-09-10 12:45:14'),(869002,'kumi','','Access-Reject','2019-09-10 12:45:04'),(869001,'SoNM','','Access-Reject','2019-09-10 12:45:03'),(869000,'SoNM','','Access-Reject','2019-09-10 12:44:51'),(868999,'SoNM','','Access-Reject','2019-09-10 12:44:40'),(868998,'kumi','','Access-Reject','2019-09-10 12:44:33'),(868997,'SoNM','','Access-Reject','2019-09-10 12:44:28'),(868996,'SoNM','','Access-Reject','2019-09-10 12:44:17'),(868995,'SoNM','','Access-Reject','2019-09-10 12:44:05'),(868994,'kumi','','Access-Reject','2019-09-10 12:44:02'),(868993,'SoNM','','Access-Reject','2019-09-10 12:43:54'),(868992,'SoNM','','Access-Reject','2019-09-10 12:43:42'),(868991,'SoNM','','Access-Reject','2019-09-10 12:43:31'),(868990,'kumi','','Access-Reject','2019-09-10 12:43:31'),(868989,'SoNM','','Access-Reject','2019-09-10 12:43:19'),(868988,'SoNM','','Access-Reject','2019-09-10 12:43:08'),(868987,'kumi','','Access-Reject','2019-09-10 12:42:59'),(868986,'SoNM','','Access-Reject','2019-09-10 12:42:56'),(868985,'SoNM','','Access-Reject','2019-09-10 12:42:45'),(868984,'SoNM','','Access-Reject','2019-09-10 12:42:33'),(868983,'kumi','','Access-Reject','2019-09-10 12:42:28'),(868982,'SoNM','','Access-Reject','2019-09-10 12:42:22'),(868981,'SoNM','','Access-Reject','2019-09-10 12:42:10'),(868980,'SoNM','','Access-Reject','2019-09-10 12:41:59'),(868979,'kumi','','Access-Reject','2019-09-10 12:41:57'),(868978,'SoNM','','Access-Reject','2019-09-10 12:41:47'),(868977,'SoNM','','Access-Reject','2019-09-10 12:41:36'),(868976,'kumi','','Access-Reject','2019-09-10 12:41:26'),(868975,'SoNM','','Access-Reject','2019-09-10 12:41:24'),(868974,'SoNM','','Access-Reject','2019-09-10 12:41:12'),(868973,'SoNM','','Access-Reject','2019-09-10 12:41:01'),(868972,'kumi','','Access-Reject','2019-09-10 12:40:55'),(868971,'SoNM','','Access-Reject','2019-09-10 12:40:49'),(868970,'SoNM','','Access-Reject','2019-09-10 12:40:38'),(868969,'SoNM','','Access-Reject','2019-09-10 12:40:27'),(868968,'kumi','','Access-Reject','2019-09-10 12:40:24'),(868967,'SoNM','','Access-Reject','2019-09-10 12:40:15'),(868966,'SoNM','','Access-Reject','2019-09-10 12:40:04'),(868965,'kumi','','Access-Reject','2019-09-10 12:39:53'),(868964,'SoNM','','Access-Reject','2019-09-10 12:39:52'),(868963,'SoNM','','Access-Reject','2019-09-10 12:39:41'),(868962,'SoNM','','Access-Reject','2019-09-10 12:39:29'),(868961,'kumi','','Access-Reject','2019-09-10 12:39:22'),(868960,'SoNM','','Access-Reject','2019-09-10 12:39:18'),(868959,'SoNM','','Access-Reject','2019-09-10 12:39:06'),(868958,'SoNM','','Access-Reject','2019-09-10 12:38:55'),(868957,'kumi','','Access-Reject','2019-09-10 12:38:51'),(868956,'SoNM','','Access-Reject','2019-09-10 12:38:43'),(868955,'SoNM','','Access-Reject','2019-09-10 12:38:32'),(868954,'SoNM','','Access-Reject','2019-09-10 12:38:21'),(868953,'kumi','','Access-Reject','2019-09-10 12:38:20'),(868952,'SoNM','','Access-Reject','2019-09-10 12:38:09'),(868951,'SoNM','','Access-Reject','2019-09-10 12:37:58'),(868950,'kumi','','Access-Reject','2019-09-10 12:37:49'),(868949,'SoNM','','Access-Reject','2019-09-10 12:37:46'),(868948,'SoNM','','Access-Reject','2019-09-10 12:37:35'),(868947,'SoNM','','Access-Reject','2019-09-10 12:37:23'),(868946,'kumi','','Access-Reject','2019-09-10 12:37:17'),(868945,'SoNM','','Access-Reject','2019-09-10 12:37:12'),(868944,'SoNM','','Access-Reject','2019-09-10 12:37:00'),(868943,'SoNM','','Access-Reject','2019-09-10 12:36:49'),(868942,'kumi','','Access-Reject','2019-09-10 12:36:46'),(868941,'SoNM','','Access-Reject','2019-09-10 12:36:37'),(868940,'SoNM','','Access-Reject','2019-09-10 12:36:26'),(868939,'kumi','','Access-Reject','2019-09-10 12:36:15'),(868938,'SoNM','','Access-Reject','2019-09-10 12:36:14'),(868937,'SoNM','','Access-Reject','2019-09-10 12:36:03'),(868936,'SoNM','','Access-Reject','2019-09-10 12:35:51'),(868935,'kumi','','Access-Reject','2019-09-10 12:35:44'),(868934,'SoNM','','Access-Reject','2019-09-10 12:35:39'),(868933,'SoNM','','Access-Reject','2019-09-10 12:35:28'),(868932,'SoNM','','Access-Reject','2019-09-10 12:35:16'),(868931,'kumi','','Access-Reject','2019-09-10 12:35:13'),(868930,'SoNM','','Access-Reject','2019-09-10 12:35:05'),(868929,'SoNM','','Access-Reject','2019-09-10 12:34:54'),(868928,'SoNM','','Access-Reject','2019-09-10 12:34:42'),(868927,'kumi','','Access-Reject','2019-09-10 12:34:42'),(868926,'SoNM','','Access-Reject','2019-09-10 12:34:31'),(868925,'SoNM','','Access-Reject','2019-09-10 12:34:19'),(868924,'kumi','','Access-Reject','2019-09-10 12:34:11'),(868923,'SoNM','','Access-Reject','2019-09-10 12:34:08'),(868922,'SoNM','','Access-Reject','2019-09-10 12:33:56'),(868921,'SoNM','','Access-Reject','2019-09-10 12:33:45'),(868920,'kumi','','Access-Reject','2019-09-10 12:33:40'),(868919,'SoNM','','Access-Reject','2019-09-10 12:33:34'),(868918,'SoNM','','Access-Reject','2019-09-10 12:33:22'),(868917,'SoNM','','Access-Reject','2019-09-10 12:33:11'),(868916,'kumi','','Access-Reject','2019-09-10 12:33:09'),(868915,'SoNM','','Access-Reject','2019-09-10 12:32:59'),(868914,'SoNM','','Access-Reject','2019-09-10 12:32:48'),(868913,'kumi','','Access-Reject','2019-09-10 12:32:38'),(868912,'SoNM','','Access-Reject','2019-09-10 12:32:36'),(868911,'SoNM','','Access-Reject','2019-09-10 12:32:25'),(868910,'SoNM','','Access-Reject','2019-09-10 12:32:13'),(868909,'kumi','','Access-Reject','2019-09-10 12:32:06'),(868908,'SoNM','','Access-Reject','2019-09-10 12:32:02'),(868907,'SoNM','','Access-Reject','2019-09-10 12:31:50'),(868906,'SoNM','','Access-Reject','2019-09-10 12:31:39'),(868905,'kumi','','Access-Reject','2019-09-10 12:31:35'),(868904,'SoNM','','Access-Reject','2019-09-10 12:31:28'),(868903,'SoNM','','Access-Reject','2019-09-10 12:31:16'),(868902,'SoNM','','Access-Reject','2019-09-10 12:31:05'),(868901,'kumi','','Access-Reject','2019-09-10 12:31:04'),(868900,'SoNM','','Access-Reject','2019-09-10 12:30:53'),(868899,'SoNM','','Access-Reject','2019-09-10 12:30:42'),(868898,'kumi','','Access-Reject','2019-09-10 12:30:33'),(868897,'SoNM','','Access-Reject','2019-09-10 12:30:31'),(868896,'SoNM','','Access-Reject','2019-09-10 12:30:19'),(868895,'SoNM','','Access-Reject','2019-09-10 12:30:08'),(868894,'kumi','','Access-Reject','2019-09-10 12:30:02'),(868893,'mfantsipim','','Access-Accept','2019-09-10 12:30:02'),(868892,'SoNM','','Access-Reject','2019-09-10 12:29:56'),(868891,'SoNM','','Access-Reject','2019-09-10 12:29:45'),(868890,'SoNM','','Access-Reject','2019-09-10 12:29:34'),(868889,'kumi','','Access-Reject','2019-09-10 12:29:31'),(868888,'SoNM','','Access-Reject','2019-09-10 12:29:22'),(868887,'SoNM','','Access-Reject','2019-09-10 12:29:11'),(868886,'kumi','','Access-Reject','2019-09-10 12:29:00'),(868885,'SoNM','','Access-Reject','2019-09-10 12:28:59'),(868884,'SoNM','','Access-Reject','2019-09-10 12:28:48'),(868883,'SoNM','','Access-Reject','2019-09-10 12:28:36'),(868882,'kumi','','Access-Reject','2019-09-10 12:28:29'),(868881,'SoNM','','Access-Reject','2019-09-10 12:28:25'),(868880,'SoNM','','Access-Reject','2019-09-10 12:28:14'),(868879,'SoNM','','Access-Reject','2019-09-10 12:28:02'),(868878,'kumi','','Access-Reject','2019-09-10 12:27:58'),(868877,'SoNM','','Access-Reject','2019-09-10 12:27:51'),(868876,'SoNM','','Access-Reject','2019-09-10 12:27:39'),(868875,'SoNM','','Access-Reject','2019-09-10 12:27:28'),(868874,'kumi','','Access-Reject','2019-09-10 12:27:26'),(868873,'SoNM','','Access-Reject','2019-09-10 12:27:16'),(868872,'SoNM','','Access-Reject','2019-09-10 12:27:05'),(868871,'kumi','','Access-Reject','2019-09-10 12:26:55'),(868870,'SoNM','','Access-Reject','2019-09-10 12:26:54'),(868869,'SoNM','','Access-Reject','2019-09-10 12:26:42'),(868868,'SoNM','','Access-Reject','2019-09-10 12:26:31'),(868867,'kumi','','Access-Reject','2019-09-10 12:26:24'),(868866,'SoNM','','Access-Reject','2019-09-10 12:26:20'),(868865,'SoNM','','Access-Reject','2019-09-10 12:26:08'),(868864,'SoNM','','Access-Reject','2019-09-10 12:25:57'),(868863,'kumi','','Access-Reject','2019-09-10 12:25:53'),(868862,'SoNM','','Access-Reject','2019-09-10 12:25:45'),(868861,'SoNM','','Access-Reject','2019-09-10 12:25:34'),(868860,'SoNM','','Access-Reject','2019-09-10 12:25:22'),(868859,'kumi','','Access-Reject','2019-09-10 12:25:22'),(868858,'SoNM','','Access-Reject','2019-09-10 12:25:14'),(868857,'SoNM','','Access-Reject','2019-09-10 12:25:10'),(868856,'SoNM','','Access-Reject','2019-09-10 12:25:07'),(868855,'SoNM','','Access-Reject','2019-09-10 12:25:05'),(868854,'SoNM','','Access-Reject','2019-09-10 12:25:03'),(868853,'SoNM','','Access-Reject','2019-09-10 12:25:02'),(868852,'SoNM','','Access-Reject','2019-09-10 12:24:55'),(868851,'kumi','','Access-Reject','2019-09-10 12:24:51'),(868850,'SoNM','','Access-Reject','2019-09-10 12:24:43'),(868849,'SoNM','','Access-Reject','2019-09-10 12:24:32'),(868848,'SoNM','','Access-Reject','2019-09-10 12:24:20'),(868847,'kumi','','Access-Reject','2019-09-10 12:24:20'),(868846,'SoNM','','Access-Reject','2019-09-10 12:24:09'),(868845,'SoNM','','Access-Reject','2019-09-10 12:23:58'),(868844,'kumi','','Access-Reject','2019-09-10 12:23:49'),(868843,'SoNM','','Access-Reject','2019-09-10 12:23:46'),(868842,'SoNM','','Access-Reject','2019-09-10 12:23:35'),(868841,'SoNM','','Access-Reject','2019-09-10 12:23:23'),(458745,'pempamsie','','Access-Accept','2019-01-14 14:40:13'),(868840,'kumi','','Access-Reject','2019-09-10 12:23:18'),(868839,'SoNM','','Access-Reject','2019-09-10 12:23:12'),(868838,'SoNM','','Access-Reject','2019-09-10 12:23:00'),(868837,'SoNM','','Access-Reject','2019-09-10 12:22:49'),(868836,'kumi','','Access-Reject','2019-09-10 12:22:47'),(868835,'SoNM','','Access-Reject','2019-09-10 12:22:37'),(868834,'SoNM','','Access-Reject','2019-09-10 12:22:26'),(868833,'kumi','','Access-Reject','2019-09-10 12:22:15'),(868832,'SoNM','','Access-Reject','2019-09-10 12:22:14'),(868831,'SoNM','','Access-Reject','2019-09-10 12:22:03'),(868830,'SoNM','','Access-Reject','2019-09-10 12:21:51'),(868829,'kumi','','Access-Reject','2019-09-10 12:21:44'),(868828,'SoNM','','Access-Reject','2019-09-10 12:21:40'),(868827,'SoNM','','Access-Reject','2019-09-10 12:21:29'),(868826,'SoNM','','Access-Reject','2019-09-10 12:21:16'),(868825,'kumi','','Access-Reject','2019-09-10 12:21:13'),(868824,'SoNM','','Access-Reject','2019-09-10 12:21:05'),(868823,'SoNM','','Access-Reject','2019-09-10 12:20:53'),(868822,'kumi','','Access-Reject','2019-09-10 12:20:42'),(868821,'SoNM','','Access-Reject','2019-09-10 12:20:42'),(868820,'SoNM','','Access-Reject','2019-09-10 12:20:30'),(868819,'SoNM','','Access-Reject','2019-09-10 12:20:19'),(868818,'kumi','','Access-Reject','2019-09-10 12:20:11'),(868817,'SoNM','','Access-Reject','2019-09-10 12:20:08'),(868816,'SoNM','','Access-Reject','2019-09-10 12:19:56'),(868815,'SoNM','','Access-Reject','2019-09-10 12:19:45'),(868814,'kumi','','Access-Reject','2019-09-10 12:19:40'),(868813,'SoNM','','Access-Reject','2019-09-10 12:19:33'),(868812,'SoNM','','Access-Reject','2019-09-10 12:19:22'),(868811,'SoNM','','Access-Reject','2019-09-10 12:18:38'),(868810,'kumi','','Access-Reject','2019-09-10 12:18:38'),(868809,'SoNM','','Access-Reject','2019-09-10 12:18:27'),(868808,'SoNM','','Access-Reject','2019-09-10 12:18:15'),(868807,'kumi','','Access-Reject','2019-09-10 12:18:07'),(868806,'SoNM','','Access-Reject','2019-09-10 12:18:04'),(868805,'SoNM','','Access-Reject','2019-09-10 12:17:53'),(868804,'SoNM','','Access-Reject','2019-09-10 12:17:40'),(868803,'kumi','','Access-Reject','2019-09-10 12:17:36'),(868802,'SoNM','','Access-Reject','2019-09-10 12:17:29'),(868801,'SoNM','','Access-Reject','2019-09-10 12:17:17'),(868800,'SoNM','','Access-Reject','2019-09-10 12:17:06'),(868799,'kumi','','Access-Reject','2019-09-10 12:17:04'),(868798,'SoNM','','Access-Reject','2019-09-10 12:16:54'),(868797,'SoNM','','Access-Reject','2019-09-10 12:16:43'),(868796,'kumi','','Access-Reject','2019-09-10 12:16:33'),(868795,'SoNM','','Access-Reject','2019-09-10 12:16:31'),(868794,'SoNM','','Access-Reject','2019-09-10 12:16:20'),(868793,'SoNM','','Access-Reject','2019-09-10 12:16:08'),(868792,'kumi','','Access-Reject','2019-09-10 12:16:02'),(868791,'SoNM','','Access-Reject','2019-09-10 12:15:57'),(868790,'SoNM','','Access-Reject','2019-09-10 12:15:46'),(868789,'SoNM','','Access-Reject','2019-09-10 12:15:34'),(868788,'kumi','','Access-Reject','2019-09-10 12:15:31'),(868787,'SoNM','','Access-Reject','2019-09-10 12:15:23'),(868786,'SoNM','','Access-Reject','2019-09-10 12:15:11'),(868785,'kumi','','Access-Reject','2019-09-10 12:15:00'),(868784,'SoNM','','Access-Reject','2019-09-10 12:15:00'),(868783,'SoNM','','Access-Reject','2019-09-10 12:14:48'),(868782,'SoNM','','Access-Reject','2019-09-10 12:14:37'),(868781,'kumi','','Access-Reject','2019-09-10 12:14:29'),(868780,'SoNM','','Access-Reject','2019-09-10 12:14:25'),(868779,'SoNM','','Access-Reject','2019-09-10 12:14:13'),(868778,'SoNM','','Access-Reject','2019-09-10 12:14:02'),(868777,'kumi','','Access-Reject','2019-09-10 12:13:58'),(868776,'SoNM','','Access-Reject','2019-09-10 12:13:50'),(868775,'SoNM','','Access-Reject','2019-09-10 12:13:39'),(868774,'SoNM','','Access-Reject','2019-09-10 12:13:27'),(868773,'kumi','','Access-Reject','2019-09-10 12:13:27'),(868772,'SoNM','','Access-Reject','2019-09-10 12:13:16'),(868771,'SoNM','','Access-Reject','2019-09-10 12:13:04'),(868770,'kumi','','Access-Reject','2019-09-10 12:12:56'),(868769,'SoNM','','Access-Reject','2019-09-10 12:12:53'),(868768,'SoNM','','Access-Reject','2019-09-10 12:12:41'),(868767,'SoNM','','Access-Reject','2019-09-10 12:12:30'),(868766,'kumi','','Access-Reject','2019-09-10 12:12:25'),(868765,'SoNM','','Access-Reject','2019-09-10 12:12:19'),(868764,'SoNM','','Access-Reject','2019-09-10 12:12:07'),(868763,'SoNM','','Access-Reject','2019-09-10 12:11:56'),(868762,'kumi','','Access-Reject','2019-09-10 12:11:54'),(868761,'SoNM','','Access-Reject','2019-09-10 12:11:44'),(868760,'SoNM','','Access-Reject','2019-09-10 12:11:33'),(868759,'kumi','','Access-Reject','2019-09-10 12:11:22'),(868758,'SoNM','','Access-Reject','2019-09-10 12:11:22'),(868757,'SoNM','','Access-Reject','2019-09-10 12:11:10'),(868756,'SoNM','','Access-Reject','2019-09-10 12:10:59'),(868755,'kumi','','Access-Reject','2019-09-10 12:10:51'),(868754,'SoNM','','Access-Reject','2019-09-10 12:10:47'),(868753,'mfantsipim','','Access-Accept','2019-09-10 12:10:38'),(868752,'SoNM','','Access-Reject','2019-09-10 12:10:36'),(868751,'SoNM','','Access-Reject','2019-09-10 12:10:24'),(868750,'kumi','','Access-Reject','2019-09-10 12:10:20'),(868749,'SoNM','','Access-Reject','2019-09-10 12:10:13'),(868748,'cegrad','','Access-Accept','2019-09-10 12:10:08'),(919215,'ekpetis','','Access-Accept','2019-10-26 18:46:00'),(868746,'affiliation','','Access-Accept','2019-09-10 12:10:02'),(868745,'SoNM','','Access-Reject','2019-09-10 12:10:01'),(868744,'SoNM','','Access-Reject','2019-09-10 12:09:50'),(868743,'kumi','','Access-Reject','2019-09-10 12:09:49'),(868742,'SoNM','','Access-Reject','2019-09-10 12:09:39'),(868741,'SoNM','','Access-Reject','2019-09-10 12:09:27'),(868740,'kumi','','Access-Reject','2019-09-10 12:09:18'),(868739,'SoNM','','Access-Reject','2019-09-10 12:09:16'),(868738,'SoNM','','Access-Reject','2019-09-10 12:09:04'),(868737,'SoNM','','Access-Reject','2019-09-10 12:08:53'),(868736,'kumi','','Access-Reject','2019-09-10 12:08:47'),(868735,'SoNM','','Access-Reject','2019-09-10 12:08:42'),(868734,'SoNM','','Access-Reject','2019-09-10 12:08:30'),(868733,'SoNM','','Access-Reject','2019-09-10 12:08:19'),(868732,'kumi','','Access-Reject','2019-09-10 12:08:16'),(868731,'SoNM','','Access-Reject','2019-09-10 12:08:07'),(868730,'SoNM','','Access-Reject','2019-09-10 12:07:56'),(868729,'kumi','','Access-Reject','2019-09-10 12:07:45'),(868728,'SoNM','','Access-Reject','2019-09-10 12:07:45'),(868727,'SoNM','','Access-Reject','2019-09-10 12:07:33'),(868726,'SoNM','','Access-Reject','2019-09-10 12:07:22'),(868725,'kumi','','Access-Reject','2019-09-10 12:07:14'),(868724,'SoNM','','Access-Reject','2019-09-10 12:07:10'),(868723,'SoNM','','Access-Reject','2019-09-10 12:06:59'),(868722,'SoNM','','Access-Reject','2019-09-10 12:06:47'),(868721,'kumi','','Access-Reject','2019-09-10 12:06:43'),(868720,'SoNM','','Access-Reject','2019-09-10 12:06:36'),(868719,'SoNM','','Access-Reject','2019-09-10 12:06:24'),(868718,'SoNM','','Access-Reject','2019-09-10 12:06:13'),(868717,'kumi','','Access-Reject','2019-09-10 12:06:11'),(868716,'SoNM','','Access-Reject','2019-09-10 12:06:01'),(868715,'SoNM','','Access-Reject','2019-09-10 12:05:49'),(868714,'pempamsie','','Access-Accept','2019-09-10 12:05:43'),(868713,'kumi','','Access-Reject','2019-09-10 12:05:40'),(868712,'SoNM','','Access-Reject','2019-09-10 12:05:38'),(868711,'SoNM','','Access-Reject','2019-09-10 12:05:26'),(868710,'SoNM','','Access-Reject','2019-09-10 12:05:15'),(868709,'kumi','','Access-Reject','2019-09-10 12:05:09'),(868708,'SoNM','','Access-Reject','2019-09-10 12:05:03'),(868707,'SoNM','','Access-Reject','2019-09-10 12:04:51'),(868706,'SoNM','','Access-Reject','2019-09-10 12:04:40'),(868705,'kumi','','Access-Reject','2019-09-10 12:04:38'),(868704,'SoNM','','Access-Reject','2019-09-10 12:04:28'),(868703,'SoNM','','Access-Reject','2019-09-10 12:04:17'),(868702,'kumi','','Access-Reject','2019-09-10 12:04:07'),(868701,'SoNM','','Access-Reject','2019-09-10 12:04:05'),(868700,'SoNM','','Access-Reject','2019-09-10 12:03:54'),(868699,'SoNM','','Access-Reject','2019-09-10 12:03:42'),(868698,'kumi','','Access-Reject','2019-09-10 12:03:36'),(868697,'SoNM','','Access-Reject','2019-09-10 12:03:31'),(868696,'SoNM','','Access-Reject','2019-09-10 12:03:20'),(868695,'SoNM','','Access-Reject','2019-09-10 12:03:08'),(868694,'kumi','','Access-Reject','2019-09-10 12:03:05'),(868693,'SoNM','','Access-Reject','2019-09-10 12:02:56'),(868692,'SoNM','','Access-Reject','2019-09-10 12:02:45'),(868691,'kumi','','Access-Reject','2019-09-10 12:02:34'),(868690,'SoNM','','Access-Reject','2019-09-10 12:02:34'),(868689,'SoNM','','Access-Reject','2019-09-10 12:02:22'),(868688,'SoNM','','Access-Reject','2019-09-10 12:02:11'),(868687,'kumi','','Access-Reject','2019-09-10 12:02:03'),(868686,'SoNM','','Access-Reject','2019-09-10 12:01:59'),(868685,'SoNM','','Access-Reject','2019-09-10 12:01:48'),(868684,'SoNM','','Access-Reject','2019-09-10 12:01:36'),(868683,'kumi','','Access-Reject','2019-09-10 12:01:32'),(868682,'SoNM','','Access-Reject','2019-09-10 12:01:25'),(868681,'SoNM','','Access-Reject','2019-09-10 12:01:13'),(868680,'SoNM','','Access-Reject','2019-09-10 12:01:02'),(868679,'kumi','','Access-Reject','2019-09-10 12:01:00'),(868678,'SoNM','','Access-Reject','2019-09-10 12:00:50'),(868677,'SoNM','','Access-Reject','2019-09-10 12:00:39'),(868676,'kumi','','Access-Reject','2019-09-10 12:00:29'),(868675,'SoNM','','Access-Reject','2019-09-10 12:00:27'),(868674,'SoNM','','Access-Reject','2019-09-10 12:00:16'),(868673,'SoNM','','Access-Reject','2019-09-10 12:00:04'),(868672,'kumi','','Access-Reject','2019-09-10 11:59:58'),(868671,'SoNM','','Access-Reject','2019-09-10 11:59:53'),(868670,'SoNM','','Access-Reject','2019-09-10 11:59:41'),(868669,'SoNM','','Access-Reject','2019-09-10 11:59:30'),(868668,'kumi','','Access-Reject','2019-09-10 11:59:27'),(868667,'SoNM','','Access-Reject','2019-09-10 11:59:18'),(868666,'SoNM','','Access-Reject','2019-09-10 11:59:07'),(868665,'kumi','','Access-Reject','2019-09-10 11:58:56'),(868664,'SoNM','','Access-Reject','2019-09-10 11:58:55'),(868663,'SoNM','','Access-Reject','2019-09-10 11:58:44'),(868662,'SoNM','','Access-Reject','2019-09-10 11:58:32'),(868661,'kumi','','Access-Reject','2019-09-10 11:58:25'),(868660,'SoNM','','Access-Reject','2019-09-10 11:58:21'),(868659,'SoNM','','Access-Reject','2019-09-10 11:58:09'),(868658,'SoNM','','Access-Reject','2019-09-10 11:57:58'),(868657,'kumi','','Access-Reject','2019-09-10 11:57:54'),(868656,'SoNM','','Access-Reject','2019-09-10 11:57:46'),(868655,'SoNM','','Access-Reject','2019-09-10 11:57:35'),(868654,'SoNM','','Access-Reject','2019-09-10 11:57:23'),(868653,'kumi','','Access-Reject','2019-09-10 11:57:23'),(868652,'SoNM','','Access-Reject','2019-09-10 11:57:12'),(868651,'SoNM','','Access-Reject','2019-09-10 11:57:00'),(868650,'kumi','','Access-Reject','2019-09-10 11:56:52'),(868649,'SoNM','','Access-Reject','2019-09-10 11:56:49'),(868648,'SoNM','','Access-Reject','2019-09-10 11:56:38'),(868647,'SoNM','','Access-Reject','2019-09-10 11:56:26'),(868646,'kumi','','Access-Reject','2019-09-10 11:56:21'),(868645,'SoNM','','Access-Reject','2019-09-10 11:56:15'),(868644,'SoNM','','Access-Reject','2019-09-10 11:56:03'),(868643,'SoNM','','Access-Reject','2019-09-10 11:55:52'),(868642,'kumi','','Access-Reject','2019-09-10 11:55:49'),(868641,'SoNM','','Access-Reject','2019-09-10 11:55:40'),(868640,'SoNM','','Access-Reject','2019-09-10 11:55:29'),(868639,'kumi','','Access-Reject','2019-09-10 11:55:18'),(868638,'SoNM','','Access-Reject','2019-09-10 11:55:17'),(868637,'SoNM','','Access-Reject','2019-09-10 11:55:06'),(868636,'SoNM','','Access-Reject','2019-09-10 11:54:54'),(868635,'kumi','','Access-Reject','2019-09-10 11:54:47'),(868634,'SoNM','','Access-Reject','2019-09-10 11:54:43'),(868633,'SoNM','','Access-Reject','2019-09-10 11:54:31'),(868632,'SoNM','','Access-Reject','2019-09-10 11:54:20'),(868631,'kumi','','Access-Reject','2019-09-10 11:54:16'),(868630,'SoNM','','Access-Reject','2019-09-10 11:54:09'),(868629,'SoNM','','Access-Reject','2019-09-10 11:53:57'),(868628,'SoNM','','Access-Reject','2019-09-10 11:53:46'),(868627,'kumi','','Access-Reject','2019-09-10 11:53:45'),(868626,'SoNM','','Access-Reject','2019-09-10 11:53:34'),(868625,'SoNM','','Access-Reject','2019-09-10 11:53:23'),(868624,'kumi','','Access-Reject','2019-09-10 11:53:14'),(868623,'SoNM','','Access-Reject','2019-09-10 11:53:11'),(868622,'SoNM','','Access-Reject','2019-09-10 11:53:00'),(868621,'SoNM','','Access-Reject','2019-09-10 11:52:49'),(868620,'kumi','','Access-Reject','2019-09-10 11:52:43'),(868619,'SoNM','','Access-Reject','2019-09-10 11:52:37'),(868618,'SoNM','','Access-Reject','2019-09-10 11:52:26'),(868617,'SoNM','','Access-Reject','2019-09-10 11:52:14'),(868616,'kumi','','Access-Reject','2019-09-10 11:52:12'),(868615,'SoNM','','Access-Reject','2019-09-10 11:52:03'),(868614,'SoNM','','Access-Reject','2019-09-10 11:51:51'),(868613,'kumi','','Access-Reject','2019-09-10 11:51:41'),(868612,'SoNM','','Access-Reject','2019-09-10 11:51:40'),(868611,'SoNM','','Access-Reject','2019-09-10 11:51:29'),(868610,'SoNM','','Access-Reject','2019-09-10 11:51:17'),(868609,'kumi','','Access-Reject','2019-09-10 11:51:10'),(868608,'SoNM','','Access-Reject','2019-09-10 11:51:06'),(868607,'SoNM','','Access-Reject','2019-09-10 11:50:53'),(868606,'SoNM','','Access-Reject','2019-09-10 11:50:42'),(868605,'kumi','','Access-Reject','2019-09-10 11:50:38'),(868604,'SoNM','','Access-Reject','2019-09-10 11:50:30'),(868603,'SoNM','','Access-Reject','2019-09-10 11:50:19'),(868602,'SoNM','','Access-Reject','2019-09-10 11:50:08'),(868601,'kumi','','Access-Reject','2019-09-10 11:50:07'),(868600,'mfantsipim','','Access-Accept','2019-09-10 11:50:02'),(868599,'SoNM','','Access-Reject','2019-09-10 11:49:56'),(868598,'SoNM','','Access-Reject','2019-09-10 11:49:45'),(868597,'kumi','','Access-Reject','2019-09-10 11:49:36'),(868596,'SoNM','','Access-Reject','2019-09-10 11:49:33'),(868595,'SoNM','','Access-Reject','2019-09-10 11:49:22'),(868594,'SoNM','','Access-Reject','2019-09-10 11:49:11'),(868593,'kumi','','Access-Reject','2019-09-10 11:49:05'),(868592,'SoNM','','Access-Reject','2019-09-10 11:48:59'),(868591,'SoNM','','Access-Reject','2019-09-10 11:48:48'),(868590,'SoNM','','Access-Reject','2019-09-10 11:48:36'),(868589,'kumi','','Access-Reject','2019-09-10 11:48:34'),(868588,'src_hostel','','Access-Accept','2019-09-10 11:48:27'),(868587,'SoNM','','Access-Reject','2019-09-10 11:48:25'),(868586,'SoNM','','Access-Reject','2019-09-10 11:48:13'),(868585,'kumi','','Access-Reject','2019-09-10 11:48:03'),(868584,'SoNM','','Access-Reject','2019-09-10 11:48:02'),(868583,'SoNM','','Access-Reject','2019-09-10 11:47:50'),(868582,'SoNM','','Access-Reject','2019-09-10 11:47:39'),(868581,'kumi','','Access-Reject','2019-09-10 11:47:32'),(868580,'SoNM','','Access-Reject','2019-09-10 11:47:28'),(868579,'SoNM','','Access-Reject','2019-09-10 11:47:16'),(868578,'SoNM','','Access-Reject','2019-09-10 11:47:05'),(868577,'kumi','','Access-Reject','2019-09-10 11:47:01'),(868576,'SoNM','','Access-Reject','2019-09-10 11:46:53'),(868575,'SoNM','','Access-Reject','2019-09-10 11:46:42'),(868574,'SoNM','','Access-Reject','2019-09-10 11:46:30'),(868573,'kumi','','Access-Reject','2019-09-10 11:46:30'),(868572,'SoNM','','Access-Reject','2019-09-10 11:46:19'),(868571,'SoNM','','Access-Reject','2019-09-10 11:46:08'),(868570,'kumi','','Access-Reject','2019-09-10 11:45:59'),(868569,'SoNM','','Access-Reject','2019-09-10 11:45:56'),(868568,'SoNM','','Access-Reject','2019-09-10 11:45:45'),(868567,'SoNM','','Access-Reject','2019-09-10 11:45:33'),(868566,'kumi','','Access-Reject','2019-09-10 11:45:27'),(868565,'SoNM','','Access-Reject','2019-09-10 11:45:22'),(868564,'SoNM','','Access-Reject','2019-09-10 11:45:11'),(868563,'SoNM','','Access-Reject','2019-09-10 11:44:59'),(868562,'kumi','','Access-Reject','2019-09-10 11:44:56'),(868561,'SoNM','','Access-Reject','2019-09-10 11:44:48'),(868560,'SoNM','','Access-Reject','2019-09-10 11:44:36'),(868559,'kumi','','Access-Reject','2019-09-10 11:44:25'),(868558,'SoNM','','Access-Reject','2019-09-10 11:44:25'),(868557,'SoNM','','Access-Reject','2019-09-10 11:44:13'),(868556,'SoNM','','Access-Reject','2019-09-10 11:44:02'),(868555,'kumi','','Access-Reject','2019-09-10 11:43:54'),(868554,'SoNM','','Access-Reject','2019-09-10 11:43:50'),(868553,'SoNM','','Access-Reject','2019-09-10 11:43:39'),(868552,'SoNM','','Access-Reject','2019-09-10 11:43:27'),(868551,'kumi','','Access-Reject','2019-09-10 11:43:23'),(868550,'SoNM','','Access-Reject','2019-09-10 11:43:16'),(868549,'SoNM','','Access-Reject','2019-09-10 11:43:04'),(868548,'SoNM','','Access-Reject','2019-09-10 11:42:53'),(868547,'kumi','','Access-Reject','2019-09-10 11:42:52'),(868546,'SoNM','','Access-Reject','2019-09-10 11:42:41'),(868545,'SoNM','','Access-Reject','2019-09-10 11:42:30'),(868544,'kumi','','Access-Reject','2019-09-10 11:42:21'),(868543,'SoNM','','Access-Reject','2019-09-10 11:42:18'),(868542,'SoNM','','Access-Reject','2019-09-10 11:42:07'),(868541,'SoNM','','Access-Reject','2019-09-10 11:41:55'),(868540,'kumi','','Access-Reject','2019-09-10 11:41:50'),(868539,'SoNM','','Access-Reject','2019-09-10 11:41:44'),(868538,'SoNM','','Access-Reject','2019-09-10 11:41:32'),(868537,'SoNM','','Access-Reject','2019-09-10 11:41:20'),(868536,'kumi','','Access-Reject','2019-09-10 11:41:19'),(868535,'SoNM','','Access-Reject','2019-09-10 11:41:08'),(868534,'SoNM','','Access-Reject','2019-09-10 11:40:57'),(868533,'kumi','','Access-Reject','2019-09-10 11:40:47'),(868532,'SoNM','','Access-Reject','2019-09-10 11:40:45'),(868531,'SoNM','','Access-Reject','2019-09-10 11:40:34'),(868530,'SoNM','','Access-Reject','2019-09-10 11:40:22'),(868529,'kumi','','Access-Reject','2019-09-10 11:40:16'),(868528,'SoNM','','Access-Reject','2019-09-10 11:40:11'),(868527,'SoNM','','Access-Reject','2019-09-10 11:39:59'),(868526,'SoNM','','Access-Reject','2019-09-10 11:39:48'),(868525,'kumi','','Access-Reject','2019-09-10 11:39:45'),(868524,'SoNM','','Access-Reject','2019-09-10 11:39:37'),(868523,'SoNM','','Access-Reject','2019-09-10 11:39:25'),(868522,'kumi','','Access-Reject','2019-09-10 11:39:14'),(868521,'SoNM','','Access-Reject','2019-09-10 11:39:13'),(868520,'SoNM','','Access-Reject','2019-09-10 11:39:02'),(868519,'SoNM','','Access-Reject','2019-09-10 11:38:50'),(868518,'kumi','','Access-Reject','2019-09-10 11:38:43'),(868517,'SoNM','','Access-Reject','2019-09-10 11:38:35'),(868516,'SoNM','','Access-Reject','2019-09-10 11:38:24'),(868515,'SoNM','','Access-Reject','2019-09-10 11:38:12'),(868514,'kumi','','Access-Reject','2019-09-10 11:38:12'),(868513,'SoNM','','Access-Reject','2019-09-10 11:38:00'),(868512,'SoNM','','Access-Reject','2019-09-10 11:37:48'),(868511,'kumi','','Access-Reject','2019-09-10 11:37:41'),(868510,'SoNM','','Access-Reject','2019-09-10 11:37:36'),(868509,'SoNM','','Access-Reject','2019-09-10 11:37:25'),(868508,'SoNM','','Access-Reject','2019-09-10 11:37:13'),(868507,'kumi','','Access-Reject','2019-09-10 11:37:10'),(868506,'SoNM','','Access-Reject','2019-09-10 11:37:02'),(868505,'SoNM','','Access-Reject','2019-09-10 11:36:50'),(868504,'SoNM','','Access-Reject','2019-09-10 11:36:39'),(868503,'kumi','','Access-Reject','2019-09-10 11:36:39'),(868502,'SoNM','','Access-Reject','2019-09-10 11:36:27'),(868501,'SoNM','','Access-Reject','2019-09-10 11:36:16'),(868500,'kumi','','Access-Reject','2019-09-10 11:36:08'),(868499,'SoNM','','Access-Reject','2019-09-10 11:36:04'),(868498,'SoNM','','Access-Reject','2019-09-10 11:35:53'),(868497,'SoNM','','Access-Reject','2019-09-10 11:35:41'),(868496,'kumi','','Access-Reject','2019-09-10 11:35:36'),(868495,'SoNM','','Access-Reject','2019-09-10 11:35:30'),(868494,'SoNM','','Access-Reject','2019-09-10 11:35:18'),(868493,'SoNM','','Access-Reject','2019-09-10 11:35:07'),(868492,'kumi','','Access-Reject','2019-09-10 11:35:05'),(868491,'SoNM','','Access-Reject','2019-09-10 11:34:56'),(868490,'SoNM','','Access-Reject','2019-09-10 11:34:44'),(868489,'kumi','','Access-Reject','2019-09-10 11:34:34'),(868488,'SoNM','','Access-Reject','2019-09-10 11:34:33'),(868487,'SoNM','','Access-Reject','2019-09-10 11:34:21'),(868486,'SoNM','','Access-Reject','2019-09-10 11:34:10'),(868485,'kumi','','Access-Reject','2019-09-10 11:34:03'),(868484,'SoNM','','Access-Reject','2019-09-10 11:33:58'),(868483,'SoNM','','Access-Reject','2019-09-10 11:33:47'),(868482,'SoNM','','Access-Reject','2019-09-10 11:33:36'),(868481,'kumi','','Access-Reject','2019-09-10 11:33:32'),(868480,'SoNM','','Access-Reject','2019-09-10 11:33:24'),(868479,'SoNM','','Access-Reject','2019-09-10 11:33:13'),(868478,'SoNM','','Access-Reject','2019-09-10 11:33:01'),(868477,'kumi','','Access-Reject','2019-09-10 11:33:01'),(868476,'SoNM','','Access-Reject','2019-09-10 11:32:50'),(868475,'SoNM','','Access-Reject','2019-09-10 11:32:38'),(868474,'kumi','','Access-Reject','2019-09-10 11:32:30'),(868473,'SoNM','','Access-Reject','2019-09-10 11:32:27'),(868472,'SoNM','','Access-Reject','2019-09-10 11:32:16'),(868471,'SoNM','','Access-Reject','2019-09-10 11:32:04'),(868470,'kumi','','Access-Reject','2019-09-10 11:31:59'),(868469,'SoNM','','Access-Reject','2019-09-10 11:31:53'),(868468,'SoNM','','Access-Reject','2019-09-10 11:31:42'),(868467,'SoNM','','Access-Reject','2019-09-10 11:31:30'),(868466,'kumi','','Access-Reject','2019-09-10 11:31:28'),(868465,'SoNM','','Access-Reject','2019-09-10 11:31:19'),(868464,'SoNM','','Access-Reject','2019-09-10 11:31:07'),(868463,'kumi','','Access-Reject','2019-09-10 11:30:57'),(868462,'SoNM','','Access-Reject','2019-09-10 11:30:56'),(868461,'SoNM','','Access-Reject','2019-09-10 11:30:45'),(868460,'SoNM','','Access-Reject','2019-09-10 11:30:33'),(868459,'kumi','','Access-Reject','2019-09-10 11:30:25'),(868458,'SoNM','','Access-Reject','2019-09-10 11:30:22'),(868457,'SoNM','','Access-Reject','2019-09-10 11:30:10'),(868456,'mfantsipim','','Access-Accept','2019-09-10 11:30:02'),(868455,'SoNM','','Access-Reject','2019-09-10 11:29:59'),(868454,'kumi','','Access-Reject','2019-09-10 11:29:54'),(868453,'SoNM','','Access-Reject','2019-09-10 11:29:47'),(868452,'SoNM','','Access-Reject','2019-09-10 11:29:36'),(868451,'SoNM','','Access-Reject','2019-09-10 11:29:24'),(868450,'kumi','','Access-Reject','2019-09-10 11:29:23'),(868449,'SoNM','','Access-Reject','2019-09-10 11:29:13'),(868448,'SoNM','','Access-Reject','2019-09-10 11:29:02'),(868447,'kumi','','Access-Reject','2019-09-10 11:28:52'),(868446,'SoNM','','Access-Reject','2019-09-10 11:28:50'),(868445,'SoNM','','Access-Reject','2019-09-10 11:28:39'),(868444,'SoNM','','Access-Reject','2019-09-10 11:28:27'),(868443,'kumi','','Access-Reject','2019-09-10 11:28:21'),(868442,'SoNM','','Access-Reject','2019-09-10 11:28:15'),(868441,'SoNM','','Access-Reject','2019-09-10 11:28:04'),(868440,'SoNM','','Access-Reject','2019-09-10 11:27:52'),(868439,'kumi','','Access-Reject','2019-09-10 11:27:50'),(868438,'SoNM','','Access-Reject','2019-09-10 11:27:41'),(868437,'SoNM','','Access-Reject','2019-09-10 11:27:30'),(868436,'kumi','','Access-Reject','2019-09-10 11:27:19'),(868435,'SoNM','','Access-Reject','2019-09-10 11:27:18'),(868434,'SoNM','','Access-Reject','2019-09-10 11:27:07'),(868433,'SoNM','','Access-Reject','2019-09-10 11:26:55'),(868432,'kumi','','Access-Reject','2019-09-10 11:26:48'),(868431,'SoNM','','Access-Reject','2019-09-10 11:26:44'),(868430,'SoNM','','Access-Reject','2019-09-10 11:26:32'),(868429,'SoNM','','Access-Reject','2019-09-10 11:26:21'),(868428,'kumi','','Access-Reject','2019-09-10 11:26:17'),(868427,'SoNM','','Access-Reject','2019-09-10 11:26:10'),(868426,'SoNM','','Access-Reject','2019-09-10 11:25:58'),(868425,'SoNM','','Access-Reject','2019-09-10 11:25:47'),(868424,'kumi','','Access-Reject','2019-09-10 11:25:46'),(868423,'SoNM','','Access-Reject','2019-09-10 11:25:35'),(868422,'SoNM','','Access-Reject','2019-09-10 11:25:24'),(868421,'kumi','','Access-Reject','2019-09-10 11:25:14'),(868420,'SoNM','','Access-Reject','2019-09-10 11:25:12'),(868419,'SoNM','','Access-Reject','2019-09-10 11:25:01'),(868418,'SoNM','','Access-Reject','2019-09-10 11:24:50'),(868417,'kumi','','Access-Reject','2019-09-10 11:24:43'),(868416,'SoNM','','Access-Reject','2019-09-10 11:24:38'),(868415,'SoNM','','Access-Reject','2019-09-10 11:24:27'),(868414,'SoNM','','Access-Reject','2019-09-10 11:24:15'),(868413,'kumi','','Access-Reject','2019-09-10 11:24:12'),(868412,'SoNM','','Access-Reject','2019-09-10 11:24:04'),(868411,'SoNM','','Access-Reject','2019-09-10 11:23:53'),(868410,'kumi','','Access-Reject','2019-09-10 11:23:41'),(868409,'SoNM','','Access-Reject','2019-09-10 11:23:41'),(868408,'SoNM','','Access-Reject','2019-09-10 11:23:30'),(868407,'SoNM','','Access-Reject','2019-09-10 11:23:18'),(868406,'kumi','','Access-Reject','2019-09-10 11:23:10'),(868405,'SoNM','','Access-Reject','2019-09-10 11:23:07'),(868404,'SoNM','','Access-Reject','2019-09-10 11:22:55'),(868403,'SoNM','','Access-Reject','2019-09-10 11:22:44'),(868402,'kumi','','Access-Reject','2019-09-10 11:22:39'),(868401,'SoNM','','Access-Reject','2019-09-10 11:22:32'),(868400,'SoNM','','Access-Reject','2019-09-10 11:22:21'),(868399,'SoNM','','Access-Reject','2019-09-10 11:22:10'),(868398,'kumi','','Access-Reject','2019-09-10 11:22:08'),(868397,'SoNM','','Access-Reject','2019-09-10 11:21:58'),(868396,'SoNM','','Access-Reject','2019-09-10 11:21:46'),(868395,'kumi','','Access-Reject','2019-09-10 11:21:37'),(868394,'SoNM','','Access-Reject','2019-09-10 11:21:34'),(868393,'SoNM','','Access-Reject','2019-09-10 11:21:23'),(868392,'SoNM','','Access-Reject','2019-09-10 11:21:12'),(868391,'kumi','','Access-Reject','2019-09-10 11:21:06'),(868390,'SoNM','','Access-Reject','2019-09-10 11:21:00'),(868389,'SoNM','','Access-Reject','2019-09-10 11:20:49'),(868388,'SoNM','','Access-Reject','2019-09-10 11:20:37'),(868387,'kumi','','Access-Reject','2019-09-10 11:20:35'),(868386,'SoNM','','Access-Reject','2019-09-10 11:20:26'),(868385,'SoNM','','Access-Reject','2019-09-10 11:20:15'),(868384,'kumi','','Access-Reject','2019-09-10 11:20:04'),(868383,'SoNM','','Access-Reject','2019-09-10 11:20:03'),(868382,'SoNM','','Access-Reject','2019-09-10 11:19:52'),(868381,'SoNM','','Access-Reject','2019-09-10 11:19:40'),(868380,'kumi','','Access-Reject','2019-09-10 11:19:32'),(868379,'SoNM','','Access-Reject','2019-09-10 11:19:29'),(868378,'SoNM','','Access-Reject','2019-09-10 11:19:17'),(868377,'SoNM','','Access-Reject','2019-09-10 11:19:06'),(868376,'kumi','','Access-Reject','2019-09-10 11:19:01'),(868375,'SoNM','','Access-Reject','2019-09-10 11:18:55'),(868374,'SoNM','','Access-Reject','2019-09-10 11:18:43'),(868373,'SoNM','','Access-Reject','2019-09-10 11:18:32'),(868372,'kumi','','Access-Reject','2019-09-10 11:18:30'),(868371,'SoNM','','Access-Reject','2019-09-10 11:18:21'),(868370,'SoNM','','Access-Reject','2019-09-10 11:18:09'),(868369,'kumi','','Access-Reject','2019-09-10 11:17:59'),(868368,'SoNM','','Access-Reject','2019-09-10 11:17:58'),(868367,'SoNM','','Access-Reject','2019-09-10 11:17:46'),(868366,'SoNM','','Access-Reject','2019-09-10 11:17:35'),(868365,'kumi','','Access-Reject','2019-09-10 11:17:28'),(868364,'SoNM','','Access-Reject','2019-09-10 11:17:24'),(868363,'SoNM','','Access-Reject','2019-09-10 11:17:12'),(868362,'SoNM','','Access-Reject','2019-09-10 11:17:01'),(868361,'kumi','','Access-Reject','2019-09-10 11:16:57'),(868360,'SoNM','','Access-Reject','2019-09-10 11:16:49'),(868359,'SoNM','','Access-Reject','2019-09-10 11:16:38'),(868358,'SoNM','','Access-Reject','2019-09-10 11:16:27'),(868357,'kumi','','Access-Reject','2019-09-10 11:16:26'),(868356,'SoNM','','Access-Reject','2019-09-10 11:16:15'),(868355,'SoNM','','Access-Reject','2019-09-10 11:16:04'),(868354,'kumi','','Access-Reject','2019-09-10 11:15:55'),(868353,'SoNM','','Access-Reject','2019-09-10 11:15:52'),(868352,'SoNM','','Access-Reject','2019-09-10 11:15:41'),(868351,'SoNM','','Access-Reject','2019-09-10 11:15:30'),(868350,'kumi','','Access-Reject','2019-09-10 11:15:24'),(868349,'SoNM','','Access-Reject','2019-09-10 11:15:18'),(868348,'SoNM','','Access-Reject','2019-09-10 11:15:07'),(868347,'SoNM','','Access-Reject','2019-09-10 11:14:55'),(868346,'kumi','','Access-Reject','2019-09-10 11:14:53'),(868345,'SoNM','','Access-Reject','2019-09-10 11:14:44'),(868344,'SoNM','','Access-Reject','2019-09-10 11:14:32'),(868343,'kumi','','Access-Reject','2019-09-10 11:14:21'),(868342,'SoNM','','Access-Reject','2019-09-10 11:14:21'),(868341,'SoNM','','Access-Reject','2019-09-10 11:14:10'),(868340,'SoNM','','Access-Reject','2019-09-10 11:13:58'),(868339,'kumi','','Access-Reject','2019-09-10 11:13:50'),(868338,'SoNM','','Access-Reject','2019-09-10 11:13:47'),(868337,'SoNM','','Access-Reject','2019-09-10 11:13:35'),(868336,'SoNM','','Access-Reject','2019-09-10 11:13:24'),(868335,'kumi','','Access-Reject','2019-09-10 11:13:19'),(868334,'SoNM','','Access-Reject','2019-09-10 11:13:12'),(868333,'SoNM','','Access-Reject','2019-09-10 11:13:01'),(868332,'SoNM','','Access-Reject','2019-09-10 11:12:49'),(868331,'kumi','','Access-Reject','2019-09-10 11:12:48'),(868330,'SoNM','','Access-Reject','2019-09-10 11:12:38'),(868329,'SoNM','','Access-Reject','2019-09-10 11:12:27'),(868328,'kumi','','Access-Reject','2019-09-10 11:12:17'),(868327,'SoNM','','Access-Reject','2019-09-10 11:12:15'),(868326,'SoNM','','Access-Reject','2019-09-10 11:12:04'),(868325,'SoNM','','Access-Reject','2019-09-10 11:11:52'),(868324,'kumi','','Access-Reject','2019-09-10 11:11:46'),(868323,'SoNM','','Access-Reject','2019-09-10 11:11:41'),(868322,'SoNM','','Access-Reject','2019-09-10 11:11:30'),(868321,'SoNM','','Access-Reject','2019-09-10 11:11:18'),(868320,'kumi','','Access-Reject','2019-09-10 11:11:15'),(868319,'SoNM','','Access-Reject','2019-09-10 11:11:07'),(868318,'SoNM','','Access-Reject','2019-09-10 11:10:55'),(868317,'SoNM','','Access-Reject','2019-09-10 11:10:44'),(868316,'kumi','','Access-Reject','2019-09-10 11:10:44'),(868315,'SoNM','','Access-Reject','2019-09-10 11:10:32'),(868314,'SoNM','','Access-Reject','2019-09-10 11:10:21'),(868313,'kumi','','Access-Reject','2019-09-10 11:10:13'),(868312,'SoNM','','Access-Reject','2019-09-10 11:10:10'),(868311,'mfantsipim','','Access-Accept','2019-09-10 11:10:03'),(868310,'SoNM','','Access-Reject','2019-09-10 11:09:58'),(868309,'SoNM','','Access-Reject','2019-09-10 11:09:47'),(868308,'kumi','','Access-Reject','2019-09-10 11:09:42'),(868307,'SoNM','','Access-Reject','2019-09-10 11:09:35'),(868306,'SoNM','','Access-Reject','2019-09-10 11:09:24'),(868305,'SoNM','','Access-Reject','2019-09-10 11:09:12'),(868304,'kumi','','Access-Reject','2019-09-10 11:09:10'),(868303,'SoNM','','Access-Reject','2019-09-10 11:09:01'),(868302,'SoNM','','Access-Reject','2019-09-10 11:08:49'),(868301,'kumi','','Access-Reject','2019-09-10 11:08:39'),(868300,'SoNM','','Access-Reject','2019-09-10 11:08:38'),(868299,'SoNM','','Access-Reject','2019-09-10 11:08:26'),(868298,'SoNM','','Access-Reject','2019-09-10 11:08:15'),(868297,'kumi','','Access-Reject','2019-09-10 11:08:08'),(868296,'SoNM','','Access-Reject','2019-09-10 11:08:03'),(868295,'SoNM','','Access-Reject','2019-09-10 11:07:52'),(868294,'SoNM','','Access-Reject','2019-09-10 11:07:40'),(868293,'kumi','','Access-Reject','2019-09-10 11:07:37'),(868292,'SoNM','','Access-Reject','2019-09-10 11:07:29'),(868291,'SoNM','','Access-Reject','2019-09-10 11:07:18'),(868290,'SoNM','','Access-Reject','2019-09-10 11:07:06'),(868289,'kumi','','Access-Reject','2019-09-10 11:07:06'),(868288,'SoNM','','Access-Reject','2019-09-10 11:06:55'),(868287,'SoNM','','Access-Reject','2019-09-10 11:06:44'),(868286,'kumi','','Access-Reject','2019-09-10 11:06:35'),(868285,'SoNM','','Access-Reject','2019-09-10 11:06:32'),(868284,'SoNM','','Access-Reject','2019-09-10 11:06:21'),(868283,'SoNM','','Access-Reject','2019-09-10 11:06:09'),(868282,'kumi','','Access-Reject','2019-09-10 11:06:04'),(868281,'SoNM','','Access-Reject','2019-09-10 11:05:58'),(868280,'SoNM','','Access-Reject','2019-09-10 11:05:46'),(868279,'SoNM','','Access-Reject','2019-09-10 11:05:35'),(868278,'kumi','','Access-Reject','2019-09-10 11:05:33'),(868277,'SoNM','','Access-Reject','2019-09-10 11:05:24'),(868276,'SoNM','','Access-Reject','2019-09-10 11:05:12'),(868275,'kumi','','Access-Reject','2019-09-10 11:05:02'),(868274,'SoNM','','Access-Reject','2019-09-10 11:05:00'),(868273,'SoNM','','Access-Reject','2019-09-10 11:04:48'),(868272,'SoNM','','Access-Reject','2019-09-10 11:04:37'),(868271,'kumi','','Access-Reject','2019-09-10 11:04:31'),(868270,'SoNM','','Access-Reject','2019-09-10 11:04:26'),(868269,'SoNM','','Access-Reject','2019-09-10 11:04:14'),(868268,'SoNM','','Access-Reject','2019-09-10 11:04:03'),(868267,'kumi','','Access-Reject','2019-09-10 11:03:59'),(868266,'SoNM','','Access-Reject','2019-09-10 11:03:51'),(868265,'SoNM','','Access-Reject','2019-09-10 11:03:40'),(868264,'SoNM','','Access-Reject','2019-09-10 11:03:29'),(868263,'kumi','','Access-Reject','2019-09-10 11:03:28'),(868262,'SoNM','','Access-Reject','2019-09-10 11:03:17'),(868261,'SoNM','','Access-Reject','2019-09-10 11:03:06'),(868260,'kumi','','Access-Reject','2019-09-10 11:02:57'),(868259,'SoNM','','Access-Reject','2019-09-10 11:02:54'),(868258,'SoNM','','Access-Reject','2019-09-10 11:02:43'),(868257,'SoNM','','Access-Reject','2019-09-10 11:02:31'),(868256,'kumi','','Access-Reject','2019-09-10 11:02:26'),(868255,'SoNM','','Access-Reject','2019-09-10 11:02:20'),(868254,'SoNM','','Access-Reject','2019-09-10 11:02:09'),(868253,'SoNM','','Access-Reject','2019-09-10 11:01:57'),(868252,'kumi','','Access-Reject','2019-09-10 11:01:55'),(868251,'SoNM','','Access-Reject','2019-09-10 11:01:46'),(868250,'SoNM','','Access-Reject','2019-09-10 11:01:34'),(868249,'kumi','','Access-Reject','2019-09-10 11:01:24'),(868248,'SoNM','','Access-Reject','2019-09-10 11:01:23'),(868247,'SoNM','','Access-Reject','2019-09-10 11:01:11'),(868246,'SoNM','','Access-Reject','2019-09-10 11:01:00'),(868245,'kumi','','Access-Reject','2019-09-10 11:00:53'),(868244,'SoNM','','Access-Reject','2019-09-10 11:00:48'),(868243,'SoNM','','Access-Reject','2019-09-10 11:00:37'),(868242,'SoNM','','Access-Reject','2019-09-10 11:00:26'),(868241,'kumi','','Access-Reject','2019-09-10 11:00:22'),(868240,'SoNM','','Access-Reject','2019-09-10 11:00:14'),(868239,'SoNM','','Access-Reject','2019-09-10 11:00:03'),(868238,'SoNM','','Access-Reject','2019-09-10 10:59:52'),(868237,'kumi','','Access-Reject','2019-09-10 10:59:51'),(868236,'SoNM','','Access-Reject','2019-09-10 10:59:40'),(868235,'SoNM','','Access-Reject','2019-09-10 10:59:29'),(868234,'kumi','','Access-Reject','2019-09-10 10:59:20'),(868233,'SoNM','','Access-Reject','2019-09-10 10:59:17'),(868232,'SoNM','','Access-Reject','2019-09-10 10:59:06'),(868231,'SoNM','','Access-Reject','2019-09-10 10:58:55'),(868230,'kumi','','Access-Reject','2019-09-10 10:58:49'),(868229,'SoNM','','Access-Reject','2019-09-10 10:58:43'),(868228,'SoNM','','Access-Reject','2019-09-10 10:58:32'),(868227,'SoNM','','Access-Reject','2019-09-10 10:58:21'),(868226,'kumi','','Access-Reject','2019-09-10 10:58:17'),(459369,'pempamsie','','Access-Accept','2019-01-14 16:40:13'),(868225,'SoNM','','Access-Reject','2019-09-10 10:58:09'),(868224,'SoNM','','Access-Reject','2019-09-10 10:57:58'),(868223,'kumi','','Access-Reject','2019-09-10 10:57:46'),(868222,'SoNM','','Access-Reject','2019-09-10 10:57:46'),(868221,'SoNM','','Access-Reject','2019-09-10 10:57:35'),(868220,'SoNM','','Access-Reject','2019-09-10 10:57:23'),(868219,'kumi','','Access-Reject','2019-09-10 10:57:15'),(868218,'SoNM','','Access-Reject','2019-09-10 10:57:12'),(868217,'SoNM','','Access-Reject','2019-09-10 10:57:01'),(868216,'SoNM','','Access-Reject','2019-09-10 10:56:49'),(868215,'kumi','','Access-Reject','2019-09-10 10:56:44'),(868214,'SoNM','','Access-Reject','2019-09-10 10:56:38'),(868213,'SoNM','','Access-Reject','2019-09-10 10:56:26'),(868212,'SoNM','','Access-Reject','2019-09-10 10:56:15'),(868211,'kumi','','Access-Reject','2019-09-10 10:56:13'),(868210,'SoNM','','Access-Reject','2019-09-10 10:56:04'),(868209,'SoNM','','Access-Reject','2019-09-10 10:55:52'),(868208,'kumi','','Access-Reject','2019-09-10 10:55:42'),(868207,'SoNM','','Access-Reject','2019-09-10 10:55:41'),(868206,'SoNM','','Access-Reject','2019-09-10 10:55:29'),(868205,'SoNM','','Access-Reject','2019-09-10 10:55:18'),(868204,'kumi','','Access-Reject','2019-09-10 10:55:11'),(868203,'SoNM','','Access-Reject','2019-09-10 10:55:06'),(868202,'SoNM','','Access-Reject','2019-09-10 10:54:55'),(868201,'SoNM','','Access-Reject','2019-09-10 10:54:43'),(868200,'kumi','','Access-Reject','2019-09-10 10:54:40'),(868199,'SoNM','','Access-Reject','2019-09-10 10:54:32'),(868198,'SoNM','','Access-Reject','2019-09-10 10:54:20'),(868197,'SoNM','','Access-Reject','2019-09-10 10:54:09'),(868196,'kumi','','Access-Reject','2019-09-10 10:54:09'),(868195,'SoNM','','Access-Reject','2019-09-10 10:53:57'),(868194,'SoNM','','Access-Reject','2019-09-10 10:53:46'),(868193,'kumi','','Access-Reject','2019-09-10 10:53:42'),(868192,'SoNM','','Access-Reject','2019-09-10 10:53:02'),(868191,'SoNM','','Access-Reject','2019-09-10 10:52:50'),(868190,'SoNM','','Access-Reject','2019-09-10 10:52:39'),(868189,'kumi','','Access-Reject','2019-09-10 10:52:35'),(868188,'SoNM','','Access-Reject','2019-09-10 10:52:27'),(868187,'SoNM','','Access-Reject','2019-09-10 10:52:16'),(868186,'kumi','','Access-Reject','2019-09-10 10:52:04'),(868185,'SoNM','','Access-Reject','2019-09-10 10:52:04'),(868184,'SoNM','','Access-Reject','2019-09-10 10:51:53'),(868183,'SoNM','','Access-Reject','2019-09-10 10:51:41'),(868182,'kumi','','Access-Reject','2019-09-10 10:51:33'),(868181,'SoNM','','Access-Reject','2019-09-10 10:51:30'),(868180,'SoNM','','Access-Reject','2019-09-10 10:51:19'),(868179,'SoNM','','Access-Reject','2019-09-10 10:51:07'),(868178,'kumi','','Access-Reject','2019-09-10 10:51:02'),(868177,'SoNM','','Access-Reject','2019-09-10 10:50:56'),(868176,'SoNM','','Access-Reject','2019-09-10 10:50:44'),(868175,'SoNM','','Access-Reject','2019-09-10 10:50:32'),(868174,'kumi','','Access-Reject','2019-09-10 10:50:31'),(868173,'SoNM','','Access-Reject','2019-09-10 10:50:21'),(868172,'mfantsipim','','Access-Accept','2019-09-10 10:50:15'),(868171,'SoNM','','Access-Reject','2019-09-10 10:50:10'),(868170,'kumi','','Access-Reject','2019-09-10 10:50:00'),(868169,'SoNM','','Access-Reject','2019-09-10 10:49:58'),(868168,'SoNM','','Access-Reject','2019-09-10 10:49:47'),(868167,'SoNM','','Access-Reject','2019-09-10 10:49:35'),(868166,'kumi','','Access-Reject','2019-09-10 10:49:29'),(868165,'SoNM','','Access-Reject','2019-09-10 10:49:24'),(868164,'SoNM','','Access-Reject','2019-09-10 10:49:13'),(868163,'SoNM','','Access-Reject','2019-09-10 10:49:01'),(868162,'kumi','','Access-Reject','2019-09-10 10:48:58'),(868161,'SoNM','','Access-Reject','2019-09-10 10:48:49'),(868160,'SoNM','','Access-Reject','2019-09-10 10:48:38'),(868159,'kumi','','Access-Reject','2019-09-10 10:48:27'),(868158,'SoNM','','Access-Reject','2019-09-10 10:48:26'),(868157,'SoNM','','Access-Reject','2019-09-10 10:48:15'),(868156,'SoNM','','Access-Reject','2019-09-10 10:48:03'),(868155,'kumi','','Access-Reject','2019-09-10 10:47:55'),(868154,'SoNM','','Access-Reject','2019-09-10 10:47:52'),(868153,'SoNM','','Access-Reject','2019-09-10 10:47:41'),(868152,'SoNM','','Access-Reject','2019-09-10 10:47:29'),(868151,'kumi','','Access-Reject','2019-09-10 10:47:24'),(868150,'SoNM','','Access-Reject','2019-09-10 10:47:18'),(868149,'SoNM','','Access-Reject','2019-09-10 10:47:06'),(868148,'SoNM','','Access-Reject','2019-09-10 10:46:55'),(868147,'kumi','','Access-Reject','2019-09-10 10:46:53'),(868146,'SoNM','','Access-Reject','2019-09-10 10:46:43'),(868145,'SoNM','','Access-Reject','2019-09-10 10:46:32'),(868144,'kumi','','Access-Reject','2019-09-10 10:46:22'),(868143,'SoNM','','Access-Reject','2019-09-10 10:46:20'),(868142,'SoNM','','Access-Reject','2019-09-10 10:46:09'),(868141,'SoNM','','Access-Reject','2019-09-10 10:45:58'),(868140,'kumi','','Access-Reject','2019-09-10 10:45:51'),(868139,'SoNM','','Access-Reject','2019-09-10 10:45:46'),(868138,'SoNM','','Access-Reject','2019-09-10 10:45:35'),(868137,'SoNM','','Access-Reject','2019-09-10 10:45:23'),(868136,'kumi','','Access-Reject','2019-09-10 10:45:20'),(868135,'SoNM','','Access-Reject','2019-09-10 10:45:12'),(868134,'SoNM','','Access-Reject','2019-09-10 10:45:00'),(868133,'kumi','','Access-Reject','2019-09-10 10:44:49'),(868132,'SoNM','','Access-Reject','2019-09-10 10:44:49'),(868131,'SoNM','','Access-Reject','2019-09-10 10:44:37'),(868130,'SoNM','','Access-Reject','2019-09-10 10:44:26'),(868129,'kumi','','Access-Reject','2019-09-10 10:44:18'),(868128,'SoNM','','Access-Reject','2019-09-10 10:44:14'),(868127,'SoNM','','Access-Reject','2019-09-10 10:44:03'),(868126,'SoNM','','Access-Reject','2019-09-10 10:43:52'),(868125,'kumi','','Access-Reject','2019-09-10 10:43:47'),(868124,'SoNM','','Access-Reject','2019-09-10 10:43:40'),(868123,'SoNM','','Access-Reject','2019-09-10 10:43:29'),(868122,'SoNM','','Access-Reject','2019-09-10 10:43:17'),(868121,'kumi','','Access-Reject','2019-09-10 10:43:16'),(868120,'SoNM','','Access-Reject','2019-09-10 10:43:06'),(868119,'SoNM','','Access-Reject','2019-09-10 10:42:55'),(868118,'kumi','','Access-Reject','2019-09-10 10:42:45'),(868117,'SoNM','','Access-Reject','2019-09-10 10:42:43'),(868116,'SoNM','','Access-Reject','2019-09-10 10:42:32'),(868115,'SoNM','','Access-Reject','2019-09-10 10:42:20'),(868114,'kumi','','Access-Reject','2019-09-10 10:42:13'),(868113,'SoNM','','Access-Reject','2019-09-10 10:42:09'),(868112,'src_hostel','','Access-Accept','2019-09-10 10:42:00'),(868111,'SoNM','','Access-Reject','2019-09-10 10:41:58'),(868110,'SoNM','','Access-Reject','2019-09-10 10:41:46'),(868109,'kumi','','Access-Reject','2019-09-10 10:41:42'),(868108,'SoNM','','Access-Reject','2019-09-10 10:41:35'),(868107,'SoNM','','Access-Reject','2019-09-10 10:41:23'),(868106,'SoNM','','Access-Reject','2019-09-10 10:41:12'),(868105,'kumi','','Access-Reject','2019-09-10 10:41:11'),(868104,'SoNM','','Access-Reject','2019-09-10 10:41:00'),(868103,'SoNM','','Access-Reject','2019-09-10 10:40:49'),(868102,'kumi','','Access-Reject','2019-09-10 10:40:40'),(868101,'SoNM','','Access-Reject','2019-09-10 10:40:37'),(868100,'SoNM','','Access-Reject','2019-09-10 10:40:26'),(868099,'SoNM','','Access-Reject','2019-09-10 10:40:15'),(868098,'kumi','','Access-Reject','2019-09-10 10:40:09'),(868097,'SoNM','','Access-Reject','2019-09-10 10:40:03'),(868096,'SoNM','','Access-Reject','2019-09-10 10:39:52'),(868095,'SoNM','','Access-Reject','2019-09-10 10:39:40'),(868094,'kumi','','Access-Reject','2019-09-10 10:39:38'),(868093,'SoNM','','Access-Reject','2019-09-10 10:39:29'),(868092,'SoNM','','Access-Reject','2019-09-10 10:39:17'),(868091,'kumi','','Access-Reject','2019-09-10 10:39:07'),(868090,'SoNM','','Access-Reject','2019-09-10 10:39:06'),(868089,'SoNM','','Access-Reject','2019-09-10 10:38:55'),(868088,'SoNM','','Access-Reject','2019-09-10 10:38:43'),(868087,'kumi','','Access-Reject','2019-09-10 10:38:36'),(868086,'SoNM','','Access-Reject','2019-09-10 10:38:32'),(868085,'SoNM','','Access-Reject','2019-09-10 10:38:20'),(868084,'SoNM','','Access-Reject','2019-09-10 10:38:09'),(868083,'kumi','','Access-Reject','2019-09-10 10:38:05'),(868082,'SoNM','','Access-Reject','2019-09-10 10:37:57'),(868081,'SoNM','','Access-Reject','2019-09-10 10:37:46'),(868080,'SoNM','','Access-Reject','2019-09-10 10:37:35'),(868079,'kumi','','Access-Reject','2019-09-10 10:37:34'),(868078,'SoNM','','Access-Reject','2019-09-10 10:37:23'),(868077,'SoNM','','Access-Reject','2019-09-10 10:37:12'),(868076,'kumi','','Access-Reject','2019-09-10 10:37:03'),(868075,'SoNM','','Access-Reject','2019-09-10 10:37:00'),(868074,'SoNM','','Access-Reject','2019-09-10 10:36:49'),(868073,'SoNM','','Access-Reject','2019-09-10 10:36:37'),(868072,'kumi','','Access-Reject','2019-09-10 10:36:31'),(868071,'SoNM','','Access-Reject','2019-09-10 10:36:26'),(868070,'SoNM','','Access-Reject','2019-09-10 10:36:15'),(868069,'SoNM','','Access-Reject','2019-09-10 10:36:03'),(868068,'kumi','','Access-Reject','2019-09-10 10:36:00'),(868067,'SoNM','','Access-Reject','2019-09-10 10:35:52'),(868066,'SoNM','','Access-Reject','2019-09-10 10:35:40'),(868065,'kumi','','Access-Reject','2019-09-10 10:35:29'),(868064,'SoNM','','Access-Reject','2019-09-10 10:35:29'),(868063,'SoNM','','Access-Reject','2019-09-10 10:35:17'),(868062,'SoNM','','Access-Reject','2019-09-10 10:35:06'),(868061,'kumi','','Access-Reject','2019-09-10 10:34:58'),(868060,'SoNM','','Access-Reject','2019-09-10 10:34:54'),(868059,'SoNM','','Access-Reject','2019-09-10 10:34:43'),(868058,'SoNM','','Access-Reject','2019-09-10 10:34:32'),(868057,'kumi','','Access-Reject','2019-09-10 10:34:27'),(868056,'SoNM','','Access-Reject','2019-09-10 10:34:20'),(868055,'SoNM','','Access-Reject','2019-09-10 10:34:09'),(868054,'SoNM','','Access-Reject','2019-09-10 10:33:57'),(868053,'kumi','','Access-Reject','2019-09-10 10:33:56'),(868052,'SoNM','','Access-Reject','2019-09-10 10:33:46'),(868051,'SoNM','','Access-Reject','2019-09-10 10:33:34'),(868050,'kumi','','Access-Reject','2019-09-10 10:33:25'),(868049,'SoNM','','Access-Reject','2019-09-10 10:33:23'),(868048,'SoNM','','Access-Reject','2019-09-10 10:33:12'),(868047,'SoNM','','Access-Reject','2019-09-10 10:33:00'),(868046,'kumi','','Access-Reject','2019-09-10 10:32:54'),(868045,'SoNM','','Access-Reject','2019-09-10 10:32:49'),(868044,'SoNM','','Access-Reject','2019-09-10 10:32:37'),(868043,'SoNM','','Access-Reject','2019-09-10 10:32:26'),(868042,'kumi','','Access-Reject','2019-09-10 10:32:23'),(868041,'SoNM','','Access-Reject','2019-09-10 10:32:14'),(868040,'SoNM','','Access-Reject','2019-09-10 10:32:03'),(868039,'SoNM','','Access-Reject','2019-09-10 10:31:52'),(868038,'kumi','','Access-Reject','2019-09-10 10:31:52'),(868037,'SoNM','','Access-Reject','2019-09-10 10:31:40'),(868036,'SoNM','','Access-Reject','2019-09-10 10:31:29'),(868035,'kumi','','Access-Reject','2019-09-10 10:31:20'),(868034,'SoNM','','Access-Reject','2019-09-10 10:31:17'),(868033,'SoNM','','Access-Reject','2019-09-10 10:31:06'),(868032,'SoNM','','Access-Reject','2019-09-10 10:30:54'),(868031,'kumi','','Access-Reject','2019-09-10 10:30:49'),(868030,'SoNM','','Access-Reject','2019-09-10 10:30:43'),(868029,'SoNM','','Access-Reject','2019-09-10 10:30:32'),(868028,'SoNM','','Access-Reject','2019-09-10 10:30:20'),(868027,'kumi','','Access-Reject','2019-09-10 10:30:18'),(868026,'SoNM','','Access-Reject','2019-09-10 10:30:09'),(868025,'mfantsipim','','Access-Accept','2019-09-10 10:30:02'),(868024,'SoNM','','Access-Reject','2019-09-10 10:29:57'),(868023,'kumi','','Access-Reject','2019-09-10 10:29:47'),(868022,'SoNM','','Access-Reject','2019-09-10 10:29:46'),(868021,'SoNM','','Access-Reject','2019-09-10 10:29:34'),(868020,'SoNM','','Access-Reject','2019-09-10 10:29:23'),(868019,'kumi','','Access-Reject','2019-09-10 10:29:16'),(868018,'SoNM','','Access-Reject','2019-09-10 10:29:11'),(868017,'SoNM','','Access-Reject','2019-09-10 10:29:00'),(868016,'SoNM','','Access-Reject','2019-09-10 10:28:49'),(868015,'kumi','','Access-Reject','2019-09-10 10:28:45'),(868014,'SoNM','','Access-Reject','2019-09-10 10:28:37'),(868013,'SoNM','','Access-Reject','2019-09-10 10:28:26'),(868012,'SoNM','','Access-Reject','2019-09-10 10:28:14'),(868011,'kumi','','Access-Reject','2019-09-10 10:28:14'),(868010,'SoNM','','Access-Reject','2019-09-10 10:28:03'),(868009,'SoNM','','Access-Reject','2019-09-10 10:27:52'),(868008,'kumi','','Access-Reject','2019-09-10 10:27:43'),(868007,'SoNM','','Access-Reject','2019-09-10 10:27:40'),(868006,'SoNM','','Access-Reject','2019-09-10 10:27:29'),(868005,'SoNM','','Access-Reject','2019-09-10 10:27:17'),(868004,'kumi','','Access-Reject','2019-09-10 10:27:12'),(868003,'SoNM','','Access-Reject','2019-09-10 10:27:06'),(868002,'SoNM','','Access-Reject','2019-09-10 10:26:54'),(868001,'SoNM','','Access-Reject','2019-09-10 10:26:43'),(868000,'kumi','','Access-Reject','2019-09-10 10:26:41'),(867999,'SoNM','','Access-Reject','2019-09-10 10:26:31'),(867998,'SoNM','','Access-Reject','2019-09-10 10:26:20'),(867997,'kumi','','Access-Reject','2019-09-10 10:26:09'),(867996,'SoNM','','Access-Reject','2019-09-10 10:26:08'),(867995,'SoNM','','Access-Reject','2019-09-10 10:25:57'),(867994,'SoNM','','Access-Reject','2019-09-10 10:25:46'),(867993,'kumi','','Access-Reject','2019-09-10 10:25:38'),(867992,'SoNM','','Access-Reject','2019-09-10 10:25:34'),(867991,'SoNM','','Access-Reject','2019-09-10 10:25:23'),(867990,'SoNM','','Access-Reject','2019-09-10 10:25:15'),(867989,'SoNM','','Access-Reject','2019-09-10 10:25:10'),(867988,'kumi','','Access-Reject','2019-09-10 10:25:07'),(867987,'SoNM','','Access-Reject','2019-09-10 10:25:07'),(867986,'SoNM','','Access-Reject','2019-09-10 10:25:05'),(867985,'SoNM','','Access-Reject','2019-09-10 10:25:03'),(867984,'SoNM','','Access-Reject','2019-09-10 10:25:02'),(867983,'SoNM','','Access-Reject','2019-09-10 10:25:01'),(867982,'SoNM','','Access-Reject','2019-09-10 10:24:50'),(867981,'SoNM','','Access-Reject','2019-09-10 10:24:38'),(867980,'kumi','','Access-Reject','2019-09-10 10:24:36'),(867979,'SoNM','','Access-Reject','2019-09-10 10:24:27'),(867978,'SoNM','','Access-Reject','2019-09-10 10:24:16'),(867977,'kumi','','Access-Reject','2019-09-10 10:24:05'),(867976,'SoNM','','Access-Reject','2019-09-10 10:24:04'),(867975,'SoNM','','Access-Reject','2019-09-10 10:23:53'),(867974,'SoNM','','Access-Reject','2019-09-10 10:23:41'),(867973,'kumi','','Access-Reject','2019-09-10 10:23:34'),(867972,'SoNM','','Access-Reject','2019-09-10 10:23:30'),(867971,'SoNM','','Access-Reject','2019-09-10 10:23:18'),(867970,'SoNM','','Access-Reject','2019-09-10 10:23:07'),(867969,'kumi','','Access-Reject','2019-09-10 10:23:03'),(867968,'SoNM','','Access-Reject','2019-09-10 10:22:56'),(867967,'SoNM','','Access-Reject','2019-09-10 10:22:44'),(867966,'SoNM','','Access-Reject','2019-09-10 10:22:32'),(867965,'kumi','','Access-Reject','2019-09-10 10:22:32'),(867964,'SoNM','','Access-Reject','2019-09-10 10:22:21'),(867963,'SoNM','','Access-Reject','2019-09-10 10:22:09'),(867962,'kumi','','Access-Reject','2019-09-10 10:22:01'),(867961,'SoNM','','Access-Reject','2019-09-10 10:21:58'),(867960,'SoNM','','Access-Reject','2019-09-10 10:21:47'),(867959,'SoNM','','Access-Reject','2019-09-10 10:21:35'),(867958,'kumi','','Access-Reject','2019-09-10 10:21:30'),(867957,'SoNM','','Access-Reject','2019-09-10 10:21:24'),(867956,'SoNM','','Access-Reject','2019-09-10 10:21:12'),(867955,'SoNM','','Access-Reject','2019-09-10 10:21:01'),(867954,'kumi','','Access-Reject','2019-09-10 10:20:59'),(867953,'SoNM','','Access-Reject','2019-09-10 10:20:49'),(867952,'SoNM','','Access-Reject','2019-09-10 10:20:38'),(867951,'kumi','','Access-Reject','2019-09-10 10:20:27'),(867950,'SoNM','','Access-Reject','2019-09-10 10:20:27'),(867949,'SoNM','','Access-Reject','2019-09-10 10:20:15'),(867948,'SoNM','','Access-Reject','2019-09-10 10:20:04'),(867947,'kumi','','Access-Reject','2019-09-10 10:19:56'),(867946,'SoNM','','Access-Reject','2019-09-10 10:19:52'),(867945,'SoNM','','Access-Reject','2019-09-10 10:19:41'),(867944,'SoNM','','Access-Reject','2019-09-10 10:19:29'),(867943,'kumi','','Access-Reject','2019-09-10 10:19:25'),(867942,'SoNM','','Access-Reject','2019-09-10 10:19:18'),(867941,'SoNM','','Access-Reject','2019-09-10 10:19:06'),(867940,'SoNM','','Access-Reject','2019-09-10 10:18:55'),(867939,'kumi','','Access-Reject','2019-09-10 10:18:54'),(867938,'SoNM','','Access-Reject','2019-09-10 10:18:44'),(867937,'SoNM','','Access-Reject','2019-09-10 10:18:32'),(867936,'kumi','','Access-Reject','2019-09-10 10:18:23'),(867935,'SoNM','','Access-Reject','2019-09-10 10:18:21'),(867934,'SoNM','','Access-Reject','2019-09-10 10:18:09'),(867933,'SoNM','','Access-Reject','2019-09-10 10:17:58'),(867932,'kumi','','Access-Reject','2019-09-10 10:17:52'),(867931,'SoNM','','Access-Reject','2019-09-10 10:17:46'),(867930,'SoNM','','Access-Reject','2019-09-10 10:17:35'),(867929,'SoNM','','Access-Reject','2019-09-10 10:17:23'),(867928,'kumi','','Access-Reject','2019-09-10 10:17:21'),(867927,'SoNM','','Access-Reject','2019-09-10 10:17:12'),(867926,'SoNM','','Access-Reject','2019-09-10 10:17:01'),(867925,'kumi','','Access-Reject','2019-09-10 10:16:50'),(867924,'SoNM','','Access-Reject','2019-09-10 10:16:49'),(867923,'SoNM','','Access-Reject','2019-09-10 10:16:38'),(867922,'SoNM','','Access-Reject','2019-09-10 10:16:26'),(867921,'kumi','','Access-Reject','2019-09-10 10:16:19'),(867920,'SoNM','','Access-Reject','2019-09-10 10:16:15'),(867919,'SoNM','','Access-Reject','2019-09-10 10:16:03'),(867918,'SoNM','','Access-Reject','2019-09-10 10:15:52'),(867917,'kumi','','Access-Reject','2019-09-10 10:15:48'),(867916,'SoNM','','Access-Reject','2019-09-10 10:15:41'),(867915,'SoNM','','Access-Reject','2019-09-10 10:15:29'),(867914,'SoNM','','Access-Reject','2019-09-10 10:15:18'),(867913,'kumi','','Access-Reject','2019-09-10 10:15:17'),(867912,'SoNM','','Access-Reject','2019-09-10 10:15:06'),(867911,'SoNM','','Access-Reject','2019-09-10 10:14:55'),(867910,'kumi','','Access-Reject','2019-09-10 10:14:45'),(867909,'SoNM','','Access-Reject','2019-09-10 10:14:43'),(867908,'SoNM','','Access-Reject','2019-09-10 10:14:32'),(867907,'SoNM','','Access-Reject','2019-09-10 10:14:20'),(867906,'kumi','','Access-Reject','2019-09-10 10:14:14'),(867905,'SoNM','','Access-Reject','2019-09-10 10:14:09'),(867904,'SoNM','','Access-Reject','2019-09-10 10:13:58'),(867903,'SoNM','','Access-Reject','2019-09-10 10:13:46'),(867902,'kumi','','Access-Reject','2019-09-10 10:13:43'),(867901,'SoNM','','Access-Reject','2019-09-10 10:13:35'),(867900,'SoNM','','Access-Reject','2019-09-10 10:13:23'),(867899,'kumi','','Access-Reject','2019-09-10 10:13:12'),(867898,'SoNM','','Access-Reject','2019-09-10 10:13:12'),(867897,'SoNM','','Access-Reject','2019-09-10 10:13:01'),(867896,'SoNM','','Access-Reject','2019-09-10 10:12:49'),(867895,'kumi','','Access-Reject','2019-09-10 10:12:41'),(867894,'SoNM','','Access-Reject','2019-09-10 10:12:38'),(867893,'SoNM','','Access-Reject','2019-09-10 10:12:26'),(867892,'SoNM','','Access-Reject','2019-09-10 10:12:14'),(867891,'kumi','','Access-Reject','2019-09-10 10:12:10'),(867890,'SoNM','','Access-Reject','2019-09-10 10:12:03'),(867889,'SoNM','','Access-Reject','2019-09-10 10:11:52'),(867888,'SoNM','','Access-Reject','2019-09-10 10:11:40'),(867887,'kumi','','Access-Reject','2019-09-10 10:11:39'),(867886,'SoNM','','Access-Reject','2019-09-10 10:11:29'),(867885,'SoNM','','Access-Reject','2019-09-10 10:11:17'),(867884,'kumi','','Access-Reject','2019-09-10 10:11:08'),(867883,'SoNM','','Access-Reject','2019-09-10 10:11:05'),(867882,'SoNM','','Access-Reject','2019-09-10 10:10:54'),(867881,'SoNM','','Access-Reject','2019-09-10 10:10:43'),(867880,'kumi','','Access-Reject','2019-09-10 10:10:37'),(867879,'SoNM','','Access-Reject','2019-09-10 10:10:31'),(867878,'SoNM','','Access-Reject','2019-09-10 10:10:20'),(867877,'SoNM','','Access-Reject','2019-09-10 10:10:08'),(867876,'kumi','','Access-Reject','2019-09-10 10:10:06'),(867875,'cegrad','','Access-Accept','2019-09-10 10:10:05'),(919214,'pempamsie','','Access-Accept','2019-10-26 18:45:42'),(867873,'mfantsipim','','Access-Accept','2019-09-10 10:10:04'),(867872,'affiliation','','Access-Accept','2019-09-10 10:10:02'),(867871,'SoNM','','Access-Reject','2019-09-10 10:09:57'),(867870,'SoNM','','Access-Reject','2019-09-10 10:09:45'),(867869,'kumi','','Access-Reject','2019-09-10 10:09:34'),(867868,'SoNM','','Access-Reject','2019-09-10 10:09:34'),(867867,'SoNM','','Access-Reject','2019-09-10 10:09:22'),(867866,'SoNM','','Access-Reject','2019-09-10 10:09:11'),(867865,'kumi','','Access-Reject','2019-09-10 10:09:03'),(867864,'SoNM','','Access-Reject','2019-09-10 10:08:59'),(867863,'SoNM','','Access-Reject','2019-09-10 10:08:47'),(867862,'SoNM','','Access-Reject','2019-09-10 10:08:36'),(867861,'kumi','','Access-Reject','2019-09-10 10:08:32'),(867860,'SoNM','','Access-Reject','2019-09-10 10:08:24'),(867859,'SoNM','','Access-Reject','2019-09-10 10:08:13'),(867858,'kumi','','Access-Reject','2019-09-10 10:08:07'),(867857,'SoNM','','Access-Reject','2019-09-10 10:08:02'),(867856,'SoNM','','Access-Reject','2019-09-10 10:07:50'),(867855,'SoNM','','Access-Reject','2019-09-10 10:07:39'),(867854,'kumi','','Access-Reject','2019-09-10 10:07:30'),(867853,'SoNM','','Access-Reject','2019-09-10 10:07:28'),(867852,'SoNM','','Access-Reject','2019-09-10 10:07:16'),(867851,'SoNM','','Access-Reject','2019-09-10 10:07:05'),(867850,'kumi','','Access-Reject','2019-09-10 10:06:59'),(867849,'SoNM','','Access-Reject','2019-09-10 10:06:53'),(867848,'SoNM','','Access-Reject','2019-09-10 10:06:42'),(867847,'SoNM','','Access-Reject','2019-09-10 10:06:30'),(867846,'kumi','','Access-Reject','2019-09-10 10:06:28'),(867845,'SoNM','','Access-Reject','2019-09-10 10:06:19'),(867844,'SoNM','','Access-Reject','2019-09-10 10:06:07'),(867843,'kumi','','Access-Reject','2019-09-10 10:05:57'),(867842,'SoNM','','Access-Reject','2019-09-10 10:05:56'),(867841,'SoNM','','Access-Reject','2019-09-10 10:05:44'),(867840,'SoNM','','Access-Reject','2019-09-10 10:05:33'),(867839,'kumi','','Access-Reject','2019-09-10 10:05:26'),(867838,'SoNM','','Access-Reject','2019-09-10 10:05:21'),(867837,'SoNM','','Access-Reject','2019-09-10 10:05:10'),(867836,'SoNM','','Access-Reject','2019-09-10 10:04:58'),(867835,'kumi','','Access-Reject','2019-09-10 10:04:55'),(867834,'SoNM','','Access-Reject','2019-09-10 10:04:47'),(867833,'SoNM','','Access-Reject','2019-09-10 10:04:35'),(867832,'SoNM','','Access-Reject','2019-09-10 10:04:24'),(867831,'kumi','','Access-Reject','2019-09-10 10:04:24'),(867830,'SoNM','','Access-Reject','2019-09-10 10:04:12'),(867829,'SoNM','','Access-Reject','2019-09-10 10:04:01'),(867828,'kumi','','Access-Reject','2019-09-10 10:03:52'),(867827,'SoNM','','Access-Reject','2019-09-10 10:03:49'),(867826,'SoNM','','Access-Reject','2019-09-10 10:03:38'),(867825,'SoNM','','Access-Reject','2019-09-10 10:03:27'),(867824,'kumi','','Access-Reject','2019-09-10 10:03:21'),(867823,'SoNM','','Access-Reject','2019-09-10 10:03:15'),(867822,'SoNM','','Access-Reject','2019-09-10 10:03:04'),(867821,'SoNM','','Access-Reject','2019-09-10 10:02:52'),(867820,'kumi','','Access-Reject','2019-09-10 10:02:50'),(867819,'SoNM','','Access-Reject','2019-09-10 10:02:41'),(867818,'SoNM','','Access-Reject','2019-09-10 10:02:29'),(867817,'kumi','','Access-Reject','2019-09-10 10:02:19'),(867816,'SoNM','','Access-Reject','2019-09-10 10:02:18'),(867815,'SoNM','','Access-Reject','2019-09-10 10:02:06'),(867814,'SoNM','','Access-Reject','2019-09-10 10:01:55'),(867813,'kumi','','Access-Reject','2019-09-10 10:01:48'),(867812,'SoNM','','Access-Reject','2019-09-10 10:01:43'),(867811,'SoNM','','Access-Reject','2019-09-10 10:01:32'),(867810,'SoNM','','Access-Reject','2019-09-10 10:01:20'),(867809,'kumi','','Access-Reject','2019-09-10 10:01:17'),(867808,'SoNM','','Access-Reject','2019-09-10 10:01:09'),(867807,'SoNM','','Access-Reject','2019-09-10 10:00:57'),(867806,'SoNM','','Access-Reject','2019-09-10 10:00:46'),(867805,'kumi','','Access-Reject','2019-09-10 10:00:46'),(867804,'SoNM','','Access-Reject','2019-09-10 10:00:34'),(867803,'SoNM','','Access-Reject','2019-09-10 10:00:23'),(867802,'kumi','','Access-Reject','2019-09-10 10:00:15'),(867801,'SoNM','','Access-Reject','2019-09-10 10:00:12'),(867800,'SoNM','','Access-Reject','2019-09-10 10:00:00'),(867799,'SoNM','','Access-Reject','2019-09-10 09:59:48'),(867798,'kumi','','Access-Reject','2019-09-10 09:59:44'),(867797,'SoNM','','Access-Reject','2019-09-10 09:59:37'),(867796,'SoNM','','Access-Reject','2019-09-10 09:59:26'),(867795,'SoNM','','Access-Reject','2019-09-10 09:59:14'),(867794,'kumi','','Access-Reject','2019-09-10 09:59:13'),(867793,'SoNM','','Access-Reject','2019-09-10 09:59:03'),(867792,'SoNM','','Access-Reject','2019-09-10 09:58:51'),(867791,'kumi','','Access-Reject','2019-09-10 09:58:41'),(867790,'SoNM','','Access-Reject','2019-09-10 09:58:40'),(867789,'SoNM','','Access-Reject','2019-09-10 09:58:28'),(867788,'SoNM','','Access-Reject','2019-09-10 09:58:17'),(867787,'kumi','','Access-Reject','2019-09-10 09:58:10'),(867786,'SoNM','','Access-Reject','2019-09-10 09:58:05'),(867785,'SoNM','','Access-Reject','2019-09-10 09:57:54'),(867784,'SoNM','','Access-Reject','2019-09-10 09:57:43'),(867783,'kumi','','Access-Reject','2019-09-10 09:57:39'),(867782,'SoNM','','Access-Reject','2019-09-10 09:57:31'),(867781,'SoNM','','Access-Reject','2019-09-10 09:57:20'),(867780,'kumi','','Access-Reject','2019-09-10 09:57:08'),(867779,'SoNM','','Access-Reject','2019-09-10 09:57:08'),(867778,'SoNM','','Access-Reject','2019-09-10 09:56:57'),(867777,'SoNM','','Access-Reject','2019-09-10 09:56:45'),(867776,'kumi','','Access-Reject','2019-09-10 09:56:37'),(867775,'SoNM','','Access-Reject','2019-09-10 09:56:34'),(867774,'SoNM','','Access-Reject','2019-09-10 09:56:22'),(867773,'SoNM','','Access-Reject','2019-09-10 09:56:11'),(867772,'kumi','','Access-Reject','2019-09-10 09:56:06'),(867771,'SoNM','','Access-Reject','2019-09-10 09:55:59'),(867770,'SoNM','','Access-Reject','2019-09-10 09:55:48'),(867769,'SoNM','','Access-Reject','2019-09-10 09:55:36'),(867768,'kumi','','Access-Reject','2019-09-10 09:55:35'),(867767,'SoNM','','Access-Reject','2019-09-10 09:55:25'),(867766,'SoNM','','Access-Reject','2019-09-10 09:55:13'),(867765,'kumi','','Access-Reject','2019-09-10 09:55:04'),(867764,'SoNM','','Access-Reject','2019-09-10 09:55:02'),(867763,'SoNM','','Access-Reject','2019-09-10 09:54:51'),(867762,'SoNM','','Access-Reject','2019-09-10 09:54:39'),(867761,'kumi','','Access-Reject','2019-09-10 09:54:33'),(867760,'SoNM','','Access-Reject','2019-09-10 09:54:28'),(867759,'SoNM','','Access-Reject','2019-09-10 09:54:16'),(867758,'SoNM','','Access-Reject','2019-09-10 09:54:05'),(867757,'kumi','','Access-Reject','2019-09-10 09:54:02'),(867756,'SoNM','','Access-Reject','2019-09-10 09:53:53'),(867755,'SoNM','','Access-Reject','2019-09-10 09:53:42'),(867754,'kumi','','Access-Reject','2019-09-10 09:53:30'),(867753,'SoNM','','Access-Reject','2019-09-10 09:53:30'),(867752,'SoNM','','Access-Reject','2019-09-10 09:53:19'),(867751,'SoNM','','Access-Reject','2019-09-10 09:53:07'),(867750,'kumi','','Access-Reject','2019-09-10 09:52:59'),(867749,'SoNM','','Access-Reject','2019-09-10 09:52:56'),(867748,'SoNM','','Access-Reject','2019-09-10 09:52:45'),(867747,'SoNM','','Access-Reject','2019-09-10 09:52:33'),(867746,'kumi','','Access-Reject','2019-09-10 09:52:28'),(867745,'SoNM','','Access-Reject','2019-09-10 09:52:22'),(867744,'SoNM','','Access-Reject','2019-09-10 09:52:10'),(867743,'SoNM','','Access-Reject','2019-09-10 09:51:59'),(867742,'kumi','','Access-Reject','2019-09-10 09:51:57'),(867741,'SoNM','','Access-Reject','2019-09-10 09:51:47'),(867740,'SoNM','','Access-Reject','2019-09-10 09:51:36'),(867739,'kumi','','Access-Reject','2019-09-10 09:51:26'),(867738,'SoNM','','Access-Reject','2019-09-10 09:51:24'),(867737,'SoNM','','Access-Reject','2019-09-10 09:51:13'),(867736,'SoNM','','Access-Reject','2019-09-10 09:51:01'),(867735,'kumi','','Access-Reject','2019-09-10 09:50:55'),(867734,'SoNM','','Access-Reject','2019-09-10 09:50:50'),(867733,'SoNM','','Access-Reject','2019-09-10 09:50:39'),(867732,'SoNM','','Access-Reject','2019-09-10 09:50:27'),(867731,'kumi','','Access-Reject','2019-09-10 09:50:24'),(867730,'SoNM','','Access-Reject','2019-09-10 09:50:16'),(867729,'SoNM','','Access-Reject','2019-09-10 09:50:04'),(867728,'mfantsipim','','Access-Accept','2019-09-10 09:50:02'),(867727,'kumi','','Access-Reject','2019-09-10 09:49:53'),(867726,'SoNM','','Access-Reject','2019-09-10 09:49:53'),(867725,'SoNM','','Access-Reject','2019-09-10 09:49:41'),(867724,'SoNM','','Access-Reject','2019-09-10 09:49:30'),(867723,'kumi','','Access-Reject','2019-09-10 09:49:22'),(867722,'SoNM','','Access-Reject','2019-09-10 09:49:18'),(867721,'SoNM','','Access-Reject','2019-09-10 09:49:07'),(867720,'SoNM','','Access-Reject','2019-09-10 09:48:55'),(867719,'kumi','','Access-Reject','2019-09-10 09:48:51'),(867718,'SoNM','','Access-Reject','2019-09-10 09:48:44'),(867717,'SoNM','','Access-Reject','2019-09-10 09:48:32'),(867716,'SoNM','','Access-Reject','2019-09-10 09:48:21'),(867715,'kumi','','Access-Reject','2019-09-10 09:48:19'),(867714,'SoNM','','Access-Reject','2019-09-10 09:48:09'),(867713,'SoNM','','Access-Reject','2019-09-10 09:47:58'),(867712,'kumi','','Access-Reject','2019-09-10 09:47:53'),(867711,'SoNM','','Access-Reject','2019-09-10 09:47:46'),(867710,'SoNM','','Access-Reject','2019-09-10 09:47:35'),(867709,'SoNM','','Access-Reject','2019-09-10 09:47:23'),(867708,'kumi','','Access-Reject','2019-09-10 09:47:17'),(867707,'SoNM','','Access-Reject','2019-09-10 09:47:12'),(867706,'SoNM','','Access-Reject','2019-09-10 09:47:01'),(867705,'SoNM','','Access-Reject','2019-09-10 09:46:49'),(867704,'kumi','','Access-Reject','2019-09-10 09:46:46'),(867703,'SoNM','','Access-Reject','2019-09-10 09:46:38'),(867702,'SoNM','','Access-Reject','2019-09-10 09:46:26'),(867701,'kumi','','Access-Reject','2019-09-10 09:46:15'),(867700,'SoNM','','Access-Reject','2019-09-10 09:46:15'),(867699,'SoNM','','Access-Reject','2019-09-10 09:46:03'),(867698,'SoNM','','Access-Reject','2019-09-10 09:45:52'),(867697,'kumi','','Access-Reject','2019-09-10 09:45:44'),(867696,'pempamsie','','Access-Accept','2019-09-10 09:45:43'),(867695,'SoNM','','Access-Reject','2019-09-10 09:45:40'),(867694,'SoNM','','Access-Reject','2019-09-10 09:45:29'),(867693,'SoNM','','Access-Reject','2019-09-10 09:45:17'),(867692,'kumi','','Access-Reject','2019-09-10 09:45:13'),(867691,'SoNM','','Access-Reject','2019-09-10 09:45:06'),(867690,'SoNM','','Access-Reject','2019-09-10 09:44:55'),(867689,'SoNM','','Access-Reject','2019-09-10 09:44:43'),(867688,'kumi','','Access-Reject','2019-09-10 09:44:42'),(867687,'SoNM','','Access-Reject','2019-09-10 09:44:32'),(867686,'SoNM','','Access-Reject','2019-09-10 09:44:20'),(867685,'kumi','','Access-Reject','2019-09-10 09:44:11'),(867684,'SoNM','','Access-Reject','2019-09-10 09:44:09'),(867683,'SoNM','','Access-Reject','2019-09-10 09:43:57'),(867682,'SoNM','','Access-Reject','2019-09-10 09:43:46'),(867681,'kumi','','Access-Reject','2019-09-10 09:43:40'),(867680,'SoNM','','Access-Reject','2019-09-10 09:43:34'),(867679,'SoNM','','Access-Reject','2019-09-10 09:43:23'),(867678,'SoNM','','Access-Reject','2019-09-10 09:43:12'),(867677,'kumi','','Access-Reject','2019-09-10 09:43:09'),(867676,'SoNM','','Access-Reject','2019-09-10 09:43:00'),(867675,'SoNM','','Access-Reject','2019-09-10 09:42:49'),(867674,'kumi','','Access-Reject','2019-09-10 09:42:37'),(867673,'SoNM','','Access-Reject','2019-09-10 09:42:37'),(867672,'SoNM','','Access-Reject','2019-09-10 09:42:26'),(867671,'SoNM','','Access-Reject','2019-09-10 09:42:14'),(867670,'kumi','','Access-Reject','2019-09-10 09:42:06'),(867669,'SoNM','','Access-Reject','2019-09-10 09:42:03'),(867668,'SoNM','','Access-Reject','2019-09-10 09:41:51'),(867667,'SoNM','','Access-Reject','2019-09-10 09:41:40'),(867666,'kumi','','Access-Reject','2019-09-10 09:41:35'),(867665,'SoNM','','Access-Reject','2019-09-10 09:41:29'),(867664,'SoNM','','Access-Reject','2019-09-10 09:41:17'),(867663,'SoNM','','Access-Reject','2019-09-10 09:41:06'),(867662,'kumi','','Access-Reject','2019-09-10 09:41:04'),(867661,'SoNM','','Access-Reject','2019-09-10 09:40:55'),(867660,'SoNM','','Access-Reject','2019-09-10 09:40:43'),(867659,'kumi','','Access-Reject','2019-09-10 09:40:33'),(867658,'SoNM','','Access-Reject','2019-09-10 09:40:32'),(867657,'SoNM','','Access-Reject','2019-09-10 09:40:20'),(867656,'SoNM','','Access-Reject','2019-09-10 09:40:09'),(867655,'kumi','','Access-Reject','2019-09-10 09:40:02'),(867654,'SoNM','','Access-Reject','2019-09-10 09:39:57'),(867653,'SoNM','','Access-Reject','2019-09-10 09:39:46'),(867652,'SoNM','','Access-Reject','2019-09-10 09:39:35'),(867651,'kumi','','Access-Reject','2019-09-10 09:39:31'),(459953,'pempamsie','','Access-Accept','2019-01-14 18:40:13'),(459954,'britwums','','Access-Accept','2019-01-14 18:49:50'),(459955,'pempamsie','','Access-Accept','2019-01-14 20:40:13'),(459956,'pempamsie','','Access-Accept','2019-01-14 22:40:13'),(459957,'pempamsie','','Access-Accept','2019-01-15 00:40:13'),(459958,'pempamsie','','Access-Accept','2019-01-15 02:40:13'),(459959,'pempamsie','','Access-Accept','2019-01-15 04:40:13'),(459960,'britwums','','Access-Accept','2019-01-15 06:18:19'),(459961,'pempamsie','','Access-Accept','2019-01-15 06:40:13'),(459962,'Archison Mavis','0xc42aa612374116183805cf29c681499d66','Access-Reject','2019-01-15 07:58:52'),(459963,'Archison Mavis','0x0951827dc9d1253259f8353795820fa542','Access-Reject','2019-01-15 07:59:01'),(459964,'pempamsie','','Access-Accept','2019-01-15 08:40:13'),(459965,'SoNM','','Access-Reject','2019-01-15 09:41:56'),(459966,'SoNM','','Access-Reject','2019-01-15 09:42:08'),(459967,'SoNM','','Access-Reject','2019-01-15 09:42:20'),(459968,'SoNM','','Access-Reject','2019-01-15 09:42:31'),(459969,'SoNM','','Access-Reject','2019-01-15 09:42:45'),(459970,'SoNM','','Access-Reject','2019-01-15 09:42:57'),(459971,'SoNM','','Access-Reject','2019-01-15 09:43:09'),(459972,'SoNM','','Access-Reject','2019-01-15 09:43:23'),(459973,'SoNM','','Access-Reject','2019-01-15 09:43:35'),(459974,'SoNM','','Access-Reject','2019-01-15 09:43:47'),(459975,'SoNM','','Access-Reject','2019-01-15 09:44:00'),(459976,'SoNM','','Access-Reject','2019-01-15 09:44:11'),(459977,'SoNM','','Access-Reject','2019-01-15 09:44:58'),(459978,'SoNM','','Access-Reject','2019-01-15 09:45:11'),(459979,'SoNM','','Access-Reject','2019-01-15 09:45:23'),(459980,'SoNM','','Access-Reject','2019-01-15 09:45:36'),(459981,'SoNM','','Access-Reject','2019-01-15 09:45:48'),(459982,'SoNM','','Access-Reject','2019-01-15 09:46:00'),(459983,'SoNM','','Access-Reject','2019-01-15 09:46:12'),(459984,'SoNM','','Access-Reject','2019-01-15 09:46:23'),(459985,'SoNM','','Access-Reject','2019-01-15 09:46:35'),(459986,'SoNM','','Access-Reject','2019-01-15 09:46:48'),(459987,'SoNM','','Access-Reject','2019-01-15 09:47:01'),(459988,'cegrad','','Access-Accept','2019-01-15 09:47:14'),(459989,'SoNM','','Access-Reject','2019-01-15 09:47:17'),(459990,'SoNM','','Access-Reject','2019-01-15 09:47:29'),(459991,'SoNM','','Access-Reject','2019-01-15 09:47:41'),(459992,'SoNM','','Access-Reject','2019-01-15 09:47:55'),(459993,'SoNM','','Access-Reject','2019-01-15 09:48:06'),(459994,'SoNM','','Access-Reject','2019-01-15 09:48:17'),(459995,'SoNM','','Access-Reject','2019-01-15 09:48:30'),(459996,'SoNM','','Access-Reject','2019-01-15 09:48:41'),(459997,'SoNM','','Access-Reject','2019-01-15 09:48:53'),(459998,'SoNM','','Access-Reject','2019-01-15 09:49:04'),(459999,'SoNM','','Access-Reject','2019-01-15 09:49:16'),(460000,'SoNM','','Access-Reject','2019-01-15 09:49:28'),(460001,'SoNM','','Access-Reject','2019-01-15 09:49:39'),(460002,'SoNM','','Access-Reject','2019-01-15 09:49:51'),(460003,'SoNM','','Access-Reject','2019-01-15 09:50:04'),(460004,'SoNM','','Access-Reject','2019-01-15 09:50:16'),(460005,'SoNM','','Access-Reject','2019-01-15 09:50:27'),(460006,'SoNM','','Access-Reject','2019-01-15 09:50:40'),(460007,'SoNM','','Access-Reject','2019-01-15 09:50:52'),(460008,'SoNM','','Access-Reject','2019-01-15 09:52:07'),(460009,'SoNM','','Access-Reject','2019-01-15 09:52:08'),(460010,'SoNM','','Access-Reject','2019-01-15 09:52:10'),(460011,'SoNM','','Access-Reject','2019-01-15 09:52:12'),(460012,'SoNM','','Access-Reject','2019-01-15 09:52:15'),(460013,'SoNM','','Access-Reject','2019-01-15 09:52:19'),(460014,'SoNM','','Access-Reject','2019-01-15 09:52:27'),(460015,'SoNM','','Access-Reject','2019-01-15 09:52:39'),(460016,'SoNM','','Access-Reject','2019-01-15 09:53:14'),(460017,'SoNM','','Access-Reject','2019-01-15 09:53:16'),(460018,'SoNM','','Access-Reject','2019-01-15 09:53:18'),(460019,'SoNM','','Access-Reject','2019-01-15 09:53:23'),(460020,'SoNM','','Access-Reject','2019-01-15 09:53:31'),(460021,'SoNM','','Access-Reject','2019-01-15 09:53:42'),(460022,'SoNM','','Access-Reject','2019-01-15 09:53:54'),(460023,'SoNM','','Access-Reject','2019-01-15 09:54:06'),(460024,'SoNM','','Access-Reject','2019-01-15 09:54:18'),(460025,'SoNM','','Access-Reject','2019-01-15 09:54:29'),(460026,'SoNM','','Access-Reject','2019-01-15 09:54:41'),(460027,'SoNM','','Access-Reject','2019-01-15 09:54:52'),(460028,'SoNM','','Access-Reject','2019-01-15 09:55:04'),(460029,'SoNM','','Access-Reject','2019-01-15 09:55:16'),(460030,'SoNM','','Access-Reject','2019-01-15 09:55:27'),(460031,'SoNM','','Access-Reject','2019-01-15 09:55:39'),(460032,'SoNM','','Access-Reject','2019-01-15 09:55:50'),(460033,'SoNM','','Access-Reject','2019-01-15 09:56:02'),(460034,'SoNM','','Access-Reject','2019-01-15 09:56:13'),(460035,'SoNM','','Access-Reject','2019-01-15 09:56:25'),(460036,'SoNM','','Access-Reject','2019-01-15 09:56:36'),(460037,'SoNM','','Access-Reject','2019-01-15 09:56:48'),(460038,'SoNM','','Access-Reject','2019-01-15 09:57:00'),(460039,'SoNM','','Access-Reject','2019-01-15 09:57:05'),(460040,'SoNM','','Access-Reject','2019-01-15 09:57:06'),(460041,'SoNM','','Access-Reject','2019-01-15 09:57:08'),(460042,'SoNM','','Access-Reject','2019-01-15 09:57:10'),(460043,'SoNM','','Access-Reject','2019-01-15 09:57:12'),(460044,'SoNM','','Access-Reject','2019-01-15 09:57:17'),(460045,'SoNM','','Access-Reject','2019-01-15 09:57:26'),(460046,'SoNM','','Access-Reject','2019-01-15 09:57:37'),(460047,'SoNM','','Access-Reject','2019-01-15 09:57:49'),(460048,'SoNM','','Access-Reject','2019-01-15 09:58:01'),(460049,'SoNM','','Access-Reject','2019-01-15 09:58:12'),(460050,'SoNM','','Access-Reject','2019-01-15 09:58:24'),(460051,'SoNM','','Access-Reject','2019-01-15 09:58:35'),(460052,'SoNM','','Access-Reject','2019-01-15 09:58:47'),(460053,'SoNM','','Access-Reject','2019-01-15 09:58:58'),(460054,'SoNM','','Access-Reject','2019-01-15 09:59:10'),(460055,'SoNM','123browse','Access-Reject','2019-01-15 09:59:16'),(460056,'SoNM','','Access-Reject','2019-01-15 09:59:21'),(460057,'SoNM','','Access-Reject','2019-01-15 09:59:33'),(460058,'SoNM','','Access-Reject','2019-01-15 09:59:45'),(460059,'SoNM','','Access-Reject','2019-01-15 09:59:56'),(460060,'SoNM','','Access-Reject','2019-01-15 10:00:08'),(460061,'SoNM','','Access-Reject','2019-01-15 10:00:22'),(460062,'SoNM','','Access-Reject','2019-01-15 10:00:23'),(460063,'SoNM','','Access-Reject','2019-01-15 10:00:25'),(460064,'SoNM','','Access-Reject','2019-01-15 10:00:26'),(460065,'SoNM','','Access-Reject','2019-01-15 10:00:29'),(460066,'SoNM','','Access-Reject','2019-01-15 10:00:34'),(460067,'SoNM','','Access-Reject','2019-01-15 10:00:42'),(460068,'SoNM','','Access-Reject','2019-01-15 10:00:53'),(460069,'SoNM','','Access-Accept','2019-01-15 10:01:05'),(460070,'pempamsie','','Access-Accept','2019-01-15 10:40:13'),(851847,'kumi','','Access-Reject','2019-09-06 08:52:28'),(460072,'pempamsie','','Access-Accept','2019-01-15 12:40:13'),(460073,'pempamsie','','Access-Accept','2019-01-15 14:40:13'),(460074,'tpsbiz','','Access-Accept','2019-01-15 15:50:00'),(460075,'pempamsie','','Access-Accept','2019-01-15 16:40:13'),(460076,'pempamsie','','Access-Accept','2019-01-15 18:40:13'),(460077,'gadukpoh','0xe2711894a8a740c2a2088d3d274e0e446a','Access-Accept','2019-01-15 19:10:22'),(460078,'britwums','','Access-Accept','2019-01-15 19:23:25'),(460079,'gadukpoh','0x74f95ad31092e08ad42482ed4021c26589','Access-Accept','2019-01-15 19:56:01'),(460080,'pempamsie','','Access-Accept','2019-01-15 20:40:13'),(851846,'SoNM','','Access-Accept','2019-09-06 08:52:18'),(460082,'pempamsie','','Access-Accept','2019-01-15 22:40:13'),(460083,'gadukpoh','0xf0f4fdb49137392b9c13ef83b071a7b4db','Access-Accept','2019-01-15 23:59:51'),(460084,'pempamsie','','Access-Accept','2019-01-16 00:40:13'),(460085,'pempamsie','','Access-Accept','2019-01-16 02:40:13'),(460086,'pempamsie','','Access-Accept','2019-01-16 04:40:13'),(460087,'britwums','','Access-Accept','2019-01-16 05:54:08'),(460088,'pempamsie','','Access-Accept','2019-01-16 06:40:13'),(460089,'tpsbiz','','Access-Reject','2019-01-16 07:59:49'),(460090,'tpsbiz','','Access-Reject','2019-01-16 07:59:51'),(460091,'tpsbiz','','Access-Reject','2019-01-16 07:59:54'),(460092,'tpsbiz','','Access-Reject','2019-01-16 07:59:56'),(460093,'tpsbiz','','Access-Reject','2019-01-16 07:59:58'),(460094,'tpsbiz','','Access-Reject','2019-01-16 08:00:01'),(460095,'tpsbiz','','Access-Reject','2019-01-16 08:00:03'),(460096,'tpsbiz','','Access-Reject','2019-01-16 08:00:11'),(460097,'tpsbiz','','Access-Reject','2019-01-16 08:00:13'),(460098,'tpsbiz','','Access-Reject','2019-01-16 08:00:19'),(460099,'tpsbiz','','Access-Reject','2019-01-16 08:00:31'),(460100,'tpsbiz','','Access-Reject','2019-01-16 08:00:33'),(460101,'tpsbiz','','Access-Reject','2019-01-16 08:00:36'),(460102,'tpsbiz','','Access-Reject','2019-01-16 08:00:38'),(460103,'tpsbiz','','Access-Reject','2019-01-16 08:00:40'),(460104,'tpsbiz','','Access-Reject','2019-01-16 08:00:43'),(460105,'tpsbiz','','Access-Reject','2019-01-16 08:00:45'),(460106,'tpsbiz','','Access-Reject','2019-01-16 08:00:47'),(460107,'tpsbiz','','Access-Reject','2019-01-16 08:00:50'),(460108,'tpsbiz','','Access-Reject','2019-01-16 08:00:52'),(460109,'tpsbiz','','Access-Reject','2019-01-16 08:00:54'),(460110,'tpsbiz','','Access-Reject','2019-01-16 08:00:57'),(460111,'tpsbiz','','Access-Reject','2019-01-16 08:00:59'),(460112,'tpsbiz','','Access-Reject','2019-01-16 08:01:02'),(460113,'tpsbiz','','Access-Reject','2019-01-16 08:01:04'),(460114,'tpsbiz','','Access-Reject','2019-01-16 08:01:06'),(460115,'tpsbiz','','Access-Reject','2019-01-16 08:01:09'),(460116,'tpsbiz','','Access-Reject','2019-01-16 08:01:11'),(460117,'tpsbiz','','Access-Reject','2019-01-16 08:01:14'),(460118,'tpsbiz','','Access-Reject','2019-01-16 08:01:16'),(460119,'tpsbiz','','Access-Reject','2019-01-16 08:01:19'),(460120,'tpsbiz','','Access-Reject','2019-01-16 08:01:21'),(460121,'tpsbiz','','Access-Reject','2019-01-16 08:01:23'),(460122,'tpsbiz','','Access-Reject','2019-01-16 08:01:26'),(460123,'tpsbiz','','Access-Reject','2019-01-16 08:01:28'),(460124,'tpsbiz','','Access-Reject','2019-01-16 08:01:30'),(460125,'tpsbiz','','Access-Reject','2019-01-16 08:01:33'),(460126,'tpsbiz','','Access-Reject','2019-01-16 08:01:35'),(460127,'tpsbiz','','Access-Reject','2019-01-16 08:01:37'),(460128,'tpsbiz','','Access-Reject','2019-01-16 08:01:40'),(460129,'tpsbiz','','Access-Reject','2019-01-16 08:01:42'),(460130,'tpsbiz','','Access-Reject','2019-01-16 08:01:44'),(460131,'tpsbiz','','Access-Reject','2019-01-16 08:01:47'),(460132,'tpsbiz','','Access-Reject','2019-01-16 08:01:49'),(460133,'tpsbiz','','Access-Reject','2019-01-16 08:01:52'),(460134,'tpsbiz','','Access-Reject','2019-01-16 08:01:54'),(460135,'tpsbiz','','Access-Reject','2019-01-16 08:01:56'),(460136,'tpsbiz','','Access-Reject','2019-01-16 08:01:59'),(460137,'tpsbiz','','Access-Reject','2019-01-16 08:02:02'),(460138,'tpsbiz','','Access-Reject','2019-01-16 08:02:04'),(460139,'tpsbiz','','Access-Reject','2019-01-16 08:02:06'),(460140,'tpsbiz','','Access-Reject','2019-01-16 08:02:09'),(460141,'tpsbiz','','Access-Reject','2019-01-16 08:02:11'),(460142,'tpsbiz','','Access-Reject','2019-01-16 08:02:14'),(460143,'tpsbiz','','Access-Reject','2019-01-16 08:02:16'),(460144,'tpsbiz','','Access-Reject','2019-01-16 08:02:19'),(460145,'tpsbiz','','Access-Reject','2019-01-16 08:02:21'),(460146,'tpsbiz','','Access-Reject','2019-01-16 08:02:23'),(460147,'tpsbiz','','Access-Reject','2019-01-16 08:02:26'),(460148,'tpsbiz','','Access-Reject','2019-01-16 08:02:28'),(460149,'tpsbiz','','Access-Reject','2019-01-16 08:02:30'),(460150,'tpsbiz','','Access-Reject','2019-01-16 08:03:02'),(460151,'tpsbiz','','Access-Reject','2019-01-16 08:03:33'),(460152,'tpsbiz','','Access-Reject','2019-01-16 08:04:04'),(460153,'tpsbiz','','Access-Reject','2019-01-16 08:04:36'),(460154,'tpsbiz','','Access-Reject','2019-01-16 08:05:07'),(460155,'tpsbiz','','Access-Reject','2019-01-16 08:05:39'),(460156,'tpsbiz','','Access-Reject','2019-01-16 08:06:10'),(460157,'tpsbiz','','Access-Reject','2019-01-16 08:06:41'),(460158,'tpsbiz','','Access-Reject','2019-01-16 08:07:13'),(460159,'tpsbiz','','Access-Reject','2019-01-16 08:07:44'),(460160,'tpsbiz','','Access-Reject','2019-01-16 08:08:15'),(460161,'tpsbiz','','Access-Reject','2019-01-16 08:08:47'),(460162,'tpsbiz','','Access-Reject','2019-01-16 08:09:18'),(460163,'tpsbiz','','Access-Reject','2019-01-16 08:09:49'),(460164,'tpsbiz','','Access-Reject','2019-01-16 08:10:21'),(460165,'tpsbiz','','Access-Reject','2019-01-16 08:10:52'),(460166,'tpsbiz','','Access-Reject','2019-01-16 08:11:23'),(460167,'tpsbiz','','Access-Reject','2019-01-16 08:11:55'),(460168,'tpsbiz','','Access-Reject','2019-01-16 08:12:26'),(460169,'tpsbiz','','Access-Reject','2019-01-16 08:12:57'),(460170,'tpsbiz','','Access-Reject','2019-01-16 08:13:29'),(460171,'tpsbiz','','Access-Reject','2019-01-16 08:14:00'),(460172,'tpsbiz','','Access-Reject','2019-01-16 08:14:31'),(460173,'tpsbiz','','Access-Reject','2019-01-16 08:15:03'),(460174,'tpsbiz','','Access-Reject','2019-01-16 08:15:34'),(460175,'tpsbiz','','Access-Reject','2019-01-16 08:16:05'),(460176,'tpsbiz','','Access-Reject','2019-01-16 08:16:37'),(460177,'tpsbiz','','Access-Reject','2019-01-16 08:17:08'),(460178,'tpsbiz','','Access-Reject','2019-01-16 08:17:40'),(460179,'tpsbiz','','Access-Reject','2019-01-16 08:18:11'),(460180,'tpsbiz','','Access-Reject','2019-01-16 08:18:42'),(460181,'tpsbiz','','Access-Reject','2019-01-16 08:19:14'),(460182,'tpsbiz','','Access-Reject','2019-01-16 08:19:45'),(460183,'tpsbiz','','Access-Reject','2019-01-16 08:20:16'),(460184,'tpsbiz','','Access-Reject','2019-01-16 08:20:48'),(460185,'tpsbiz','','Access-Reject','2019-01-16 08:21:19'),(460186,'tpsbiz','','Access-Reject','2019-01-16 08:21:50'),(460187,'tpsbiz','','Access-Reject','2019-01-16 08:22:22'),(460188,'tpsbiz','','Access-Reject','2019-01-16 08:22:57'),(460189,'tpsbiz','','Access-Reject','2019-01-16 08:23:28'),(460190,'tpsbiz','','Access-Reject','2019-01-16 08:23:59'),(460191,'tpsbiz','','Access-Reject','2019-01-16 08:24:31'),(460192,'tpsbiz','','Access-Reject','2019-01-16 08:25:02'),(460193,'tpsbiz','','Access-Reject','2019-01-16 08:25:33'),(460194,'tpsbiz','','Access-Reject','2019-01-16 08:26:05'),(460195,'tpsbiz','','Access-Reject','2019-01-16 08:26:36'),(460196,'tpsbiz','','Access-Reject','2019-01-16 08:27:07'),(460197,'tpsbiz','','Access-Reject','2019-01-16 08:27:39'),(460198,'tpsbiz','','Access-Reject','2019-01-16 08:28:10'),(460199,'tpsbiz','','Access-Reject','2019-01-16 08:28:41'),(460200,'tpsbiz','','Access-Reject','2019-01-16 08:29:13'),(460201,'tpsbiz','','Access-Reject','2019-01-16 08:29:44'),(460202,'tpsbiz','','Access-Reject','2019-01-16 08:30:15'),(460203,'tpsbiz','','Access-Reject','2019-01-16 08:30:47'),(460204,'tpsbiz','','Access-Reject','2019-01-16 08:31:18'),(460205,'tpsbiz','','Access-Reject','2019-01-16 08:31:49'),(460206,'tpsbiz','','Access-Reject','2019-01-16 08:32:21'),(460207,'tpsbiz','','Access-Reject','2019-01-16 08:32:52'),(460208,'tpsbiz','','Access-Reject','2019-01-16 08:33:23'),(460209,'tpsbiz','','Access-Reject','2019-01-16 08:33:55'),(460210,'tpsbiz','','Access-Reject','2019-01-16 08:34:26'),(460211,'tpsbiz','','Access-Reject','2019-01-16 08:34:58'),(460212,'tpsbiz','','Access-Reject','2019-01-16 08:35:29'),(460213,'tpsbiz','','Access-Reject','2019-01-16 08:36:00'),(460214,'tpsbiz','','Access-Reject','2019-01-16 08:36:32'),(460215,'tpsbiz','','Access-Reject','2019-01-16 08:37:03'),(460216,'tpsbiz','','Access-Reject','2019-01-16 08:37:34'),(460217,'tpsbiz','','Access-Reject','2019-01-16 08:38:06'),(460218,'tpsbiz','','Access-Reject','2019-01-16 08:38:37'),(460219,'tpsbiz','','Access-Reject','2019-01-16 08:39:08'),(460220,'tpsbiz','','Access-Reject','2019-01-16 08:39:40'),(460221,'tpsbiz','','Access-Reject','2019-01-16 08:40:11'),(460222,'pempamsie','','Access-Accept','2019-01-16 08:40:13'),(460223,'tpsbiz','','Access-Reject','2019-01-16 08:40:42'),(460224,'tpsbiz','','Access-Reject','2019-01-16 08:41:14'),(460225,'tpsbiz','','Access-Reject','2019-01-16 08:41:45'),(460226,'tpsbiz','','Access-Reject','2019-01-16 08:42:16'),(460227,'tpsbiz','','Access-Reject','2019-01-16 08:42:48'),(460228,'tpsbiz','','Access-Reject','2019-01-16 08:43:19'),(460229,'tpsbiz','','Access-Reject','2019-01-16 08:43:50'),(460230,'tpsbiz','','Access-Reject','2019-01-16 08:44:22'),(460231,'tpsbiz','','Access-Reject','2019-01-16 08:44:53'),(460232,'tpsbiz','','Access-Reject','2019-01-16 08:45:24'),(460233,'tpsbiz','','Access-Reject','2019-01-16 08:45:56'),(460234,'tpsbiz','','Access-Reject','2019-01-16 08:46:27'),(460235,'tpsbiz','','Access-Reject','2019-01-16 08:46:58'),(460236,'tpsbiz','','Access-Reject','2019-01-16 08:47:30'),(460237,'tpsbiz','','Access-Reject','2019-01-16 08:48:37'),(460238,'tpsbiz','','Access-Reject','2019-01-16 08:49:09'),(460239,'tpsbiz','','Access-Reject','2019-01-16 08:49:40'),(460240,'tpsbiz','','Access-Reject','2019-01-16 08:50:11'),(460241,'tpsbiz','','Access-Reject','2019-01-16 08:50:43'),(460242,'tpsbiz','','Access-Reject','2019-01-16 08:51:14'),(460243,'tpsbiz','','Access-Reject','2019-01-16 08:51:45'),(460244,'tpsbiz','','Access-Reject','2019-01-16 08:52:17'),(460245,'tpsbiz','','Access-Reject','2019-01-16 08:52:48'),(460246,'tpsbiz','','Access-Reject','2019-01-16 08:53:19'),(460247,'tpsbiz','','Access-Reject','2019-01-16 08:53:51'),(460248,'tpsbiz','','Access-Reject','2019-01-16 08:54:22'),(460249,'tpsbiz','','Access-Reject','2019-01-16 08:54:53'),(460250,'tpsbiz','','Access-Reject','2019-01-16 08:55:25'),(460251,'tpsbiz','','Access-Reject','2019-01-16 08:55:56'),(460252,'tpsbiz','','Access-Reject','2019-01-16 08:56:27'),(460253,'tpsbiz','','Access-Reject','2019-01-16 08:56:59'),(460254,'tpsbiz','','Access-Reject','2019-01-16 08:57:30'),(460255,'tpsbiz','','Access-Reject','2019-01-16 08:58:01'),(460256,'tpsbiz','','Access-Reject','2019-01-16 08:58:33'),(460257,'tpsbiz','','Access-Reject','2019-01-16 08:59:04'),(460258,'tpsbiz','','Access-Reject','2019-01-16 08:59:35'),(460259,'tpsbiz','','Access-Reject','2019-01-16 09:00:07'),(460260,'tpsbiz','','Access-Reject','2019-01-16 09:00:38'),(460261,'tpsbiz','','Access-Reject','2019-01-16 09:01:09'),(460262,'tpsbiz','','Access-Reject','2019-01-16 09:01:41'),(460263,'tpsbiz','','Access-Reject','2019-01-16 09:02:12'),(460264,'tpsbiz','','Access-Reject','2019-01-16 09:02:43'),(460265,'tpsbiz','','Access-Reject','2019-01-16 09:03:15'),(460266,'tpsbiz','','Access-Reject','2019-01-16 09:03:46'),(460267,'tpsbiz','','Access-Reject','2019-01-16 09:04:17'),(460268,'tpsbiz','','Access-Reject','2019-01-16 09:04:49'),(460269,'tpsbiz','','Access-Reject','2019-01-16 09:05:20'),(460270,'tpsbiz','','Access-Reject','2019-01-16 09:05:51'),(460271,'tpsbiz','','Access-Reject','2019-01-16 09:06:23'),(460272,'tpsbiz','','Access-Reject','2019-01-16 09:07:04'),(460273,'tpsbiz','','Access-Reject','2019-01-16 09:07:36'),(460274,'tpsbiz','','Access-Reject','2019-01-16 09:08:07'),(460275,'tpsbiz','','Access-Reject','2019-01-16 09:08:38'),(460276,'tpsbiz','','Access-Reject','2019-01-16 09:09:10'),(460277,'tpsbiz','','Access-Reject','2019-01-16 09:09:41'),(460278,'tpsbiz','','Access-Reject','2019-01-16 09:10:12'),(460279,'tpsbiz','','Access-Reject','2019-01-16 09:10:44'),(460280,'tpsbiz','','Access-Reject','2019-01-16 09:11:15'),(460281,'tpsbiz','','Access-Reject','2019-01-16 09:11:46'),(460282,'tpsbiz','','Access-Reject','2019-01-16 09:12:18'),(460283,'tpsbiz','','Access-Reject','2019-01-16 09:12:49'),(460284,'tpsbiz','','Access-Reject','2019-01-16 09:13:20'),(460285,'tpsbiz','','Access-Reject','2019-01-16 09:13:52'),(460286,'tpsbiz','','Access-Reject','2019-01-16 09:14:23'),(460287,'tpsbiz','','Access-Reject','2019-01-16 09:14:54'),(460288,'tpsbiz','','Access-Reject','2019-01-16 09:15:26'),(460289,'tpsbiz','','Access-Reject','2019-01-16 09:15:57'),(460290,'tpsbiz','','Access-Reject','2019-01-16 09:16:28'),(460291,'tpsbiz','','Access-Reject','2019-01-16 09:17:00'),(460292,'tpsbiz','','Access-Reject','2019-01-16 09:17:31'),(460293,'tpsbiz','','Access-Reject','2019-01-16 09:18:03'),(460294,'tpsbiz','','Access-Reject','2019-01-16 09:18:37'),(460295,'tpsbiz','','Access-Reject','2019-01-16 09:19:08'),(460296,'tpsbiz','','Access-Reject','2019-01-16 09:19:40'),(460297,'tpsbiz','','Access-Reject','2019-01-16 09:20:11'),(460298,'tpsbiz','','Access-Reject','2019-01-16 09:20:42'),(460299,'tpsbiz','','Access-Reject','2019-01-16 09:21:14'),(460300,'tpsbiz','','Access-Reject','2019-01-16 09:21:45'),(460301,'tpsbiz','','Access-Reject','2019-01-16 09:22:16'),(460302,'tpsbiz','','Access-Reject','2019-01-16 09:22:48'),(460303,'tpsbiz','','Access-Reject','2019-01-16 09:23:19'),(460304,'tpsbiz','','Access-Reject','2019-01-16 09:23:54'),(460305,'tpsbiz','','Access-Reject','2019-01-16 09:24:25'),(460306,'tpsbiz','','Access-Reject','2019-01-16 09:24:56'),(460307,'tpsbiz','','Access-Reject','2019-01-16 09:25:28'),(460308,'tpsbiz','','Access-Reject','2019-01-16 09:25:59'),(460309,'tpsbiz','','Access-Reject','2019-01-16 09:26:30'),(460310,'tpsbiz','','Access-Reject','2019-01-16 09:27:02'),(460311,'tpsbiz','','Access-Reject','2019-01-16 09:27:33'),(460312,'tpsbiz','','Access-Reject','2019-01-16 09:28:04'),(460313,'tpsbiz','','Access-Reject','2019-01-16 09:28:36'),(460314,'tpsbiz','','Access-Reject','2019-01-16 09:29:07'),(460315,'tpsbiz','','Access-Reject','2019-01-16 09:29:38'),(460316,'tpsbiz','','Access-Reject','2019-01-16 09:30:10'),(460317,'tpsbiz','','Access-Reject','2019-01-16 09:30:41'),(460318,'tpsbiz','','Access-Reject','2019-01-16 09:31:13'),(460319,'tpsbiz','','Access-Reject','2019-01-16 09:31:44'),(460320,'tpsbiz','','Access-Reject','2019-01-16 09:32:15'),(460321,'tpsbiz','','Access-Reject','2019-01-16 09:32:46'),(460322,'tpsbiz','','Access-Reject','2019-01-16 09:33:18'),(460323,'tpsbiz','','Access-Reject','2019-01-16 09:33:49'),(460324,'tpsbiz','','Access-Reject','2019-01-16 09:34:26'),(460325,'tpsbiz','','Access-Reject','2019-01-16 09:34:57'),(460326,'tpsbiz','','Access-Reject','2019-01-16 09:35:28'),(460327,'tpsbiz','','Access-Reject','2019-01-16 09:36:00'),(460328,'tpsbiz','','Access-Reject','2019-01-16 09:36:31'),(460329,'tpsbiz','','Access-Reject','2019-01-16 09:37:02'),(460330,'tpsbiz','','Access-Reject','2019-01-16 09:37:34'),(460331,'tpsbiz','','Access-Reject','2019-01-16 09:38:05'),(460332,'tpsbiz','','Access-Reject','2019-01-16 09:38:36'),(460333,'tpsbiz','','Access-Reject','2019-01-16 09:39:08'),(460334,'tpsbiz','','Access-Reject','2019-01-16 09:39:39'),(460335,'tpsbiz','','Access-Reject','2019-01-16 09:40:10'),(460336,'tpsbiz','','Access-Reject','2019-01-16 09:40:42'),(460337,'tpsbiz','','Access-Reject','2019-01-16 09:41:13'),(460338,'tpsbiz','','Access-Reject','2019-01-16 09:41:45'),(460339,'tpsbiz','','Access-Reject','2019-01-16 09:42:16'),(460340,'tpsbiz','','Access-Reject','2019-01-16 09:42:47'),(460341,'tpsbiz','','Access-Reject','2019-01-16 09:43:19'),(460342,'tpsbiz','','Access-Reject','2019-01-16 09:43:50'),(460343,'tpsbiz','','Access-Reject','2019-01-16 09:44:21'),(460344,'tpsbiz','','Access-Reject','2019-01-16 09:44:53'),(460345,'tpsbiz','','Access-Reject','2019-01-16 09:45:24'),(460346,'tpsbiz','','Access-Reject','2019-01-16 09:45:55'),(460347,'tpsbiz','','Access-Reject','2019-01-16 09:46:27'),(460348,'tpsbiz','','Access-Reject','2019-01-16 09:46:58'),(460349,'tpsbiz','','Access-Reject','2019-01-16 09:47:30'),(460350,'tpsbiz','','Access-Reject','2019-01-16 09:48:01'),(460351,'tpsbiz','','Access-Reject','2019-01-16 09:48:32'),(460352,'tpsbiz','','Access-Reject','2019-01-16 09:49:04'),(460353,'tpsbiz','','Access-Reject','2019-01-16 09:49:35'),(460354,'tpsbiz','','Access-Reject','2019-01-16 09:50:06'),(460355,'tpsbiz','','Access-Reject','2019-01-16 09:50:38'),(460356,'tpsbiz','','Access-Reject','2019-01-16 09:51:09'),(460357,'tpsbiz','','Access-Reject','2019-01-16 09:51:41'),(460358,'tpsbiz','','Access-Reject','2019-01-16 09:52:12'),(460359,'tpsbiz','','Access-Reject','2019-01-16 09:52:43'),(460360,'tpsbiz','','Access-Reject','2019-01-16 09:53:15'),(460361,'tpsbiz','','Access-Reject','2019-01-16 09:53:46'),(460362,'tpsbiz','','Access-Reject','2019-01-16 09:54:17'),(460363,'tpsbiz','','Access-Reject','2019-01-16 09:54:49'),(460364,'tpsbiz','','Access-Reject','2019-01-16 09:55:20'),(460365,'tpsbiz','','Access-Reject','2019-01-16 09:55:51'),(460366,'tpsbiz','','Access-Reject','2019-01-16 09:56:23'),(460367,'tpsbiz','','Access-Reject','2019-01-16 09:56:54'),(460368,'tpsbiz','','Access-Reject','2019-01-16 09:57:26'),(460369,'tpsbiz','','Access-Reject','2019-01-16 09:57:57'),(460370,'tpsbiz','','Access-Reject','2019-01-16 09:58:28'),(460371,'tpsbiz','','Access-Reject','2019-01-16 09:59:00'),(460372,'tpsbiz','','Access-Reject','2019-01-16 09:59:31'),(460373,'tpsbiz','','Access-Reject','2019-01-16 10:00:02'),(460374,'tpsbiz','','Access-Reject','2019-01-16 10:00:34'),(460375,'tpsbiz','','Access-Reject','2019-01-16 10:01:05'),(460376,'tpsbiz','','Access-Reject','2019-01-16 10:01:36'),(460377,'tpsbiz','','Access-Reject','2019-01-16 10:02:08'),(460378,'tpsbiz','','Access-Reject','2019-01-16 10:02:42'),(460379,'tpsbiz','','Access-Reject','2019-01-16 10:03:14'),(460380,'tpsbiz','','Access-Reject','2019-01-16 10:03:45'),(460381,'tpsbiz','','Access-Reject','2019-01-16 10:04:16'),(460382,'tpsbiz','','Access-Reject','2019-01-16 10:04:48'),(460383,'tpsbiz','','Access-Reject','2019-01-16 10:05:19'),(460384,'tpsbiz','','Access-Reject','2019-01-16 10:05:50'),(460385,'tpsbiz','','Access-Reject','2019-01-16 10:06:22'),(460386,'tpsbiz','','Access-Reject','2019-01-16 10:06:53'),(460387,'tpsbiz','','Access-Reject','2019-01-16 10:07:24'),(460388,'tpsbiz','','Access-Reject','2019-01-16 10:07:56'),(460389,'tpsbiz','','Access-Reject','2019-01-16 10:08:27'),(460390,'tpsbiz','','Access-Reject','2019-01-16 10:08:59'),(460391,'tpsbiz','','Access-Reject','2019-01-16 10:09:30'),(460392,'tpsbiz','','Access-Reject','2019-01-16 10:10:01'),(460393,'tpsbiz','','Access-Reject','2019-01-16 10:10:33'),(460394,'tpsbiz','','Access-Reject','2019-01-16 10:11:04'),(460395,'tpsbiz','','Access-Reject','2019-01-16 10:11:35'),(460396,'tpsbiz','','Access-Reject','2019-01-16 10:12:07'),(460397,'tpsbiz','','Access-Reject','2019-01-16 10:12:38'),(460398,'tpsbiz','','Access-Reject','2019-01-16 10:13:09'),(460399,'tpsbiz','','Access-Reject','2019-01-16 10:13:41'),(460400,'tpsbiz','','Access-Reject','2019-01-16 10:14:12'),(460401,'tpsbiz','','Access-Reject','2019-01-16 10:14:43'),(460402,'tpsbiz','','Access-Reject','2019-01-16 10:15:15'),(460403,'tpsbiz','','Access-Reject','2019-01-16 10:15:46'),(460404,'tpsbiz','','Access-Reject','2019-01-16 10:16:17'),(460405,'tpsbiz','','Access-Reject','2019-01-16 10:16:49'),(460406,'tpsbiz','','Access-Accept','2019-01-16 10:17:20'),(460407,'pempamsie','','Access-Accept','2019-01-16 10:40:13'),(851845,'kumi','','Access-Reject','2019-09-06 08:51:57'),(460409,'pempamsie','','Access-Accept','2019-01-16 12:40:13'),(460410,'braajerry','0x84252e3938fc232b8cd8b71430530bdd8a','Access-Reject','2019-01-16 13:05:03'),(460411,'braajerry','0xb9d9880ec220af218769642e5f212bcb50','Access-Reject','2019-01-16 13:05:11'),(460412,'braajerry','0xe0e60ae1dd211c37228137f05bd2ca57e0','Access-Reject','2019-01-16 13:05:31'),(460413,'braajerry','0x65b6557997d070b22c6091356548095100','Access-Reject','2019-01-16 13:05:48'),(460414,'braajerry','0x19cde7e92c37d2a4219fed6acbc7feb8c6','Access-Reject','2019-01-16 13:07:17'),(460415,'dadukpo','0xecd030af95b8e408a30f8aef9c81e1613e','Access-Accept','2019-01-16 14:27:31'),(460416,'pempamsie','','Access-Accept','2019-01-16 14:40:13'),(460417,'gadukpoh','0xb684753bbcb173a95be8dc8640183570dc','Access-Accept','2019-01-16 15:06:09'),(460418,'pempamsie','','Access-Accept','2019-01-16 15:28:20'),(851844,'kumi','','Access-Reject','2019-09-06 08:51:26'),(851843,'kumi','','Access-Reject','2019-09-06 08:50:55'),(851842,'kumi','','Access-Reject','2019-09-06 08:50:24'),(460422,'dadukpo','0x6acf259c5885c1c0c4cb139dde3f940076','Access-Accept','2019-01-16 15:37:07'),(851841,'mfantsipim','','Access-Accept','2019-09-06 08:50:02'),(851840,'kumi','','Access-Reject','2019-09-06 08:49:53'),(851839,'kumi','','Access-Reject','2019-09-06 08:49:22'),(460426,'pempamsie','','Access-Accept','2019-01-16 16:45:42'),(460427,'gadukpoh','0xb1471036495411e5e6af72b319d805131a','Access-Accept','2019-01-16 17:17:04'),(460428,'Mono@20','0x0a20e234282c009fc78d692e8d40dbded7','Access-Reject','2019-01-16 18:15:22'),(460429,'britwums','','Access-Accept','2019-01-16 18:29:35'),(460430,'pempamsie','','Access-Accept','2019-01-16 18:45:42'),(460431,'gadukpoh','0xf23cf9ef71c966fad0517387126e7538ce','Access-Accept','2019-01-16 19:40:57'),(851838,'kumi','','Access-Reject','2019-09-06 08:48:51'),(851837,'kumi','','Access-Reject','2019-09-06 08:48:20'),(851836,'kumi','','Access-Reject','2019-09-06 08:47:49'),(851835,'kumi','','Access-Reject','2019-09-06 08:47:33'),(460436,'pempamsie','','Access-Accept','2019-01-16 20:45:42'),(460437,'gadukpoh','0x1df59fd2677a72609f554c813d9580947c','Access-Accept','2019-01-16 22:20:20'),(460438,'pempamsie','','Access-Accept','2019-01-16 22:45:42'),(460439,'pempamsie','','Access-Accept','2019-01-17 00:45:42'),(460440,'pempamsie','','Access-Accept','2019-01-17 02:45:42'),(460441,'pempamsie','','Access-Accept','2019-01-17 04:45:42'),(460442,'dadukpo','0x7dba33d3e699a32be857d09877755971e4','Access-Accept','2019-01-17 05:10:05'),(460443,'gadukpoh','0x8d8a09a43339b80b9e43a30032e81f0a9e','Access-Accept','2019-01-17 05:51:23'),(460444,'britwums','','Access-Accept','2019-01-17 06:09:15'),(460445,'pempamsie','','Access-Accept','2019-01-17 06:45:42'),(460446,'dadukpo','0xdf877327d85086ff37317010de55435102','Access-Accept','2019-01-17 07:00:54'),(460447,'Quayson Emmanuel','0x40bbda787581f0425216003a7b1b1b2594','Access-Reject','2019-01-17 08:21:18'),(460448,'gadukpoh','0x5f9f00f49cc731c073b68b4a86241c6b90','Access-Accept','2019-01-17 08:41:35'),(460449,'pempamsie','','Access-Accept','2019-01-17 08:45:42'),(460450,'pempamsie','','Access-Accept','2019-01-17 10:45:42'),(460451,'pempamsie','','Access-Accept','2019-01-17 12:46:02'),(460452,'pempamsie','','Access-Accept','2019-01-17 14:45:43'),(460453,'2my5Yit','0xc4b28fb615b8ae5d053262d48866f498c4','Access-Reject','2019-01-17 16:02:17'),(460454,'pempamsie','','Access-Accept','2019-01-17 16:45:42'),(460455,'britwums','','Access-Accept','2019-01-17 18:28:37'),(460456,'pempamsie','','Access-Accept','2019-01-17 18:45:43'),(867650,'SoNM','','Access-Reject','2019-09-10 09:39:23'),(460458,'pempamsie','','Access-Accept','2019-01-17 20:45:43'),(460459,'pempamsie','','Access-Accept','2019-01-17 22:45:43'),(460460,'pempamsie','','Access-Accept','2019-01-18 00:45:43'),(460461,'pempamsie','','Access-Accept','2019-01-18 02:45:42'),(460462,'pempamsie','','Access-Accept','2019-01-18 04:45:43'),(460463,'britwums','','Access-Accept','2019-01-18 05:56:45'),(460464,'pempamsie','','Access-Accept','2019-01-18 06:45:43'),(460465,'cegrad','','Access-Accept','2019-01-18 07:31:06'),(460466,'affiliation','','Access-Accept','2019-01-18 07:31:32'),(460467,'SoNM','','Access-Accept','2019-01-18 07:31:34'),(460468,'pempamsie','','Access-Accept','2019-01-18 08:45:43'),(460469,'pempamsie','','Access-Accept','2019-01-18 10:45:43'),(460470,'pempamsie','','Access-Accept','2019-01-18 12:45:43'),(460471,'1mxYaB5','0x1d295e1092a0acfed16d8766b0624086e4','Access-Reject','2019-01-18 14:43:25'),(460472,'pempamsie','','Access-Accept','2019-01-18 14:45:43'),(460473,'pempamsie','','Access-Accept','2019-01-18 16:45:43'),(460474,'SoNM','','Access-Accept','2019-01-18 17:31:15'),(460475,'britwums','','Access-Accept','2019-01-18 18:26:37'),(460476,'pempamsie','','Access-Accept','2019-01-18 18:45:43'),(867649,'SoNM','','Access-Reject','2019-09-10 09:39:12'),(867648,'SoNM','','Access-Reject','2019-09-10 09:39:00'),(867647,'kumi','','Access-Reject','2019-09-10 09:39:00'),(867646,'SoNM','','Access-Reject','2019-09-10 09:38:49'),(867645,'SoNM','','Access-Reject','2019-09-10 09:38:38'),(867644,'kumi','','Access-Reject','2019-09-10 09:38:29'),(867643,'SoNM','','Access-Reject','2019-09-10 09:38:26'),(867642,'SoNM','','Access-Reject','2019-09-10 09:38:15'),(867641,'SoNM','','Access-Reject','2019-09-10 09:38:03'),(867640,'kumi','','Access-Reject','2019-09-10 09:37:58'),(460487,'pempamsie','','Access-Accept','2019-01-18 20:45:43'),(867639,'SoNM','','Access-Reject','2019-09-10 09:37:52'),(867638,'SoNM','','Access-Reject','2019-09-10 09:37:40'),(867637,'SoNM','','Access-Reject','2019-09-10 09:37:29'),(867636,'kumi','','Access-Reject','2019-09-10 09:37:26'),(867635,'SoNM','','Access-Reject','2019-09-10 09:37:17'),(867634,'SoNM','','Access-Reject','2019-09-10 09:37:06'),(867633,'kumi','','Access-Reject','2019-09-10 09:36:55'),(867632,'SoNM','','Access-Reject','2019-09-10 09:36:55'),(867631,'SoNM','','Access-Reject','2019-09-10 09:36:43'),(867630,'SoNM','','Access-Reject','2019-09-10 09:36:32'),(867629,'kumi','','Access-Reject','2019-09-10 09:36:24'),(867628,'SoNM','','Access-Reject','2019-09-10 09:36:20'),(867627,'SoNM','','Access-Reject','2019-09-10 09:36:09'),(867626,'SoNM','','Access-Reject','2019-09-10 09:35:57'),(867625,'kumi','','Access-Reject','2019-09-10 09:35:53'),(867624,'SoNM','','Access-Reject','2019-09-10 09:35:46'),(867623,'SoNM','','Access-Reject','2019-09-10 09:35:35'),(867622,'SoNM','','Access-Reject','2019-09-10 09:35:23'),(867621,'kumi','','Access-Reject','2019-09-10 09:35:22'),(867620,'SoNM','','Access-Reject','2019-09-10 09:35:12'),(867619,'SoNM','','Access-Reject','2019-09-10 09:35:00'),(867618,'kumi','','Access-Reject','2019-09-10 09:34:51'),(867617,'SoNM','','Access-Reject','2019-09-10 09:34:48'),(867616,'SoNM','','Access-Reject','2019-09-10 09:34:37'),(867615,'SoNM','','Access-Reject','2019-09-10 09:34:25'),(867614,'kumi','','Access-Reject','2019-09-10 09:34:20'),(867613,'SoNM','','Access-Reject','2019-09-10 09:34:14'),(867612,'SoNM','','Access-Reject','2019-09-10 09:34:02'),(867611,'SoNM','','Access-Reject','2019-09-10 09:33:51'),(867610,'kumi','','Access-Reject','2019-09-10 09:33:49'),(867609,'SoNM','','Access-Reject','2019-09-10 09:33:40'),(867608,'SoNM','','Access-Reject','2019-09-10 09:33:28'),(867607,'kumi','','Access-Reject','2019-09-10 09:33:18'),(867606,'SoNM','','Access-Reject','2019-09-10 09:33:17'),(867605,'SoNM','','Access-Reject','2019-09-10 09:33:05'),(867604,'SoNM','','Access-Reject','2019-09-10 09:32:20'),(867603,'kumi','','Access-Reject','2019-09-10 09:32:16'),(867602,'SoNM','','Access-Reject','2019-09-10 09:32:08'),(867601,'SoNM','','Access-Reject','2019-09-10 09:31:57'),(867600,'SoNM','','Access-Reject','2019-09-10 09:31:45'),(867599,'kumi','','Access-Reject','2019-09-10 09:31:44'),(867598,'SoNM','','Access-Reject','2019-09-10 09:31:34'),(867597,'SoNM','','Access-Reject','2019-09-10 09:31:22'),(867596,'kumi','','Access-Reject','2019-09-10 09:31:13'),(867595,'SoNM','','Access-Reject','2019-09-10 09:31:11'),(867594,'SoNM','','Access-Reject','2019-09-10 09:30:59'),(867593,'SoNM','','Access-Reject','2019-09-10 09:30:48'),(867592,'kumi','','Access-Reject','2019-09-10 09:30:42'),(867591,'SoNM','','Access-Reject','2019-09-10 09:30:37'),(867590,'SoNM','','Access-Reject','2019-09-10 09:30:25'),(867589,'SoNM','','Access-Reject','2019-09-10 09:30:14'),(867588,'kumi','','Access-Reject','2019-09-10 09:30:11'),(867587,'mfantsipim','','Access-Accept','2019-09-10 09:30:03'),(867586,'SoNM','','Access-Reject','2019-09-10 09:30:02'),(867585,'SoNM','','Access-Reject','2019-09-10 09:29:51'),(867584,'kumi','','Access-Reject','2019-09-10 09:29:40'),(867583,'SoNM','','Access-Reject','2019-09-10 09:29:39'),(867582,'SoNM','','Access-Reject','2019-09-10 09:29:28'),(867581,'CCPBS','0x1c0091823c261b128c067c7c869332220c','Access-Reject','2019-09-10 09:29:26'),(867580,'SoNM','','Access-Reject','2019-09-10 09:29:17'),(867579,'kumi','','Access-Reject','2019-09-10 09:29:09'),(867578,'SoNM','','Access-Reject','2019-09-10 09:29:05'),(867577,'SoNM','','Access-Reject','2019-09-10 09:28:54'),(867576,'SoNM','','Access-Reject','2019-09-10 09:28:42'),(867575,'kumi','','Access-Reject','2019-09-10 09:28:38'),(867574,'SoNM','','Access-Reject','2019-09-10 09:28:31'),(867573,'SoNM','','Access-Reject','2019-09-10 09:28:19'),(460558,'pempamsie','','Access-Accept','2019-01-18 22:45:43'),(460559,'pempamsie','','Access-Accept','2019-01-19 00:45:43'),(460560,'pempamsie','','Access-Accept','2019-01-19 02:45:43'),(460561,'pempamsie','','Access-Accept','2019-01-19 04:45:43'),(460562,'pempamsie','','Access-Accept','2019-01-19 06:45:43'),(460563,'britwums','','Access-Accept','2019-01-19 06:49:33'),(460564,'SoNM','','Access-Accept','2019-01-19 07:31:29'),(460565,'SoNM','','Access-Accept','2019-01-19 07:32:50'),(460566,'SoNM','','Access-Accept','2019-01-19 07:33:39'),(460567,'SoNM','','Access-Accept','2019-01-19 07:34:02'),(460568,'SoNM','','Access-Accept','2019-01-19 07:36:29'),(460569,'Ackumey Eric','0xcef24efc4b92ab01354fba91e31e12cac0','Access-Reject','2019-01-19 08:31:38'),(460570,'pempamsie','','Access-Accept','2019-01-19 08:45:43'),(460571,'SoNM','','Access-Accept','2019-01-19 09:26:01'),(460572,'SoNM','','Access-Accept','2019-01-19 09:31:43'),(460573,'SoNM','','Access-Accept','2019-01-19 09:34:26'),(460574,'pempamsie','','Access-Accept','2019-01-19 10:45:43'),(460575,'britwums','','Access-Accept','2019-01-19 11:37:53'),(460576,'britwums','','Access-Accept','2019-01-19 11:41:01'),(460577,'britwums','','Access-Accept','2019-01-19 12:29:24'),(460578,'pempamsie','','Access-Accept','2019-01-19 12:45:43'),(460579,'britwums','','Access-Accept','2019-01-19 14:45:34'),(460580,'pempamsie','','Access-Accept','2019-01-19 14:45:43'),(460581,'SoNM','','Access-Accept','2019-01-19 15:36:27'),(460582,'pempamsie','','Access-Accept','2019-01-19 16:45:43'),(460583,'calimillsmills1@gmail.com','0x8b20d103291dea7f7180f82cc9a431f0cb','Access-Reject','2019-01-19 17:32:36'),(460584,'Calimillsmills1@gmail.com','0xa671e0bdb4879a23a5eb9d1a7d68448934','Access-Reject','2019-01-19 17:34:13'),(460585,'Calimillsmills1@gmail.com','0xb46ae0660718c037581f452db0ceafeefa','Access-Reject','2019-01-19 17:35:05'),(460586,'pempamsie','','Access-Accept','2019-01-19 18:45:43'),(460587,'pempamsie','','Access-Accept','2019-01-19 20:45:43'),(851834,'kumi','','Access-Reject','2019-09-06 08:46:46'),(851833,'kumi','','Access-Reject','2019-09-06 08:46:15'),(460590,'pempamsie','','Access-Accept','2019-01-19 22:45:43'),(460591,'pempamsie','','Access-Accept','2019-01-20 00:45:43'),(460592,'pempamsie','','Access-Accept','2019-01-20 02:45:43'),(460593,'rtdhghgjj','0x6a0015199d142ceec5ef4121260f0a1288','Access-Reject','2019-01-20 03:30:50'),(460594,'billa','0xdeaae20ad142883c5805120e984edb6bc7','Access-Reject','2019-01-20 03:36:26'),(460595,'billa','0x07ed49110514dbb947179d39681e34a6f3','Access-Reject','2019-01-20 03:37:33'),(460596,'pempamsie','','Access-Accept','2019-01-20 04:45:43'),(460597,'SoNM','','Access-Accept','2019-01-20 06:19:40'),(460598,'britwums','','Access-Accept','2019-01-20 06:28:26'),(460599,'pempamsie','','Access-Accept','2019-01-20 06:45:43'),(460600,'pempamsie','','Access-Accept','2019-01-20 08:45:43'),(460601,'SoNM','','Access-Accept','2019-01-20 10:11:10'),(460602,'SoNM','','Access-Accept','2019-01-20 10:18:29'),(460603,'pempamsie','','Access-Accept','2019-01-20 10:46:12'),(460604,'SoNM','','Access-Accept','2019-01-20 11:24:18'),(460605,'SoNM','','Access-Accept','2019-01-20 11:51:49'),(460606,'pempamsie','','Access-Accept','2019-01-20 12:45:43'),(460607,'capitalhill','','Access-Accept','2019-01-20 13:43:36'),(460608,'capitalhill','','Access-Accept','2019-01-20 13:52:05'),(460610,'pempamsie','','Access-Accept','2019-01-20 15:41:07'),(460611,'capitalhill','','Access-Accept','2019-01-20 15:51:23'),(460612,'pempamsie','','Access-Accept','2019-01-20 16:45:43'),(851832,'kumi','','Access-Reject','2019-09-06 08:45:44'),(460614,'dadukpo','0x4531fd6d68f60e38787ca3ace473795695','Access-Accept','2019-01-20 17:45:57'),(460615,'gadukpoh','0x2082ee13a39be04dd870949945e3d1d8b0','Access-Accept','2019-01-20 17:54:49'),(460616,'britwums','','Access-Accept','2019-01-20 18:34:07'),(460617,'pempamsie','','Access-Accept','2019-01-20 18:45:43'),(460618,'gadukpoh','0x56ebc241076ba00d4a1b63b9aa45b6c8ed','Access-Accept','2019-01-20 19:41:34'),(460619,'pempamsie','','Access-Accept','2019-01-20 20:45:43'),(460620,'SoNM','','Access-Accept','2019-01-20 22:03:03'),(460621,'pempamsie','','Access-Accept','2019-01-20 22:45:43'),(460622,'SoNM','','Access-Accept','2019-01-20 22:56:01'),(867572,'SoNM','','Access-Reject','2019-09-10 09:28:08'),(460625,'britwums','','Access-Accept','2019-01-21 05:59:43'),(867571,'kumi','','Access-Reject','2019-09-10 09:28:07'),(460627,'cegrad','','Access-Accept','2019-01-21 06:13:38'),(919213,'Vanessa','0xfb8774b9bed764dd80837dee4524ab80d0','Access-Reject','2019-10-26 18:41:23'),(460629,'SoNM','','Access-Accept','2019-01-21 08:07:10'),(460630,'cegrad','','Access-Accept','2019-01-21 08:09:13'),(460631,'capitalhill','','Access-Accept','2019-01-21 08:16:36'),(460632,'pempamsie','','Access-Accept','2019-01-21 08:16:37'),(460633,'affiliation','','Access-Accept','2019-01-21 08:16:45'),(460634,'dadukpo','0x16dd49b0db719d0479acbd2945a202862c','Access-Accept','2019-01-21 08:29:00'),(460635,'SoNM','','Access-Accept','2019-01-21 08:32:49'),(460636,'SoNM','','Access-Accept','2019-01-21 08:37:57'),(460637,'SoNM','','Access-Accept','2019-01-21 08:39:27'),(460638,'SoNM','','Access-Accept','2019-01-21 08:40:25'),(460639,'SoNM','','Access-Accept','2019-01-21 08:44:08'),(460640,'SoNM','','Access-Accept','2019-01-21 08:45:36'),(460641,'pempamsie','','Access-Accept','2019-01-21 08:45:42'),(460642,'SoNM','','Access-Accept','2019-01-21 08:48:44'),(460643,'SoNM','','Access-Accept','2019-01-21 08:58:31'),(460644,'SoNM','','Access-Accept','2019-01-21 08:59:23'),(460645,'SoNM','','Access-Accept','2019-01-21 08:59:59'),(460646,'SoNM','','Access-Accept','2019-01-21 09:01:24'),(460647,'cegrad','','Access-Accept','2019-01-21 09:01:46'),(867570,'SoNM','','Access-Reject','2019-09-10 09:27:56'),(460649,'pempamsie','','Access-Accept','2019-01-21 10:45:42'),(460650,'pempamsie','','Access-Accept','2019-01-21 12:45:42'),(460651,'SoNM','','Access-Accept','2019-01-21 13:52:40'),(460652,'cegrad','','Access-Accept','2019-01-21 13:52:41'),(460653,'pempamsie','','Access-Accept','2019-01-21 14:45:42'),(851831,'kumi','','Access-Reject','2019-09-06 08:45:13'),(851830,'kumi','','Access-Reject','2019-09-06 08:44:42'),(460656,'dadukpo','0xd315ce9b6f35d75b8ebd855775857f44cb','Access-Accept','2019-01-21 16:12:42'),(460657,'pempamsie','','Access-Accept','2019-01-21 16:45:42'),(460658,'britwums','','Access-Accept','2019-01-21 18:04:32'),(460659,'gadukpoh','0xae69b530ea5f02ad23358c5681089464dc','Access-Accept','2019-01-21 18:24:32'),(460660,'pempamsie','','Access-Accept','2019-01-21 18:45:42'),(460661,'pempamsie','','Access-Accept','2019-01-21 20:45:42'),(460662,'gadukpoh','0xfa1b90e997a744f3092ff968334c0fc522','Access-Accept','2019-01-21 21:51:25'),(460663,'dadukpo','0x8435380d39f2a710cc2afabe9bcbba142f','Access-Accept','2019-01-21 22:32:05'),(460664,'pempamsie','','Access-Accept','2019-01-21 22:45:42'),(460665,'ucc17','0x1025f20bf63379d6a25de284d20295b828','Access-Reject','2019-01-22 00:13:21'),(460666,'pempamsie','','Access-Accept','2019-01-22 00:45:42'),(460667,'SoNM','','Access-Accept','2019-01-22 01:12:05'),(460668,'affiliation','','Access-Accept','2019-01-22 01:13:14'),(460669,'affiliation','','Access-Accept','2019-01-22 01:13:44'),(460670,'affiliation','','Access-Accept','2019-01-22 01:15:10'),(460671,'britwums','','Access-Accept','2019-01-22 01:20:07'),(460672,'SoNM','','Access-Accept','2019-01-22 01:20:17'),(919212,'capitalhill','','Access-Accept','2019-10-26 18:40:01'),(460674,'pempamsie','','Access-Accept','2019-01-22 02:45:42'),(460675,'pempamsie','','Access-Accept','2019-01-22 04:45:42'),(460676,'britwums','','Access-Accept','2019-01-22 06:13:51'),(460677,'pempamsie','','Access-Accept','2019-01-22 06:45:42'),(460678,'dadukpo','0x982c6478de23d5b6f568e4feea4a99f51c','Access-Accept','2019-01-22 08:31:51'),(460679,'pempamsie','','Access-Accept','2019-01-22 08:45:42'),(460680,'gadukpoh','0x2dba7a6c2fac531ca792e96e3ac5d55152','Access-Accept','2019-01-22 09:18:04'),(460681,'gadukpoh','0x301b90e997a744f3092ff968334c0fc522','Access-Reject','2019-01-22 09:21:54'),(460682,'gadukpoh','0x8c527587869b2b2f86c2aa99198519e711','Access-Accept','2019-01-22 09:24:58'),(460683,'pempamsie','','Access-Accept','2019-01-22 10:45:42'),(460684,'pempamsie','','Access-Accept','2019-01-22 12:45:42'),(460685,'pempamsie','','Access-Accept','2019-01-22 14:45:42'),(460686,'pempamsie','','Access-Accept','2019-01-22 16:45:42'),(460687,'gadukpoh','0x64729fd28e86781eeb2b56925af033d538','Access-Accept','2019-01-22 17:10:26'),(460688,'britwums','','Access-Accept','2019-01-22 18:42:16'),(460689,'pempamsie','','Access-Accept','2019-01-22 18:45:42'),(460690,'britwums','','Access-Accept','2019-01-22 18:51:42'),(460691,'dadukpo','0x20fdb8fb9dd5642333a88f154cdaca05e4','Access-Accept','2019-01-22 19:08:20'),(460692,'britwums','','Access-Accept','2019-01-22 19:34:32'),(851829,'kumi','','Access-Reject','2019-09-06 08:44:11'),(460694,'pempamsie','','Access-Accept','2019-01-22 20:45:42'),(460695,'dadukpo','0x8451f17944845ed852415c8e41c3098955','Access-Accept','2019-01-22 21:10:27'),(460696,'gadukpoh','0xdd64331791228bf50a7390e26362b7c88f','Access-Accept','2019-01-22 21:25:15'),(460697,'dadukpo','0x46e6cc3387c811d53523c5898e74f70764','Access-Accept','2019-01-22 21:47:54'),(460698,'pempamsie','','Access-Accept','2019-01-22 22:45:42'),(460699,'pempamsie','','Access-Accept','2019-01-23 00:45:42'),(460700,'pempamsie','','Access-Accept','2019-01-23 02:45:42'),(460701,'pempamsie','','Access-Accept','2019-01-23 04:45:42'),(460702,'britwums','','Access-Accept','2019-01-23 06:02:21'),(460703,'pempamsie','','Access-Accept','2019-01-23 06:45:42'),(460704,'dadukpo','0xdf4fd1e1fb667971b96032398e8d8fecd8','Access-Accept','2019-01-23 06:45:49'),(460705,'pempamsie','','Access-Accept','2019-01-23 08:45:42'),(460706,'dadukpo','0x8a9152c05b2669f742f3d6b82c4f9fcb60','Access-Accept','2019-01-23 10:25:28'),(460707,'pempamsie','','Access-Accept','2019-01-23 10:45:42'),(460708,'2mgZe8Y','0x5c9105c280c59d9f9b48d61ea4e06ad1cb','Access-Reject','2019-01-23 10:58:26'),(460709,'1mTf2n','0xb92f76d1f8e3c209dff584bb8e9455a125','Access-Reject','2019-01-23 11:00:03'),(460710,'1mTf2n','0xad954eb8a4b546efd18c2ca5918c3dbfe3','Access-Reject','2019-01-23 11:00:49'),(460711,'1mTf2n','0xd0735a80d10d8dbebda45659b167ce1535','Access-Reject','2019-01-23 11:01:16'),(460712,'pempamsie','','Access-Accept','2019-01-23 12:45:42'),(460713,'dadukpo','0x89ea22988b2788f9c20700628f1767eae7','Access-Accept','2019-01-23 13:04:35'),(460714,'pempamsie','','Access-Accept','2019-01-23 14:45:42'),(460715,'Paul Arthur ','0x9ebed52afade2a646068d51f75502da74d','Access-Reject','2019-01-23 15:54:45'),(919211,'src_hostel','','Access-Accept','2019-10-26 18:34:57'),(460717,'cegrad','','Access-Accept','2019-01-23 16:45:16'),(460718,'Osomafo ','0xd4b220aa1f470eaf9c6e99c60ff2ab27b0','Access-Reject','2019-01-23 16:45:17'),(460719,'SoNM','','Access-Accept','2019-01-23 16:45:23'),(460720,'pempamsie','','Access-Accept','2019-01-23 16:45:43'),(460721,'gadukpoh','0x9cfb1bdeb1c53c25bf0d9e1a0960dcddb0','Access-Accept','2019-01-23 17:38:17'),(460722,'britwums','','Access-Accept','2019-01-23 17:57:10'),(460723,'dadukpo','0x16a45a258aa172cf29054766a1b0c638a6','Access-Accept','2019-01-23 18:37:02'),(460724,'pempamsie','','Access-Accept','2019-01-23 18:45:42'),(460725,'gadukpoh','0x159b3d0000957a1f9f5176f43ee9d6f91d','Access-Accept','2019-01-23 20:41:22'),(460726,'pempamsie','','Access-Accept','2019-01-23 20:45:43'),(460727,'gadukpoh','0x4aa79b734cccc24dd24dcfb66c07aa61fc','Access-Accept','2019-01-23 20:49:17'),(460728,'pempamsie','','Access-Accept','2019-01-23 22:45:42'),(460729,'pempamsie','','Access-Accept','2019-01-24 00:45:42'),(460730,'pempamsie','','Access-Accept','2019-01-24 02:45:43'),(460731,'pempamsie','','Access-Accept','2019-01-24 04:45:43'),(460732,'britwums','','Access-Accept','2019-01-24 05:48:27'),(460733,'gadukpoh','0xe5eb9f4ec031f5fb33cc32b520356dae19','Access-Accept','2019-01-24 06:43:12'),(460734,'pempamsie','','Access-Accept','2019-01-24 06:45:43'),(460735,'dadukpo','0xeabd01ba5f3fe30355c13e111183fc9c78','Access-Accept','2019-01-24 07:48:28'),(460736,'dadukpo','0xa87408f76f1918b6c2b816e7eee903dfc8','Access-Accept','2019-01-24 08:34:28'),(460737,'pempamsie','','Access-Accept','2019-01-24 08:45:43'),(460738,'pempamsie','','Access-Accept','2019-01-24 10:45:43'),(460739,'pempamsie','','Access-Accept','2019-01-24 12:45:43'),(460740,'pempamsie','','Access-Accept','2019-01-24 14:24:25'),(460741,'pempamsie','','Access-Accept','2019-01-24 14:45:43'),(460742,'pempamsie','','Access-Accept','2019-01-24 16:45:43'),(460743,'britwums','','Access-Accept','2019-01-24 18:31:01'),(460744,'pempamsie','','Access-Accept','2019-01-24 18:45:43'),(460745,'gadukpoh','0xec555b8a98797800c6714ddcf12ca3f132','Access-Accept','2019-01-24 19:15:00'),(460746,'dadukpo','0x1d349a1fbb939a626ac869f20db64b4f50','Access-Accept','2019-01-24 20:00:48'),(460747,'pempamsie','','Access-Accept','2019-01-24 20:45:43'),(460748,'pempamsie','','Access-Accept','2019-01-24 22:45:43'),(460749,'capitalhill','','Access-Accept','2019-01-24 23:34:38'),(460750,'pempamsie','','Access-Accept','2019-01-25 00:45:43'),(460751,'pempamsie','','Access-Accept','2019-01-25 02:45:43'),(460752,'pempamsie','','Access-Accept','2019-01-25 04:45:43'),(460753,'dadukpo','0x30c35dabf47b650d92dea6786e6b554ecb','Access-Accept','2019-01-25 04:55:59'),(460754,'pempamsie','','Access-Accept','2019-01-25 06:45:43'),(460755,'David','0xd2bea97cca49e14c65e36344493dabf31a','Access-Reject','2019-01-25 07:40:33'),(460756,'britwums','','Access-Accept','2019-01-25 08:26:31'),(460757,'pempamsie','','Access-Accept','2019-01-25 08:45:43'),(460758,'pempamsie','','Access-Accept','2019-01-25 10:45:43'),(460759,'pempamsie','','Access-Accept','2019-01-25 12:45:43'),(460760,'pempamsie','','Access-Accept','2019-01-25 14:45:43'),(460761,'pempamsie','','Access-Accept','2019-01-25 16:45:43'),(460762,'gadukpoh','0x2733e594949b0c18f9f384f956f5bd05df','Access-Accept','2019-01-25 18:04:13'),(460763,'dadukpo','0x387bd3df112dac7c55714dff013e30f95d','Access-Accept','2019-01-25 18:08:26'),(460764,'pempamsie','','Access-Accept','2019-01-25 18:45:43'),(460765,'britwums','','Access-Accept','2019-01-25 18:56:57'),(460766,'dadukpo','0x8a00469f5638dcac716b6494e87aa7aff9','Access-Accept','2019-01-25 19:37:50'),(460767,'Yakubu. Iddrisu','0x5355112043951ae582c36b5e30d0fe40e3','Access-Reject','2019-01-25 20:15:33'),(460768,'Yakubu. Iddrisu','0x250b7735b5781c302f028ee21c63d33a08','Access-Reject','2019-01-25 20:16:03'),(460769,'Yakubu. Iddrisu','0x044e8dbff11f61156b6d47f17682915ed4','Access-Reject','2019-01-25 20:16:18'),(460770,'pempamsie','','Access-Accept','2019-01-25 20:45:43'),(460771,'pempamsie','','Access-Accept','2019-01-25 22:45:43'),(460772,'pempamsie','','Access-Accept','2019-01-26 00:45:43'),(460773,'pempamsie','','Access-Accept','2019-01-26 02:45:43'),(460774,'pempamsie','','Access-Accept','2019-01-26 04:45:43'),(460775,'gadukpoh','0xfa161a27c90c26588d549cad6ee0cf5dcb','Access-Accept','2019-01-26 05:26:40'),(460776,'pempamsie','','Access-Accept','2019-01-26 06:45:43'),(460777,'dadukpo','0xa3eef2fba354c39cd461757f378a62301a','Access-Accept','2019-01-26 07:31:19'),(460778,'britwums','','Access-Accept','2019-01-26 08:07:53'),(460779,'pempamsie','','Access-Accept','2019-01-26 08:45:43'),(460780,'Tenderers','0xf6bc34dcacc8a4bf756c1f7dca5ab498ce','Access-Reject','2019-01-26 08:57:02'),(460781,'Tenderers','0x87249523a3db83d1ae21888b124822cfe2','Access-Reject','2019-01-26 08:57:21'),(460782,'Ignatius','0x5a5e80dc5a0679bd3c03a8dab6656d3cfe','Access-Reject','2019-01-26 08:58:36'),(460783,'Tenderers','0xff5e80dc5a0679bd3c03a8dab6656d3cfe','Access-Reject','2019-01-26 09:03:42'),(460784,'Tenderers','0x8a08e4a9d2c2123057f8d6cb58cbb86df1','Access-Reject','2019-01-26 09:04:05'),(460785,'pempamsie','','Access-Accept','2019-01-26 10:45:43'),(460786,'dadukpo','0xcb13753541f8a3239af4e748fce369eb51','Access-Accept','2019-01-26 12:17:22'),(460787,'pempamsie','','Access-Accept','2019-01-26 12:45:43'),(460788,'pempamsie','','Access-Accept','2019-01-26 14:45:43'),(460789,'dadukpo','0x68a604208e1acaf048bb48d394fb8c31d3','Access-Accept','2019-01-26 15:48:48'),(867569,'SoNM','','Access-Reject','2019-09-10 09:27:45'),(460791,'pempamsie','','Access-Accept','2019-01-26 16:45:43'),(460792,'gadukpoh','0x52ef27afb250ded74a770bcc7f9b2f7004','Access-Accept','2019-01-26 16:58:00'),(460793,'pempamsie','','Access-Accept','2019-01-26 18:45:43'),(460794,'britwums','','Access-Accept','2019-01-26 18:45:56'),(460795,'gadukpoh','0x4ecb765b1429674ec29e1763d952990628','Access-Accept','2019-01-26 19:13:05'),(460796,'britwums','','Access-Accept','2019-01-26 20:27:27'),(460797,'pempamsie','','Access-Accept','2019-01-26 20:45:43'),(460798,'dadukpo','0xe5b19b33631652a1870750270041200e1e','Access-Accept','2019-01-26 21:10:18'),(460799,'dadukpo','0x2bbb5274fb98ccac6e90f755cc77ce78e5','Access-Accept','2019-01-26 21:37:31'),(460800,'pempamsie','','Access-Accept','2019-01-26 22:45:55'),(460801,'pempamsie','','Access-Accept','2019-01-27 00:45:43'),(460802,'pempamsie','','Access-Accept','2019-01-27 02:45:43'),(460803,'pempamsie','','Access-Accept','2019-01-27 04:45:43'),(460804,'pempamsie','','Access-Accept','2019-01-27 06:45:43'),(460805,'britwums','','Access-Accept','2019-01-27 08:36:06'),(460806,'pempamsie','','Access-Accept','2019-01-27 08:45:43'),(460807,'home','','Access-Accept','2019-01-27 09:10:58'),(460808,'home','','Access-Accept','2019-01-27 09:11:14'),(460809,'pempamsie','','Access-Accept','2019-01-27 10:45:43'),(919210,'baduwa','','Access-Accept','2019-10-26 18:27:28'),(460811,'dadukpo','0x3187e18ca9d42bf41316973e419134ce81','Access-Accept','2019-01-27 12:39:31'),(460812,'pempamsie','','Access-Accept','2019-01-27 12:45:43'),(460813,'dadukpo','0x221ef5817148e7e53287267f50e4233533','Access-Accept','2019-01-27 14:09:39'),(460814,'gadukpoh','0x252fc8621f2dbe48b1c997c64ef316f51d','Access-Accept','2019-01-27 14:09:45'),(460815,'pempamsie','','Access-Accept','2019-01-27 14:45:43'),(460816,'Victoria','0x23641f11e7dd9cb2c589dbe9a3ee28bb3e','Access-Reject','2019-01-27 15:01:55'),(460817,'Victoria','0x18b3b3183cdfc2f284b5e295d7ca27a621','Access-Reject','2019-01-27 15:02:18'),(460818,'Victoria','0x24b3b3183cdfc2f284b5e295d7ca27a621','Access-Reject','2019-01-27 15:02:20'),(460819,'Victoria','0xf11047df64e7930f99485d212334aa22ac','Access-Reject','2019-01-27 15:02:32'),(919209,'SoNM','','Access-Accept','2019-10-26 18:25:04'),(460821,'dadukpo','0x05bad81c164f05703ec05e6057e89b7a91','Access-Accept','2019-01-27 15:41:42'),(460822,'PS/ASC/18/0016','0xec54539f8f5d0e34b13eb3c3abb38a6060','Access-Reject','2019-01-27 15:44:42'),(460823,'home','','Access-Accept','2019-01-27 16:15:48'),(460824,'home','','Access-Accept','2019-01-27 16:22:31'),(460825,'pempamsie','','Access-Accept','2019-01-27 16:45:43'),(460826,'sterlingquamidybala','0xa88d79ebe36b1c13e6706ad01358504b70','Access-Reject','2019-01-27 16:57:17'),(460827,'gadukpoh','0x569c7969611db0b8befb080b5463e0f1a2','Access-Accept','2019-01-27 17:35:04'),(460828,'pempamsie','','Access-Accept','2019-01-27 18:45:43'),(460829,'britwums','','Access-Accept','2019-01-27 18:46:16'),(460830,'gadukpoh','0x8c2ff1a50b10e71e0d58de9f04c1634e3a','Access-Accept','2019-01-27 18:58:13'),(919208,'anane-fenin','','Access-Accept','2019-10-26 18:10:18'),(460832,'capitalhill','','Access-Accept','2019-01-27 20:19:07'),(460833,'gadukpoh','0x3975fcdc109fb2736d4a1aa7c03b2c5181','Access-Accept','2019-01-27 20:19:15'),(460834,'dadukpo','0xd639c38a1a17bcf16af514bcb6de294a34','Access-Accept','2019-01-27 20:19:45'),(460835,'home','','Access-Accept','2019-01-27 20:25:28'),(460836,'capitalhill','','Access-Accept','2019-01-27 20:27:35'),(460837,'dadukpo','0xf386a1a2e788c8755d6c3875eb7beece2a','Access-Accept','2019-01-27 20:28:14'),(867568,'kumi','','Access-Reject','2019-09-10 09:27:36'),(460839,'britwums','','Access-Accept','2019-01-27 20:43:02'),(460840,'pempamsie','','Access-Accept','2019-01-27 20:43:28'),(919207,'cegrad','','Access-Accept','2019-10-26 18:10:09'),(460842,'pempamsie','','Access-Accept','2019-01-27 20:45:43'),(460843,'dadukpo','0xf0a35b972a3490103af6a26ed43ef4c8b5','Access-Accept','2019-01-27 21:09:09'),(460844,'gadukpoh','0x96e16963f129e4a021c3f55a9eb150d75d','Access-Accept','2019-01-27 21:12:39'),(460845,'gadukpoh','0x673db6dc43c116afa6114ad137f964c7e9','Access-Accept','2019-01-27 22:07:42'),(460846,'pempamsie','','Access-Accept','2019-01-27 22:45:43'),(460847,'dadukpo','0x611a472da3ebc123f4ede844cca8c569d3','Access-Accept','2019-01-27 22:52:22'),(460848,'pempamsie','','Access-Accept','2019-01-28 00:45:44'),(460849,'pempamsie','','Access-Accept','2019-01-28 02:45:43'),(460850,'pempamsie','','Access-Accept','2019-01-28 04:45:43'),(460851,'britwums','','Access-Accept','2019-01-28 06:33:15'),(460852,'pempamsie','','Access-Accept','2019-01-28 06:45:43'),(460853,'SoNM','','Access-Accept','2019-01-28 07:52:47'),(460854,'cegrad','','Access-Accept','2019-01-28 07:52:52'),(460855,'affiliation','','Access-Accept','2019-01-28 08:12:39'),(460856,'pempamsie','','Access-Accept','2019-01-28 08:45:44'),(460857,'pempamsie','','Access-Accept','2019-01-28 10:45:43'),(460858,'capitalhill','','Access-Accept','2019-01-28 11:51:05'),(460859,'pempamsie','','Access-Accept','2019-01-28 12:45:49'),(460860,'home','','Access-Accept','2019-01-28 13:56:40'),(460861,'home','','Access-Accept','2019-01-28 14:15:00'),(460862,'pempamsie','','Access-Accept','2019-01-28 14:45:43'),(919206,'affiliation','','Access-Accept','2019-10-26 18:10:05'),(460864,'pempamsie','','Access-Accept','2019-01-28 16:45:43'),(867567,'SoNM','','Access-Reject','2019-09-10 09:27:34'),(867566,'SoNM','','Access-Reject','2019-09-10 09:27:22'),(460867,'pempamsie','','Access-Accept','2019-01-28 19:27:23'),(460868,'britwums','','Access-Accept','2019-01-28 19:49:57'),(867565,'SoNM','','Access-Reject','2019-09-10 09:27:11'),(460870,'affiliation','','Access-Accept','2019-01-28 20:32:30'),(460871,'cegrad','','Access-Accept','2019-01-28 20:33:20'),(460872,'SoNM','','Access-Accept','2019-01-28 20:35:27'),(460873,'pempamsie','','Access-Accept','2019-01-28 20:36:00'),(460874,'affiliation','','Access-Accept','2019-01-28 20:37:38'),(460875,'britwums','','Access-Accept','2019-01-28 20:43:54'),(460876,'home','','Access-Accept','2019-01-28 20:44:59'),(460877,'pempamsie','','Access-Accept','2019-01-28 20:45:43'),(460878,'capitalhill','','Access-Accept','2019-01-28 20:50:21'),(460879,'capitalhill','','Access-Accept','2019-01-28 20:53:05'),(460880,'capitalhill','','Access-Accept','2019-01-28 20:55:59'),(867564,'kumi','','Access-Reject','2019-09-10 09:27:05'),(460882,'SoNM','','Access-Accept','2019-01-28 21:02:39'),(460883,'capitalhill','','Access-Accept','2019-01-28 21:03:33'),(460884,'SoNM','','Access-Accept','2019-01-28 21:04:14'),(460885,'capitalhill','','Access-Accept','2019-01-28 21:05:34'),(460886,'capitalhill','','Access-Accept','2019-01-28 21:05:45'),(460887,'SoNM','','Access-Accept','2019-01-28 21:05:45'),(460888,'britwums','','Access-Accept','2019-01-28 21:05:46'),(460889,'cegrad','','Access-Accept','2019-01-28 21:05:46'),(867563,'SoNM','','Access-Reject','2019-09-10 09:26:59'),(460891,'affiliation','','Access-Accept','2019-01-28 21:05:46'),(460892,'home','','Access-Accept','2019-01-28 21:05:46'),(460893,'pempamsie','','Access-Accept','2019-01-28 21:05:46'),(460894,'affiliation','','Access-Accept','2019-01-28 21:13:29'),(460895,'pempamsie','','Access-Accept','2019-01-28 22:45:43'),(919205,'dodoos','','Access-Accept','2019-10-26 17:56:22'),(460897,'pempamsie','','Access-Accept','2019-01-29 00:45:43'),(460898,'dadukpo','0x115712e7b2a20cf4a22847c806fef6b8c9','Access-Accept','2019-01-29 02:40:47'),(460899,'pempamsie','','Access-Accept','2019-01-29 02:45:43'),(460900,'dadukpo','0xdb32e265949f00e0edafb2a1a7755f54e0','Access-Accept','2019-01-29 04:21:12'),(460901,'pempamsie','','Access-Accept','2019-01-29 04:45:43'),(460902,'gadukpoh','0xf360418628568c97841e42fd38d8731c38','Access-Accept','2019-01-29 06:40:37'),(460903,'gadukpoh','0x3cf11007632f26449937060dd7582fc193','Access-Reject','2019-01-29 06:43:33'),(460904,'gadukpoh','0xdff18abcf94deff0670ed2cfeb343aa2c9','Access-Reject','2019-01-29 06:43:51'),(460905,'pempamsie','','Access-Accept','2019-01-29 06:45:43'),(460906,'gadukpoh','0x43888b2061861607173890dfe7b7507220','Access-Accept','2019-01-29 06:46:25'),(460907,'gadukpo','0x5529578459dbb3f072f2e17a23b9f83570','Access-Reject','2019-01-29 06:53:28'),(460908,'britwums','','Access-Accept','2019-01-29 06:59:50'),(460909,'dadukpo','0x5652b75cbc6190fb9f5cf9deb864b81d3c','Access-Accept','2019-01-29 08:11:02'),(460910,'pempamsie','','Access-Accept','2019-01-29 08:45:44'),(460911,'Maayaaka93@gmail.com','0x57d17cfb9696e50ade1d5d13719f707725','Access-Reject','2019-01-29 09:10:15'),(867562,'SoNM','','Access-Reject','2019-09-10 09:26:48'),(460913,'pempamsie','','Access-Accept','2019-01-29 10:45:43'),(460914,'SoNM','','Access-Accept','2019-01-29 10:59:40'),(867561,'SoNM','','Access-Reject','2019-09-10 09:26:36'),(867560,'kumi','','Access-Reject','2019-09-10 09:26:33'),(460917,'pempamsie','','Access-Accept','2019-01-29 13:57:50'),(460918,'cegrad','','Access-Accept','2019-01-29 13:57:54'),(460919,'capitalhill','','Access-Accept','2019-01-29 13:57:56'),(460920,'SoNM','','Access-Accept','2019-01-29 13:58:00'),(460921,'home','','Access-Accept','2019-01-29 13:58:33'),(460922,'affiliation','','Access-Accept','2019-01-29 13:59:15'),(867559,'SoNM','','Access-Reject','2019-09-10 09:26:25'),(460924,'britwums','','Access-Accept','2019-01-29 14:00:43'),(919204,'ekpetis','','Access-Accept','2019-10-26 17:46:00'),(460926,'pempamsie','','Access-Accept','2019-01-29 14:45:44'),(460927,'pempamsie','','Access-Accept','2019-01-29 16:45:44'),(460928,'John ','0x06177b97d7172935163ea180d20e9594f7','Access-Reject','2019-01-29 16:46:18'),(460929,'gadukpoh','0x52d3eaf5537990b5a8d3d434940db024d0','Access-Accept','2019-01-29 17:37:49'),(460930,'chris','0x9d32bda462c99d610e8b71b6510c2620e1','Access-Reject','2019-01-29 17:40:07'),(460931,'Chris Annan','0x03ea624b786f241027ba1a4b0af4630489','Access-Reject','2019-01-29 17:48:02'),(460932,'gadukpoh','0xf45598298b0b04aec38ed6a815974b7058','Access-Accept','2019-01-29 18:05:59'),(460933,'dadukpo','0x669813c5d0c4466be5d87ebe9cd1d03cc8','Access-Accept','2019-01-29 18:13:23'),(460934,'britwums','','Access-Accept','2019-01-29 18:35:08'),(460935,'pempamsie','','Access-Accept','2019-01-29 18:45:44'),(460936,'pempamsie','','Access-Accept','2019-01-29 20:45:44'),(460937,'dadukpo','0x037b1ca49a12cf0052764045dbc59643a8','Access-Accept','2019-01-29 22:02:42'),(460938,'gadukpoh','0x5ada48d2877abe5e1cc266e18d9db3e3e9','Access-Accept','2019-01-29 22:19:57'),(460939,'pempamsie','','Access-Accept','2019-01-29 22:45:44'),(460940,'capitalhill','','Access-Accept','2019-01-30 07:20:54'),(460941,'pempamsie','','Access-Accept','2019-01-30 07:20:56'),(867558,'SoNM','','Access-Reject','2019-09-10 09:26:13'),(460943,'SoNM','','Access-Accept','2019-01-30 09:13:57'),(460944,'affiliation','','Access-Accept','2019-01-30 09:13:57'),(460945,'pempamsie','','Access-Accept','2019-01-30 09:14:00'),(460946,'cegrad','','Access-Accept','2019-01-30 09:14:09'),(460947,'pempamsie','','Access-Accept','2019-01-30 10:45:44'),(460948,'pempamsie','','Access-Accept','2019-01-30 12:45:44'),(460949,'gadukpoh','0xce523ec1d58cc45c0e9871dcf1385c66ad','Access-Accept','2019-01-30 13:36:47'),(460950,'pempamsie','','Access-Accept','2019-01-30 14:45:44'),(867557,'kumi','','Access-Reject','2019-09-10 09:26:02'),(460952,'gadukpoh','0xbd650c3c981d1f92cc2b3347dab3fcb0eb','Access-Accept','2019-01-30 15:27:33'),(460953,'dadukpo','0xb8a2ea3ba8c307f6eb56c5df706275877a','Access-Accept','2019-01-30 16:18:23'),(460954,'pempamsie','','Access-Accept','2019-01-30 16:45:44'),(460955,'pempamsie','','Access-Accept','2019-01-30 18:45:44'),(460956,'gadukpoh','0xb2dafdc235270fbeab520266e10aae1ce4','Access-Accept','2019-01-30 18:51:41'),(460957,'gadukpoh','0x56f1a0e7fda16d3e87b695fb8ae4c188f5','Access-Accept','2019-01-30 20:00:59'),(460958,'capitalhill','','Access-Accept','2019-01-30 20:22:52'),(460959,'capitalhill','','Access-Accept','2019-01-30 20:27:30'),(460960,'pempamsie','','Access-Accept','2019-01-30 20:45:44'),(460961,'dadukpo','0x9d54463827d0483999166f3a3e4539f3cd','Access-Accept','2019-01-30 21:22:09'),(460962,'pempamsie','','Access-Accept','2019-01-30 22:45:44'),(460963,'pempamsie','','Access-Accept','2019-01-31 00:45:44'),(460964,'pempamsie','','Access-Accept','2019-01-31 02:45:44'),(460965,'pempamsie','','Access-Accept','2019-01-31 04:45:44'),(460966,'dadukpo','0xc1aa3552840c481d72214ec906ce300702','Access-Accept','2019-01-31 06:20:50'),(460967,'pempamsie','','Access-Accept','2019-01-31 06:45:44'),(867556,'SoNM','','Access-Reject','2019-09-10 09:26:02'),(460969,'cegrad','','Access-Accept','2019-01-31 07:56:47'),(460970,'affiliation','','Access-Accept','2019-01-31 07:57:13'),(460971,'SoNM','','Access-Accept','2019-01-31 07:57:20'),(460972,'pempamsie','','Access-Accept','2019-01-31 08:45:44'),(867555,'SoNM','','Access-Reject','2019-09-10 09:25:51'),(460974,'pempamsie','','Access-Accept','2019-01-31 10:45:44'),(460975,'capitalhill','','Access-Accept','2019-01-31 12:42:43'),(460976,'pempamsie','','Access-Accept','2019-01-31 12:45:44'),(460977,'capitalhill','','Access-Accept','2019-01-31 12:54:02'),(460978,'cegrad','','Access-Accept','2019-01-31 13:10:50'),(460979,'affiliation','','Access-Accept','2019-01-31 13:11:15'),(460980,'SoNM','','Access-Accept','2019-01-31 13:11:19'),(460981,'capitalhill','','Access-Accept','2019-01-31 13:55:33'),(460982,'capitalhill','','Access-Accept','2019-01-31 14:14:46'),(460983,'dadukpo','0x4f7313e75de39002b5e88caeb19b3908fe','Access-Accept','2019-01-31 14:20:02'),(460984,'capitalhill','','Access-Accept','2019-01-31 14:25:51'),(460985,'dadukpo','0x89881e56c8e8a2f06e3be32f86432f5dbd','Access-Accept','2019-01-31 14:42:39'),(460986,'pempamsie','','Access-Accept','2019-01-31 14:45:44'),(460987,'capitalhill','','Access-Accept','2019-01-31 15:35:05'),(460988,'dadukpo','0x5899ead903308b80680ca340225ff6fdfc','Access-Accept','2019-01-31 15:58:14'),(460989,'pempamsie','','Access-Accept','2019-01-31 16:45:44'),(460990,'gadukpoh','0x32c2913939ac0d28eb84bc72969ed253db','Access-Accept','2019-01-31 16:49:43'),(460991,'dadukpo','0x6675ada3b7efb80d3978348ac3b1b8fefe','Access-Accept','2019-01-31 17:19:58'),(919203,'capitalhill','','Access-Accept','2019-10-26 17:40:01'),(919202,'src_hostel','','Access-Accept','2019-10-26 17:34:57'),(460994,'pempamsie','','Access-Accept','2019-01-31 18:45:44'),(460995,'home','','Access-Accept','2019-01-31 19:58:13'),(460996,'home','','Access-Accept','2019-01-31 19:58:29'),(460997,'home','','Access-Accept','2019-01-31 20:16:49'),(460998,'dadukpo','0xcbeb1358f89345c5260e732c195afdca6e','Access-Accept','2019-01-31 20:26:06'),(460999,'home','','Access-Accept','2019-01-31 20:28:21'),(461000,'pempamsie','','Access-Accept','2019-01-31 20:45:44'),(461001,'capitalhill','','Access-Accept','2019-01-31 20:54:00'),(461002,'home','','Access-Accept','2019-01-31 21:05:01'),(919201,'baduwa','','Access-Accept','2019-10-26 17:27:27'),(867554,'SoNM','','Access-Reject','2019-09-10 09:25:39'),(461005,'affiliation','','Access-Accept','2019-01-31 21:26:12'),(461006,'SoNM','','Access-Accept','2019-01-31 21:26:41'),(461007,'britwums','','Access-Accept','2019-01-31 21:27:11'),(461008,'cegrad','','Access-Accept','2019-01-31 21:27:33'),(461009,'gadukpoh','0x37e371df1bd384563703c45a88ecf9f476','Access-Accept','2019-01-31 22:05:27'),(461010,'pempamsie','','Access-Accept','2019-01-31 22:45:44'),(461011,'dadukpo','0x94f256dd80a9bb925c11bf9abef0ba4e1f','Access-Accept','2019-01-31 22:51:20'),(461012,'pempamsie','','Access-Accept','2019-02-01 00:45:44'),(461013,'pempamsie','','Access-Accept','2019-02-01 02:45:44'),(461014,'pempamsie','','Access-Accept','2019-02-01 04:45:44'),(461015,'capitalhill','','Access-Accept','2019-02-01 05:46:20'),(461016,'pempamsie','','Access-Accept','2019-02-01 06:45:44'),(461017,'home','','Access-Accept','2019-02-01 07:19:04'),(867553,'kumi','','Access-Reject','2019-09-10 09:25:31'),(461019,'britwums','','Access-Accept','2019-02-01 07:35:44'),(461020,'affiliation','','Access-Accept','2019-02-01 07:36:15'),(461021,'SoNM','','Access-Accept','2019-02-01 07:36:52'),(461022,'britwums','','Access-Accept','2019-02-01 07:40:11'),(461023,'cegrad','','Access-Accept','2019-02-01 07:57:04'),(461024,'cegrad','','Access-Accept','2019-02-01 07:58:05'),(867552,'SoNM','','Access-Reject','2019-09-10 09:25:28'),(461026,'cegrad','','Access-Accept','2019-02-01 08:01:34'),(461027,'cegrad','','Access-Accept','2019-02-01 08:05:01'),(461028,'britwums','','Access-Accept','2019-02-01 08:07:14'),(919200,'dodoos','','Access-Accept','2019-10-26 16:56:21'),(461030,'cegrad','','Access-Accept','2019-02-01 08:10:01'),(461031,'britwums','','Access-Accept','2019-02-01 08:10:02'),(461032,'SoNM','','Access-Accept','2019-02-01 08:10:02'),(461033,'home','','Access-Accept','2019-02-01 08:10:04'),(919199,'ekpetis','','Access-Accept','2019-10-26 16:46:01'),(461035,'pempamsie','','Access-Accept','2019-02-01 08:45:44'),(867551,'SoNM','','Access-Reject','2019-09-10 09:25:16'),(461037,'cegrad','','Access-Accept','2019-02-01 09:10:01'),(461038,'britwums','','Access-Accept','2019-02-01 09:10:01'),(461039,'SoNM','','Access-Accept','2019-02-01 09:10:02'),(461040,'home','','Access-Accept','2019-02-01 09:10:04'),(461041,'mfantsipim','','Access-Accept','2019-02-01 09:10:14'),(867550,'SoNM','','Access-Reject','2019-09-10 09:25:05'),(461043,'cegrad','','Access-Accept','2019-02-01 10:10:01'),(461044,'britwums','','Access-Accept','2019-02-01 10:10:02'),(461045,'SoNM','','Access-Accept','2019-02-01 10:10:03'),(461046,'home','','Access-Accept','2019-02-01 10:10:04'),(461047,'mfantsipim','','Access-Accept','2019-02-01 10:10:14'),(461048,'pempamsie','','Access-Accept','2019-02-01 10:45:44'),(867549,'kumi','','Access-Reject','2019-09-10 09:25:00'),(461050,'cegrad','','Access-Accept','2019-02-01 11:10:01'),(461051,'britwums','','Access-Accept','2019-02-01 11:10:02'),(461052,'SoNM','','Access-Accept','2019-02-01 11:10:02'),(461053,'home','','Access-Accept','2019-02-01 11:10:04'),(461054,'mfantsipim','','Access-Accept','2019-02-01 11:10:14'),(461055,'dadukpo','0xec1b69e1c0cbe0a7832379712628abc4e2','Access-Accept','2019-02-01 11:42:27'),(867548,'SoNM','','Access-Reject','2019-09-10 09:24:54'),(461057,'britwums','','Access-Accept','2019-02-01 12:10:02'),(461058,'SoNM','','Access-Accept','2019-02-01 12:10:04'),(461059,'home','','Access-Accept','2019-02-01 12:10:04'),(461060,'mfantsipim','','Access-Accept','2019-02-01 12:10:14'),(461061,'cegrad','','Access-Accept','2019-02-01 12:11:32'),(461062,'pempamsie','','Access-Accept','2019-02-01 12:45:44'),(461063,'affiliation','','Access-Accept','2019-02-01 12:49:32'),(867547,'SoNM','','Access-Reject','2019-09-10 09:24:42'),(461065,'affiliation','','Access-Accept','2019-02-01 13:06:30'),(461066,'britwums','','Access-Accept','2019-02-01 13:10:02'),(461067,'affiliation','','Access-Accept','2019-02-01 13:10:02'),(461068,'SoNM','','Access-Accept','2019-02-01 13:10:03'),(461069,'home','','Access-Accept','2019-02-01 13:10:04'),(461070,'mfantsipim','','Access-Accept','2019-02-01 13:10:14'),(461071,'cegrad','','Access-Accept','2019-02-01 13:10:22'),(461072,'SoNM','','Access-Accept','2019-02-01 13:26:55'),(867546,'SoNM','','Access-Reject','2019-09-10 09:24:31'),(461074,'britwums','','Access-Accept','2019-02-01 14:10:02'),(461075,'affiliation','','Access-Accept','2019-02-01 14:10:02'),(461076,'SoNM','','Access-Accept','2019-02-01 14:10:04'),(461077,'home','','Access-Accept','2019-02-01 14:10:04'),(461078,'mfantsipim','','Access-Accept','2019-02-01 14:10:14'),(461079,'cegrad','','Access-Accept','2019-02-01 14:10:15'),(461080,'dadukpo','0xcf625be8f277a4780bb212c87553517ce9','Access-Accept','2019-02-01 14:13:33'),(461081,'pempamsie','','Access-Accept','2019-02-01 14:45:44'),(867545,'kumi','','Access-Reject','2019-09-10 09:24:29'),(461083,'britwums','','Access-Accept','2019-02-01 15:10:02'),(461084,'affiliation','','Access-Accept','2019-02-01 15:10:02'),(461085,'cegrad','','Access-Accept','2019-02-01 15:10:02'),(461086,'SoNM','','Access-Accept','2019-02-01 15:10:04'),(461087,'home','','Access-Accept','2019-02-01 15:10:04'),(461088,'mfantsipim','','Access-Accept','2019-02-01 15:10:14'),(461089,'gadukpoh','0xc66344190f0fc1e8149566862f28b43b83','Access-Accept','2019-02-01 15:38:41'),(461090,'SoNM','','Access-Accept','2019-02-01 15:54:41'),(461091,'cegrad','','Access-Accept','2019-02-01 15:54:42'),(867544,'SoNM','','Access-Reject','2019-09-10 09:24:19'),(461093,'cegrad','','Access-Accept','2019-02-01 16:10:01'),(461094,'britwums','','Access-Accept','2019-02-01 16:10:02'),(461095,'affiliation','','Access-Accept','2019-02-01 16:10:02'),(461096,'SoNM','','Access-Accept','2019-02-01 16:10:03'),(461097,'home','','Access-Accept','2019-02-01 16:10:04'),(461098,'mfantsipim','','Access-Accept','2019-02-01 16:10:15'),(461099,'pempamsie','','Access-Accept','2019-02-01 16:45:44'),(867543,'SoNM','','Access-Reject','2019-09-10 09:24:08'),(461101,'britwums','','Access-Accept','2019-02-01 17:10:02'),(461102,'affiliation','','Access-Accept','2019-02-01 17:10:02'),(461103,'home','','Access-Accept','2019-02-01 17:10:04'),(461104,'mfantsipim','','Access-Accept','2019-02-01 17:10:14'),(867542,'kumi','','Access-Reject','2019-09-10 09:23:58'),(461106,'britwums','','Access-Accept','2019-02-01 18:10:02'),(461107,'affiliation','','Access-Accept','2019-02-01 18:10:02'),(461108,'home','','Access-Accept','2019-02-01 18:10:04'),(461109,'mfantsipim','','Access-Accept','2019-02-01 18:10:14'),(461110,'dadukpo','0x31636793421115fe3ba3dd0640cace5373','Access-Accept','2019-02-01 18:23:39'),(461111,'britwums','','Access-Accept','2019-02-01 18:32:48'),(461112,'pempamsie','','Access-Accept','2019-02-01 18:45:44'),(867541,'SoNM','','Access-Reject','2019-09-10 09:23:56'),(461114,'britwums','','Access-Accept','2019-02-01 19:10:01'),(461115,'affiliation','','Access-Accept','2019-02-01 19:10:02'),(461116,'home','','Access-Accept','2019-02-01 19:10:04'),(461117,'mfantsipim','','Access-Accept','2019-02-01 19:10:14'),(867540,'SoNM','','Access-Reject','2019-09-10 09:23:45'),(461119,'britwums','','Access-Accept','2019-02-01 20:10:01'),(461120,'affiliation','','Access-Accept','2019-02-01 20:10:02'),(461121,'home','','Access-Accept','2019-02-01 20:10:04'),(461122,'mfantsipim','','Access-Accept','2019-02-01 20:10:14'),(461123,'Nicholas Kwetey','0xa3520511b8bdad64c15bcd5bd8819c9f29','Access-Reject','2019-02-01 20:31:31'),(461124,'Nicholas Kwetey','0x49b6cdde3e77702396d9cb616cd6c76ab9','Access-Reject','2019-02-01 20:33:09'),(461125,'Nicholas Kwetey','0x33b6cdde3e77702396d9cb616cd6c76ab9','Access-Reject','2019-02-01 20:33:13'),(461126,'Nicholas kwetey','0xc9bf342acb2490a374c1a65a2e0fbe4ed1','Access-Reject','2019-02-01 20:41:40'),(461127,'pempamsie','','Access-Accept','2019-02-01 20:45:44'),(867539,'SoNM','','Access-Reject','2019-09-10 09:23:33'),(461129,'britwums','','Access-Accept','2019-02-01 21:10:01'),(461130,'affiliation','','Access-Accept','2019-02-01 21:10:02'),(461131,'home','','Access-Accept','2019-02-01 21:10:04'),(461132,'mfantsipim','','Access-Accept','2019-02-01 21:10:14'),(867538,'kumi','','Access-Reject','2019-09-10 09:23:27'),(461134,'britwums','','Access-Accept','2019-02-01 22:10:01'),(461135,'affiliation','','Access-Accept','2019-02-01 22:10:02'),(461136,'home','','Access-Accept','2019-02-01 22:10:04'),(461137,'mfantsipim','','Access-Accept','2019-02-01 22:10:14'),(461138,'capitalhill','','Access-Accept','2019-02-01 22:35:41'),(461139,'pempamsie','','Access-Accept','2019-02-01 22:45:44'),(867537,'SoNM','','Access-Reject','2019-09-10 09:23:22'),(461141,'britwums','','Access-Accept','2019-02-01 23:10:01'),(461142,'affiliation','','Access-Accept','2019-02-01 23:10:02'),(461143,'home','','Access-Accept','2019-02-01 23:10:04'),(461144,'mfantsipim','','Access-Accept','2019-02-01 23:10:14'),(461145,'dadukpo','0x18abe76b4f7d27c2812c7c73b7bcd42bc3','Access-Accept','2019-02-01 23:36:56'),(867536,'SoNM','','Access-Reject','2019-09-10 09:23:10'),(461147,'britwums','','Access-Accept','2019-02-02 00:10:01'),(461148,'affiliation','','Access-Accept','2019-02-02 00:10:02'),(461149,'home','','Access-Accept','2019-02-02 00:10:04'),(461150,'mfantsipim','','Access-Accept','2019-02-02 00:10:14'),(461151,'home','','Access-Accept','2019-02-02 00:32:56'),(461152,'pempamsie','','Access-Accept','2019-02-02 00:45:44'),(461153,'affiliation','','Access-Accept','2019-02-02 00:50:47'),(867535,'SoNM','','Access-Reject','2019-09-10 09:22:59'),(461155,'britwums','','Access-Accept','2019-02-02 01:10:01'),(461156,'affiliation','','Access-Accept','2019-02-02 01:10:02'),(461157,'home','','Access-Accept','2019-02-02 01:10:04'),(461158,'mfantsipim','','Access-Accept','2019-02-02 01:10:15'),(867534,'kumi','','Access-Reject','2019-09-10 09:22:56'),(461160,'britwums','','Access-Accept','2019-02-02 02:10:01'),(461161,'affiliation','','Access-Accept','2019-02-02 02:10:02'),(461162,'home','','Access-Accept','2019-02-02 02:10:04'),(461163,'mfantsipim','','Access-Accept','2019-02-02 02:10:15'),(461164,'pempamsie','','Access-Accept','2019-02-02 02:45:44'),(867533,'SoNM','','Access-Reject','2019-09-10 09:22:48'),(461166,'britwums','','Access-Accept','2019-02-02 03:10:01'),(461167,'affiliation','','Access-Accept','2019-02-02 03:10:02'),(461168,'home','','Access-Accept','2019-02-02 03:10:04'),(461169,'mfantsipim','','Access-Accept','2019-02-02 03:10:15'),(867532,'SoNM','','Access-Reject','2019-09-10 09:22:36'),(461171,'britwums','','Access-Accept','2019-02-02 04:10:01'),(461172,'affiliation','','Access-Accept','2019-02-02 04:10:02'),(461173,'home','','Access-Accept','2019-02-02 04:10:04'),(461174,'mfantsipim','','Access-Accept','2019-02-02 04:10:15'),(461175,'pempamsie','','Access-Accept','2019-02-02 04:45:44'),(867531,'SoNM','','Access-Reject','2019-09-10 09:22:25'),(461177,'britwums','','Access-Accept','2019-02-02 05:10:01'),(461178,'affiliation','','Access-Accept','2019-02-02 05:10:02'),(461179,'home','','Access-Accept','2019-02-02 05:10:04'),(461180,'mfantsipim','','Access-Accept','2019-02-02 05:10:15'),(867530,'kumi','','Access-Reject','2019-09-10 09:22:25'),(461182,'britwums','','Access-Accept','2019-02-02 06:10:01'),(461183,'affiliation','','Access-Accept','2019-02-02 06:10:02'),(461184,'home','','Access-Accept','2019-02-02 06:10:04'),(461185,'mfantsipim','','Access-Accept','2019-02-02 06:10:15'),(461186,'pempamsie','','Access-Accept','2019-02-02 06:45:44'),(867529,'SoNM','','Access-Reject','2019-09-10 09:22:13'),(461188,'britwums','','Access-Accept','2019-02-02 07:10:01'),(461189,'affiliation','','Access-Accept','2019-02-02 07:10:02'),(461190,'home','','Access-Accept','2019-02-02 07:10:04'),(461191,'mfantsipim','','Access-Accept','2019-02-02 07:10:15'),(867528,'SoNM','','Access-Reject','2019-09-10 09:22:02'),(461193,'gadukpoh','0x982bc59b37e01f5a20f7399ef387cb26ae','Access-Accept','2019-02-02 08:02:31'),(461194,'dadukpo','0x78686370e8bc163025e4788f333fd81c6a','Access-Accept','2019-02-02 08:03:07'),(461195,'britwums','','Access-Accept','2019-02-02 08:10:01'),(461196,'affiliation','','Access-Accept','2019-02-02 08:10:02'),(461197,'home','','Access-Accept','2019-02-02 08:10:04'),(461198,'mfantsipim','','Access-Accept','2019-02-02 08:10:15'),(461199,'dadukpo','0xa1c440423482baafe19581eb0c135a6066','Access-Accept','2019-02-02 08:15:16'),(461200,'pempamsie','','Access-Accept','2019-02-02 08:45:44'),(867527,'kumi','','Access-Reject','2019-09-10 09:21:54'),(461202,'britwums','','Access-Accept','2019-02-02 09:10:01'),(461203,'affiliation','','Access-Accept','2019-02-02 09:10:02'),(461204,'home','','Access-Accept','2019-02-02 09:10:04'),(461205,'mfantsipim','','Access-Accept','2019-02-02 09:10:15'),(867526,'SoNM','','Access-Reject','2019-09-10 09:21:50'),(461207,'britwums','','Access-Accept','2019-02-02 10:10:01'),(461208,'affiliation','','Access-Accept','2019-02-02 10:10:02'),(461209,'home','','Access-Accept','2019-02-02 10:10:04'),(461210,'mfantsipim','','Access-Accept','2019-02-02 10:10:15'),(461211,'pempamsie','','Access-Accept','2019-02-02 10:45:44'),(867525,'SoNM','','Access-Reject','2019-09-10 09:21:39'),(461213,'britwums','','Access-Accept','2019-02-02 11:10:01'),(461214,'affiliation','','Access-Accept','2019-02-02 11:10:02'),(461215,'home','','Access-Accept','2019-02-02 11:10:05'),(461216,'mfantsipim','','Access-Accept','2019-02-02 11:10:15'),(867524,'SoNM','','Access-Reject','2019-09-10 09:21:27'),(461218,'britwums','','Access-Accept','2019-02-02 12:10:01'),(461219,'affiliation','','Access-Accept','2019-02-02 12:10:02'),(461220,'home','','Access-Accept','2019-02-02 12:10:05'),(461221,'mfantsipim','','Access-Accept','2019-02-02 12:10:15'),(461222,'pempamsie','','Access-Accept','2019-02-02 12:45:44'),(867523,'kumi','','Access-Reject','2019-09-10 09:21:22'),(461224,'britwums','','Access-Accept','2019-02-02 13:10:01'),(461225,'affiliation','','Access-Accept','2019-02-02 13:10:02'),(461226,'home','','Access-Accept','2019-02-02 13:10:05'),(461227,'mfantsipim','','Access-Accept','2019-02-02 13:10:15'),(867522,'SoNM','','Access-Reject','2019-09-10 09:21:16'),(867521,'SoNM','','Access-Reject','2019-09-10 09:21:04'),(461230,'dadukpo','0x3b394f3c33043139e79fc87816d17886a7','Access-Accept','2019-02-02 13:47:17'),(867520,'SoNM','','Access-Reject','2019-09-10 09:20:53'),(461232,'dadukpo ','0x5f1a04d44b02f1dda92ee1d8b99af94b80','Access-Accept','2019-02-02 14:01:11'),(461233,'britwums','','Access-Accept','2019-02-02 14:10:01'),(461234,'affiliation','','Access-Accept','2019-02-02 14:10:02'),(461235,'home','','Access-Accept','2019-02-02 14:10:05'),(461236,'mfantsipim','','Access-Accept','2019-02-02 14:10:15'),(461237,'pempamsie','','Access-Accept','2019-02-02 14:45:44'),(461238,'gadukpoh','0x583c711f9e8249fd29fa20e8f22dd373f2','Access-Accept','2019-02-02 14:56:45'),(867519,'kumi','','Access-Reject','2019-09-10 09:20:51'),(461240,'dadukpo','0x7b9205db9429e49516a99c4f674e733a80','Access-Accept','2019-02-02 15:05:45'),(461241,'britwums','','Access-Accept','2019-02-02 15:10:01'),(461242,'affiliation','','Access-Accept','2019-02-02 15:10:03'),(461243,'home','','Access-Accept','2019-02-02 15:10:05'),(461244,'mfantsipim','','Access-Accept','2019-02-02 15:10:15'),(461245,'gadukpoh','0xf0ac450f66fba422199de637630c9ff035','Access-Accept','2019-02-02 15:59:16'),(867518,'SoNM','','Access-Reject','2019-09-10 09:20:41'),(461247,'britwums','','Access-Accept','2019-02-02 16:10:01'),(461248,'home','','Access-Accept','2019-02-02 16:10:05'),(461249,'affiliation','','Access-Accept','2019-02-02 16:10:06'),(461250,'mfantsipim','','Access-Accept','2019-02-02 16:10:15'),(461251,'francisahiale@yahoo.com','0x9fb2ac55f236cfc0db83a9342dc76cd6eb','Access-Reject','2019-02-02 16:36:58'),(461252,'francisahiale@yahoo.com','0xc5a444c8b68c2e863b9f7a9da458d2fea6','Access-Reject','2019-02-02 16:37:12'),(461253,'pempamsie','','Access-Accept','2019-02-02 16:45:44'),(867517,'SoNM','','Access-Reject','2019-09-10 09:20:30'),(461255,'britwums','','Access-Accept','2019-02-02 17:10:01'),(461256,'affiliation','','Access-Accept','2019-02-02 17:10:02'),(461257,'home','','Access-Accept','2019-02-02 17:10:05'),(461258,'mfantsipim','','Access-Accept','2019-02-02 17:10:15'),(867516,'kumi','','Access-Reject','2019-09-10 09:20:20'),(461260,'britwums','','Access-Accept','2019-02-02 18:10:02'),(461261,'affiliation','','Access-Accept','2019-02-02 18:10:02'),(461262,'home','','Access-Accept','2019-02-02 18:10:08'),(461263,'mfantsipim','','Access-Accept','2019-02-02 18:10:38'),(461264,'dadukpo','0xd572c8459d6c8857147ded4759799f6df0','Access-Accept','2019-02-02 18:17:14'),(461265,'pempamsie','','Access-Accept','2019-02-02 18:45:44'),(867515,'SoNM','','Access-Reject','2019-09-10 09:20:19'),(461267,'affiliation','','Access-Accept','2019-02-02 19:10:02'),(461268,'home','','Access-Accept','2019-02-02 19:10:05'),(461269,'britwums','','Access-Accept','2019-02-02 19:10:10'),(461270,'mfantsipim','','Access-Accept','2019-02-02 19:10:15'),(461271,'gadukpoh','0x8498615c7842745104e54975c664c7ee15','Access-Reject','2019-02-02 19:50:51'),(867514,'SoNM','','Access-Reject','2019-09-10 09:20:07'),(461273,'britwums','','Access-Accept','2019-02-02 20:10:02'),(461274,'affiliation','','Access-Accept','2019-02-02 20:10:03'),(461275,'home','','Access-Accept','2019-02-02 20:10:06'),(461276,'mfantsipim','','Access-Accept','2019-02-02 20:10:15'),(461277,'gadukpoh','0xe3527d2842822961dd752d1d152a336fe4','Access-Accept','2019-02-02 20:45:40'),(461278,'pempamsie','','Access-Accept','2019-02-02 20:45:44'),(867513,'SoNM','','Access-Reject','2019-09-10 09:19:56'),(461280,'britwums','','Access-Accept','2019-02-02 21:10:02'),(461281,'affiliation','','Access-Accept','2019-02-02 21:10:02'),(461282,'home','','Access-Accept','2019-02-02 21:10:05'),(461283,'mfantsipim','','Access-Accept','2019-02-02 21:10:15'),(867512,'kumi','','Access-Reject','2019-09-10 09:19:49'),(461285,'britwums','','Access-Accept','2019-02-02 22:10:02'),(461286,'affiliation','','Access-Accept','2019-02-02 22:10:02'),(461287,'home','','Access-Accept','2019-02-02 22:10:05'),(461288,'mfantsipim','','Access-Accept','2019-02-02 22:10:15'),(461289,'pempamsie','','Access-Accept','2019-02-02 22:45:44'),(867511,'SoNM','','Access-Reject','2019-09-10 09:19:44'),(461291,'britwums','','Access-Accept','2019-02-02 23:10:02'),(461292,'affiliation','','Access-Accept','2019-02-02 23:10:02'),(461293,'home','','Access-Accept','2019-02-02 23:10:05'),(461294,'mfantsipim','','Access-Accept','2019-02-02 23:10:15'),(867510,'SoNM','','Access-Reject','2019-09-10 09:19:33'),(461296,'britwums','','Access-Accept','2019-02-03 00:10:02'),(461297,'affiliation','','Access-Accept','2019-02-03 00:10:03'),(461298,'home','','Access-Accept','2019-02-03 00:10:05'),(461299,'mfantsipim','','Access-Accept','2019-02-03 00:10:15'),(461300,'pempamsie','','Access-Accept','2019-02-03 00:45:44'),(867509,'SoNM','','Access-Reject','2019-09-10 09:19:22'),(461302,'britwums','','Access-Accept','2019-02-03 01:10:02'),(461303,'affiliation','','Access-Accept','2019-02-03 01:10:03'),(461304,'home','','Access-Accept','2019-02-03 01:10:05'),(461305,'britwums','','Access-Accept','2019-02-03 01:10:08'),(461306,'affiliation','','Access-Accept','2019-02-03 01:10:09'),(461307,'home','','Access-Accept','2019-02-03 01:10:11'),(461308,'britwums','','Access-Accept','2019-02-03 01:10:14'),(461309,'affiliation','','Access-Accept','2019-02-03 01:10:15'),(461310,'mfantsipim','','Access-Accept','2019-02-03 01:10:15'),(461311,'home','','Access-Accept','2019-02-03 01:10:18'),(461312,'britwums','','Access-Accept','2019-02-03 01:10:21'),(461313,'mfantsipim','','Access-Accept','2019-02-03 01:10:21'),(461314,'affiliation','','Access-Accept','2019-02-03 01:10:22'),(461315,'home','','Access-Accept','2019-02-03 01:10:24'),(461316,'mfantsipim','','Access-Accept','2019-02-03 01:10:28'),(461317,'britwums','','Access-Accept','2019-02-03 01:10:29'),(461318,'affiliation','','Access-Accept','2019-02-03 01:10:30'),(461319,'home','','Access-Accept','2019-02-03 01:10:32'),(461320,'mfantsipim','','Access-Accept','2019-02-03 01:10:34'),(461321,'britwums','','Access-Accept','2019-02-03 01:10:38'),(461322,'affiliation','','Access-Accept','2019-02-03 01:10:39'),(461323,'home','','Access-Accept','2019-02-03 01:10:41'),(461324,'mfantsipim','','Access-Accept','2019-02-03 01:10:42'),(461325,'britwums','','Access-Accept','2019-02-03 01:10:51'),(461326,'mfantsipim','','Access-Accept','2019-02-03 01:10:51'),(461327,'affiliation','','Access-Accept','2019-02-03 01:10:51'),(461328,'home','','Access-Accept','2019-02-03 01:10:54'),(461329,'mfantsipim','','Access-Accept','2019-02-03 01:11:04'),(461330,'britwums','','Access-Accept','2019-02-03 01:11:07'),(461331,'affiliation','','Access-Accept','2019-02-03 01:11:07'),(461332,'home','','Access-Accept','2019-02-03 01:11:10'),(461333,'mfantsipim','','Access-Accept','2019-02-03 01:11:20'),(461334,'britwums','','Access-Accept','2019-02-03 01:11:23'),(461335,'affiliation','','Access-Accept','2019-02-03 01:11:24'),(461336,'home','','Access-Accept','2019-02-03 01:11:26'),(461337,'mfantsipim','','Access-Accept','2019-02-03 01:11:36'),(461338,'britwums','','Access-Accept','2019-02-03 01:11:39'),(461339,'affiliation','','Access-Accept','2019-02-03 01:11:40'),(461340,'home','','Access-Accept','2019-02-03 01:11:42'),(461341,'mfantsipim','','Access-Accept','2019-02-03 01:11:52'),(461342,'britwums','','Access-Accept','2019-02-03 01:11:55'),(461343,'affiliation','','Access-Accept','2019-02-03 01:11:56'),(461344,'home','','Access-Accept','2019-02-03 01:11:58'),(461345,'mfantsipim','','Access-Accept','2019-02-03 01:12:08'),(461346,'britwums','','Access-Accept','2019-02-03 01:12:11'),(461347,'affiliation','','Access-Accept','2019-02-03 01:12:12'),(461348,'home','','Access-Accept','2019-02-03 01:12:15'),(461349,'mfantsipim','','Access-Accept','2019-02-03 01:12:24'),(461350,'britwums','','Access-Accept','2019-02-03 01:12:27'),(461351,'affiliation','','Access-Accept','2019-02-03 01:12:28'),(461352,'home','','Access-Accept','2019-02-03 01:12:31'),(461353,'mfantsipim','','Access-Accept','2019-02-03 01:12:41'),(461354,'britwums','','Access-Accept','2019-02-03 01:12:43'),(461355,'affiliation','','Access-Accept','2019-02-03 01:12:44'),(461356,'home','','Access-Accept','2019-02-03 01:12:47'),(461357,'mfantsipim','','Access-Accept','2019-02-03 01:12:57'),(461358,'britwums','','Access-Accept','2019-02-03 01:12:59'),(461359,'affiliation','','Access-Accept','2019-02-03 01:13:00'),(461360,'home','','Access-Accept','2019-02-03 01:13:03'),(461361,'mfantsipim','','Access-Accept','2019-02-03 01:13:13'),(461362,'britwums','','Access-Accept','2019-02-03 01:13:15'),(461363,'affiliation','','Access-Accept','2019-02-03 01:13:17'),(461364,'home','','Access-Accept','2019-02-03 01:13:19'),(461365,'mfantsipim','','Access-Accept','2019-02-03 01:13:29'),(461366,'britwums','','Access-Accept','2019-02-03 01:13:32'),(461367,'affiliation','','Access-Accept','2019-02-03 01:13:33'),(461368,'home','','Access-Accept','2019-02-03 01:13:35'),(461369,'britwums','','Access-Accept','2019-02-03 01:22:12'),(461370,'affiliation','','Access-Accept','2019-02-03 01:22:13'),(461371,'home','','Access-Accept','2019-02-03 01:22:14'),(461372,'mfantsipim','','Access-Accept','2019-02-03 01:22:21'),(461373,'britwums','','Access-Accept','2019-02-03 01:22:28'),(461374,'affiliation','','Access-Accept','2019-02-03 01:22:29'),(461375,'home','','Access-Accept','2019-02-03 01:22:30'),(461376,'mfantsipim','','Access-Accept','2019-02-03 01:22:38'),(461377,'britwums','','Access-Accept','2019-02-03 01:22:44'),(461378,'affiliation','','Access-Accept','2019-02-03 01:22:45'),(461379,'home','','Access-Accept','2019-02-03 01:22:47'),(461380,'mfantsipim','','Access-Accept','2019-02-03 01:22:54'),(461381,'britwums','','Access-Accept','2019-02-03 01:23:01'),(461382,'affiliation','','Access-Accept','2019-02-03 01:23:01'),(461383,'home','','Access-Accept','2019-02-03 01:23:03'),(461384,'mfantsipim','','Access-Accept','2019-02-03 01:23:10'),(461385,'britwums','','Access-Accept','2019-02-03 01:23:17'),(461386,'affiliation','','Access-Accept','2019-02-03 01:23:17'),(461387,'home','','Access-Accept','2019-02-03 01:23:19'),(461388,'mfantsipim','','Access-Accept','2019-02-03 01:23:26'),(461389,'britwums','','Access-Accept','2019-02-03 01:23:33'),(461390,'affiliation','','Access-Accept','2019-02-03 01:23:34'),(461391,'home','','Access-Accept','2019-02-03 01:23:35'),(461392,'mfantsipim','','Access-Accept','2019-02-03 01:23:42'),(461393,'britwums','','Access-Accept','2019-02-03 01:23:49'),(461394,'affiliation','','Access-Accept','2019-02-03 01:23:50'),(461395,'home','','Access-Accept','2019-02-03 01:23:51'),(461396,'mfantsipim','','Access-Accept','2019-02-03 01:23:58'),(461397,'britwums','','Access-Accept','2019-02-03 01:24:05'),(461398,'affiliation','','Access-Accept','2019-02-03 01:24:06'),(461399,'home','','Access-Accept','2019-02-03 01:24:10'),(461400,'mfantsipim','','Access-Accept','2019-02-03 01:24:14'),(461401,'britwums','','Access-Accept','2019-02-03 01:24:21'),(461402,'affiliation','','Access-Accept','2019-02-03 01:24:22'),(461403,'home','','Access-Accept','2019-02-03 01:24:26'),(461404,'mfantsipim','','Access-Accept','2019-02-03 01:24:31'),(461405,'britwums','','Access-Accept','2019-02-03 01:24:37'),(461406,'affiliation','','Access-Accept','2019-02-03 01:24:38'),(461407,'home','','Access-Accept','2019-02-03 01:24:42'),(461408,'mfantsipim','','Access-Accept','2019-02-03 01:24:47'),(461409,'britwums','','Access-Accept','2019-02-03 01:24:53'),(461410,'affiliation','','Access-Accept','2019-02-03 01:24:54'),(461411,'home','','Access-Accept','2019-02-03 01:24:58'),(461412,'mfantsipim','','Access-Accept','2019-02-03 01:25:03'),(461413,'britwums','','Access-Accept','2019-02-03 01:25:09'),(461414,'affiliation','','Access-Accept','2019-02-03 01:25:10'),(461415,'home','','Access-Accept','2019-02-03 01:25:15'),(461416,'mfantsipim','','Access-Accept','2019-02-03 01:25:19'),(461417,'britwums','','Access-Accept','2019-02-03 01:25:26'),(461418,'affiliation','','Access-Accept','2019-02-03 01:25:26'),(461419,'home','','Access-Accept','2019-02-03 01:25:31'),(461420,'mfantsipim','','Access-Accept','2019-02-03 01:25:35'),(461421,'britwums','','Access-Accept','2019-02-03 01:25:42'),(461422,'affiliation','','Access-Accept','2019-02-03 01:25:42'),(461423,'home','','Access-Accept','2019-02-03 01:25:47'),(461424,'mfantsipim','','Access-Accept','2019-02-03 01:25:51'),(461425,'britwums','','Access-Accept','2019-02-03 01:25:58'),(461426,'affiliation','','Access-Accept','2019-02-03 01:25:58'),(461427,'home','','Access-Accept','2019-02-03 01:26:03'),(461428,'mfantsipim','','Access-Accept','2019-02-03 01:26:07'),(461429,'britwums','','Access-Accept','2019-02-03 01:26:14'),(461430,'affiliation','','Access-Accept','2019-02-03 01:26:15'),(461431,'home','','Access-Accept','2019-02-03 01:26:19'),(461432,'mfantsipim','','Access-Accept','2019-02-03 01:26:23'),(461433,'britwums','','Access-Accept','2019-02-03 01:26:30'),(461434,'affiliation','','Access-Accept','2019-02-03 01:26:31'),(461435,'home','','Access-Accept','2019-02-03 01:26:35'),(461436,'mfantsipim','','Access-Accept','2019-02-03 01:26:40'),(461437,'britwums','','Access-Accept','2019-02-03 01:26:46'),(461438,'affiliation','','Access-Accept','2019-02-03 01:26:47'),(461439,'home','','Access-Accept','2019-02-03 01:26:51'),(461440,'mfantsipim','','Access-Accept','2019-02-03 01:26:56'),(461441,'britwums','','Access-Accept','2019-02-03 01:27:02'),(461442,'affiliation','','Access-Accept','2019-02-03 01:27:03'),(461443,'home','','Access-Accept','2019-02-03 01:27:08'),(461444,'mfantsipim','','Access-Accept','2019-02-03 01:27:12'),(461445,'britwums','','Access-Accept','2019-02-03 01:27:19'),(461446,'affiliation','','Access-Accept','2019-02-03 01:27:19'),(461447,'home','','Access-Accept','2019-02-03 01:27:24'),(461448,'mfantsipim','','Access-Accept','2019-02-03 01:27:28'),(461449,'britwums','','Access-Accept','2019-02-03 01:27:35'),(461450,'affiliation','','Access-Accept','2019-02-03 01:27:35'),(461451,'home','','Access-Accept','2019-02-03 01:27:40'),(461452,'mfantsipim','','Access-Accept','2019-02-03 01:27:44'),(461453,'britwums','','Access-Accept','2019-02-03 01:27:51'),(461454,'affiliation','','Access-Accept','2019-02-03 01:27:51'),(461455,'home','','Access-Accept','2019-02-03 01:27:56'),(461456,'mfantsipim','','Access-Accept','2019-02-03 01:28:02'),(461457,'britwums','','Access-Accept','2019-02-03 01:28:07'),(461458,'affiliation','','Access-Accept','2019-02-03 01:28:07'),(461459,'home','','Access-Accept','2019-02-03 01:28:12'),(461460,'mfantsipim','','Access-Accept','2019-02-03 01:28:19'),(461461,'britwums','','Access-Accept','2019-02-03 01:28:23'),(461462,'affiliation','','Access-Accept','2019-02-03 01:28:24'),(461463,'home','','Access-Accept','2019-02-03 01:28:32'),(461464,'britwums','','Access-Accept','2019-02-03 01:32:25'),(461465,'mfantsipim','','Access-Accept','2019-02-03 01:32:25'),(461466,'affiliation','','Access-Accept','2019-02-03 01:32:26'),(461467,'home','','Access-Accept','2019-02-03 01:32:30'),(461468,'capitalhill','','Access-Accept','2019-02-03 01:44:14'),(867508,'kumi','','Access-Reject','2019-09-10 09:19:18'),(461470,'britwums','','Access-Accept','2019-02-03 02:10:02'),(461471,'affiliation','','Access-Accept','2019-02-03 02:10:03'),(461472,'home','','Access-Accept','2019-02-03 02:10:05'),(461473,'mfantsipim','','Access-Accept','2019-02-03 02:10:15'),(461474,'pempamsie','','Access-Accept','2019-02-03 02:45:44'),(867507,'SoNM','','Access-Reject','2019-09-10 09:19:10'),(461476,'britwums','','Access-Accept','2019-02-03 03:10:02'),(461477,'affiliation','','Access-Accept','2019-02-03 03:10:03'),(461478,'home','','Access-Accept','2019-02-03 03:10:05'),(461479,'mfantsipim','','Access-Accept','2019-02-03 03:10:15'),(867506,'SoNM','','Access-Reject','2019-09-10 09:18:59'),(461481,'dadukpo','0xcd3a1bfcf0b17a0bf6653ad47e8c4e4944','Access-Accept','2019-02-03 04:04:33'),(461482,'britwums','','Access-Accept','2019-02-03 04:10:02'),(461483,'affiliation','','Access-Accept','2019-02-03 04:10:03'),(461484,'home','','Access-Accept','2019-02-03 04:10:05'),(461485,'mfantsipim','','Access-Accept','2019-02-03 04:10:15'),(461486,'pempamsie','','Access-Accept','2019-02-03 04:45:44'),(867505,'SoNM','','Access-Reject','2019-09-10 09:18:47'),(461488,'britwums','','Access-Accept','2019-02-03 05:10:02'),(461489,'affiliation','','Access-Accept','2019-02-03 05:10:03'),(461490,'home','','Access-Accept','2019-02-03 05:10:05'),(461491,'mfantsipim','','Access-Accept','2019-02-03 05:10:15'),(461492,'gadukpoh','0x2f2b06d07ef6e57132f62b1e359d1ccf5b','Access-Accept','2019-02-03 05:45:18'),(867504,'kumi','','Access-Reject','2019-09-10 09:18:47'),(461494,'britwums','','Access-Accept','2019-02-03 06:10:02'),(461495,'affiliation','','Access-Accept','2019-02-03 06:10:03'),(461496,'home','','Access-Accept','2019-02-03 06:10:05'),(461497,'mfantsipim','','Access-Accept','2019-02-03 06:10:15'),(461498,'dadukpo','0x1f6abf3ed6b383386737594377639da2af','Access-Accept','2019-02-03 06:35:32'),(461499,'pempamsie','','Access-Accept','2019-02-03 06:45:44'),(867503,'SoNM','','Access-Reject','2019-09-10 09:18:36'),(461501,'gadukpoh','0x3223f318373ca564198d505629d5c76227','Access-Accept','2019-02-03 07:05:54'),(461502,'affiliation','','Access-Accept','2019-02-03 07:10:02'),(461503,'britwums','','Access-Accept','2019-02-03 07:10:02'),(461504,'home','','Access-Accept','2019-02-03 07:10:05'),(461505,'mfantsipim','','Access-Accept','2019-02-03 07:10:16'),(867502,'SoNM','','Access-Reject','2019-09-10 09:18:24'),(461507,'affiliation','','Access-Accept','2019-02-03 08:10:02'),(461508,'home','','Access-Accept','2019-02-03 08:10:05'),(461509,'mfantsipim','','Access-Accept','2019-02-03 08:10:19'),(461510,'britwums','','Access-Accept','2019-02-03 08:10:21'),(461511,'pempamsie','','Access-Accept','2019-02-03 08:45:44'),(867501,'kumi','','Access-Reject','2019-09-10 09:18:16'),(461513,'affiliation','','Access-Accept','2019-02-03 09:10:02'),(461514,'britwums','','Access-Accept','2019-02-03 09:10:02'),(461515,'home','','Access-Accept','2019-02-03 09:10:05'),(461516,'mfantsipim','','Access-Accept','2019-02-03 09:10:15'),(461517,'home','','Access-Accept','2019-02-03 09:33:54'),(867500,'SoNM','','Access-Reject','2019-09-10 09:18:13'),(461519,'britwums','','Access-Accept','2019-02-03 10:10:02'),(461520,'home','','Access-Accept','2019-02-03 10:10:05'),(461521,'affiliation','','Access-Accept','2019-02-03 10:10:07'),(461522,'mfantsipim','','Access-Accept','2019-02-03 10:10:16'),(461523,'mfantsipim','','Access-Accept','2019-02-03 10:10:48'),(461524,'pempamsie','','Access-Accept','2019-02-03 10:45:45'),(867499,'SoNM','','Access-Reject','2019-09-10 09:18:02'),(461526,'affiliation','','Access-Accept','2019-02-03 11:10:02'),(461527,'britwums','','Access-Accept','2019-02-03 11:10:02'),(461528,'home','','Access-Accept','2019-02-03 11:10:05'),(461529,'mfantsipim','','Access-Accept','2019-02-03 11:10:15'),(461530,'Joseph','0x9899f224ca1b3d7fbe91979ee5c53458c2','Access-Reject','2019-02-03 11:43:53'),(461531,'Joseph','0xb299f224ca1b3d7fbe91979ee5c53458c2','Access-Reject','2019-02-03 11:43:56'),(461532,'Joseph','0xe2e36ab17269dcf64fda21cc990fd48050','Access-Reject','2019-02-03 11:44:05'),(867498,'SoNM','','Access-Reject','2019-09-10 09:17:50'),(461534,'britwums','','Access-Accept','2019-02-03 12:10:02'),(461535,'affiliation','','Access-Accept','2019-02-03 12:10:03'),(461536,'home','','Access-Accept','2019-02-03 12:10:05'),(461537,'mfantsipim','','Access-Accept','2019-02-03 12:10:15'),(461538,'dadukpo','0x3c81f57fe3abedb5d8ce5000736c23147c','Access-Accept','2019-02-03 12:36:19'),(461539,'pempamsie','','Access-Accept','2019-02-03 12:45:44'),(867497,'kumi','','Access-Reject','2019-09-10 09:17:45'),(461541,'dadukpo','0xc6b5e72a3da7f92be9761a6f0a06e99192','Access-Accept','2019-02-03 13:03:37'),(461542,'affiliation','','Access-Accept','2019-02-03 13:10:02'),(461543,'britwums','','Access-Accept','2019-02-03 13:10:02'),(461544,'home','','Access-Accept','2019-02-03 13:10:05'),(461545,'mfantsipim','','Access-Accept','2019-02-03 13:10:16'),(461546,'gadukpoh','0x7e012fda6e6547bac9c89fce82316dc296','Access-Accept','2019-02-03 13:32:22'),(461547,'dadukpo','0x0acfd9273a5a534aa125cc2a79de04316a','Access-Accept','2019-02-03 13:36:35'),(461548,'dadukpo ','0x032b4404e62ff52b895e21ce0a229d065e','Access-Accept','2019-02-03 13:37:48'),(867496,'SoNM','','Access-Reject','2019-09-10 09:17:39'),(461550,'affiliation','','Access-Accept','2019-02-03 14:10:02'),(461551,'britwums','','Access-Accept','2019-02-03 14:10:02'),(461552,'home','','Access-Accept','2019-02-03 14:10:05'),(461553,'mfantsipim','','Access-Accept','2019-02-03 14:10:15'),(461554,'pempamsie','','Access-Accept','2019-02-03 14:45:45'),(867495,'SoNM','','Access-Reject','2019-09-10 09:17:27'),(461556,'affiliation','','Access-Accept','2019-02-03 15:10:02'),(461557,'britwums','','Access-Accept','2019-02-03 15:10:02'),(461558,'home','','Access-Accept','2019-02-03 15:10:05'),(461559,'mfantsipim','','Access-Accept','2019-02-03 15:10:16'),(461560,'home','','Access-Accept','2019-02-03 15:43:47'),(867494,'SoNM','','Access-Reject','2019-09-10 09:17:16'),(461562,'britwums','','Access-Accept','2019-02-03 16:10:02'),(461563,'affiliation','','Access-Accept','2019-02-03 16:10:03'),(461564,'home','','Access-Accept','2019-02-03 16:10:05'),(461565,'mfantsipim','','Access-Accept','2019-02-03 16:10:16'),(461566,'James buabeng','0x287cb36bd4e280dc88516747ab86b9a48e','Access-Reject','2019-02-03 16:22:19'),(461567,'pempamsie','','Access-Accept','2019-02-03 16:45:45'),(867493,'kumi','','Access-Reject','2019-09-10 09:17:14'),(461569,'affiliation','','Access-Accept','2019-02-03 17:10:02'),(461570,'britwums','','Access-Accept','2019-02-03 17:10:02'),(461571,'home','','Access-Accept','2019-02-03 17:10:05'),(461572,'mfantsipim','','Access-Accept','2019-02-03 17:10:16'),(867492,'SoNM','','Access-Reject','2019-09-10 09:17:05'),(461574,'affiliation','','Access-Accept','2019-02-03 18:10:02'),(461575,'britwums','','Access-Accept','2019-02-03 18:10:02'),(461576,'home','','Access-Accept','2019-02-03 18:10:05'),(461577,'mfantsipim','','Access-Accept','2019-02-03 18:10:16'),(461578,'dadukpo','0x0861e7d9e751165d7b24b9120d0f004f32','Access-Accept','2019-02-03 18:24:33'),(461579,'pempamsie','','Access-Accept','2019-02-03 18:45:45'),(867491,'SoNM','','Access-Reject','2019-09-10 09:16:53'),(461581,'affiliation','','Access-Accept','2019-02-03 19:10:02'),(461582,'britwums','','Access-Accept','2019-02-03 19:10:02'),(461583,'home','','Access-Accept','2019-02-03 19:10:06'),(461584,'mfantsipim','','Access-Accept','2019-02-03 19:10:16'),(461585,'dadukpo ','0x7918a233ac9bebdb60955014bdd054207a','Access-Accept','2019-02-03 19:22:09'),(461586,'dadukpo','0xc00c28cd6972393818869ffe772a510046','Access-Accept','2019-02-03 19:45:08'),(461587,'dadukpo','0x3380b4e82dc07a6d2c80786986b572d60e','Access-Accept','2019-02-03 19:52:00'),(867490,'kumi','','Access-Reject','2019-09-10 09:16:43'),(461589,'affiliation','','Access-Accept','2019-02-03 20:10:02'),(461590,'britwums','','Access-Accept','2019-02-03 20:10:03'),(461591,'home','','Access-Accept','2019-02-03 20:10:06'),(461592,'mfantsipim','','Access-Accept','2019-02-03 20:10:16'),(461593,'gadukpoh','0x6fb21ceafbc7858893a8aecc4e6d2dbf76','Access-Accept','2019-02-03 20:23:43'),(461594,'pempamsie','','Access-Accept','2019-02-03 20:45:45'),(461595,'home','','Access-Accept','2019-02-03 20:48:08'),(867489,'SoNM','','Access-Reject','2019-09-10 09:16:42'),(461597,'affiliation','','Access-Accept','2019-02-03 21:10:02'),(461598,'britwums','','Access-Accept','2019-02-03 21:10:03'),(461599,'home','','Access-Accept','2019-02-03 21:10:06'),(461600,'mfantsipim','','Access-Accept','2019-02-03 21:10:16'),(867488,'SoNM','','Access-Reject','2019-09-10 09:16:30'),(461602,'affiliation','','Access-Accept','2019-02-03 22:10:02'),(461603,'britwums','','Access-Accept','2019-02-03 22:10:02'),(461604,'home','','Access-Accept','2019-02-03 22:10:06'),(461605,'mfantsipim','','Access-Accept','2019-02-03 22:10:16'),(461606,'pempamsie','','Access-Accept','2019-02-03 22:45:45'),(867487,'SoNM','','Access-Reject','2019-09-10 09:16:19'),(461608,'affiliation','','Access-Accept','2019-02-03 23:10:02'),(461609,'britwums','','Access-Accept','2019-02-03 23:10:03'),(461610,'home','','Access-Accept','2019-02-03 23:10:06'),(461611,'mfantsipim','','Access-Accept','2019-02-03 23:10:16'),(867486,'kumi','','Access-Reject','2019-09-10 09:16:12'),(461613,'affiliation','','Access-Accept','2019-02-04 00:10:02'),(461614,'britwums','','Access-Accept','2019-02-04 00:10:02'),(461615,'home','','Access-Accept','2019-02-04 00:10:06'),(461616,'mfantsipim','','Access-Accept','2019-02-04 00:10:16'),(461617,'gadukpoh','0x60a4c1c2b5c0cc1297da6d9995cb8d9540','Access-Accept','2019-02-04 00:33:03'),(461618,'pempamsie','','Access-Accept','2019-02-04 00:45:45'),(867485,'SoNM','','Access-Reject','2019-09-10 09:16:08'),(461620,'affiliation','','Access-Accept','2019-02-04 01:10:02'),(461621,'britwums','','Access-Accept','2019-02-04 01:10:02'),(461622,'home','','Access-Accept','2019-02-04 01:10:06'),(461623,'mfantsipim','','Access-Accept','2019-02-04 01:10:16'),(867484,'SoNM','','Access-Reject','2019-09-10 09:15:56'),(461625,'affiliation','','Access-Accept','2019-02-04 02:10:02'),(461626,'britwums','','Access-Accept','2019-02-04 02:10:02'),(461627,'home','','Access-Accept','2019-02-04 02:10:06'),(461628,'mfantsipim','','Access-Accept','2019-02-04 02:10:16'),(461629,'pempamsie','','Access-Accept','2019-02-04 02:45:45'),(867483,'SoNM','','Access-Reject','2019-09-10 09:15:45'),(461631,'affiliation','','Access-Accept','2019-02-04 03:10:02'),(461632,'britwums','','Access-Accept','2019-02-04 03:10:02'),(461633,'home','','Access-Accept','2019-02-04 03:10:06'),(461634,'mfantsipim','','Access-Accept','2019-02-04 03:10:16'),(461635,'dadukpo ','0x0d270abb17ea842e3b4625b2fda39bbe7b','Access-Accept','2019-02-04 03:15:39'),(867482,'kumi','','Access-Reject','2019-09-10 09:15:40'),(461637,'affiliation','','Access-Accept','2019-02-04 04:10:02'),(461638,'britwums','','Access-Accept','2019-02-04 04:10:03'),(461639,'home','','Access-Accept','2019-02-04 04:10:06'),(461640,'mfantsipim','','Access-Accept','2019-02-04 04:10:16'),(461641,'pempamsie','','Access-Accept','2019-02-04 04:45:45'),(867481,'SoNM','','Access-Reject','2019-09-10 09:15:33'),(461643,'affiliation','','Access-Accept','2019-02-04 05:10:02'),(461644,'britwums','','Access-Accept','2019-02-04 05:10:03'),(461645,'home','','Access-Accept','2019-02-04 05:10:06'),(461646,'mfantsipim','','Access-Accept','2019-02-04 05:10:16'),(867480,'SoNM','','Access-Reject','2019-09-10 09:15:22'),(461648,'affiliation','','Access-Accept','2019-02-04 06:10:02'),(461649,'britwums','','Access-Accept','2019-02-04 06:10:03'),(461650,'home','','Access-Accept','2019-02-04 06:10:06'),(461651,'mfantsipim','','Access-Accept','2019-02-04 06:10:16'),(461652,'pempamsie','','Access-Accept','2019-02-04 06:45:45'),(867479,'kumi','','Access-Reject','2019-09-10 09:15:12'),(461654,'affiliation','','Access-Accept','2019-02-04 07:10:02'),(461655,'britwums','','Access-Accept','2019-02-04 07:10:03'),(461656,'home','','Access-Accept','2019-02-04 07:10:06'),(461657,'mfantsipim','','Access-Accept','2019-02-04 07:10:16'),(461658,'dadukpo','0x9d5cc4a23c7cee1feedf2205713206b267','Access-Accept','2019-02-04 07:28:19'),(461659,'britwums','','Access-Accept','2019-02-04 07:32:36'),(461660,'SoNM','','Access-Accept','2019-02-04 07:57:19'),(461661,'cegrad','','Access-Accept','2019-02-04 07:57:24'),(867478,'SoNM','','Access-Reject','2019-09-10 09:15:11'),(461663,'britwums','','Access-Accept','2019-02-04 08:10:01'),(461664,'cegrad','','Access-Accept','2019-02-04 08:10:01'),(461665,'affiliation','','Access-Accept','2019-02-04 08:10:02'),(461666,'home','','Access-Accept','2019-02-04 08:10:06'),(461667,'mfantsipim','','Access-Accept','2019-02-04 08:10:16'),(461668,'pempamsie','','Access-Accept','2019-02-04 08:45:45'),(867477,'SoNM','','Access-Reject','2019-09-10 09:14:59'),(461670,'britwums','','Access-Accept','2019-02-04 09:10:01'),(461671,'cegrad','','Access-Accept','2019-02-04 09:10:01'),(461672,'SoNM','','Access-Accept','2019-02-04 09:10:02'),(461673,'affiliation','','Access-Accept','2019-02-04 09:10:03'),(461674,'home','','Access-Accept','2019-02-04 09:10:06'),(461675,'mfantsipim','','Access-Accept','2019-02-04 09:10:16'),(461676,'dadukpo','0x4daa3c5ba12fed37907848d8846e0af61e','Access-Accept','2019-02-04 09:12:23'),(867476,'SoNM','','Access-Reject','2019-09-10 09:14:48'),(461678,'britwums','','Access-Accept','2019-02-04 10:10:01'),(461679,'cegrad','','Access-Accept','2019-02-04 10:10:02'),(461680,'affiliation','','Access-Accept','2019-02-04 10:10:02'),(461681,'SoNM','','Access-Accept','2019-02-04 10:10:02'),(461682,'home','','Access-Accept','2019-02-04 10:10:06'),(461683,'mfantsipim','','Access-Accept','2019-02-04 10:10:16'),(461684,'pempamsie','','Access-Accept','2019-02-04 10:45:45'),(867475,'kumi','','Access-Reject','2019-09-10 09:14:38'),(461686,'britwums','','Access-Accept','2019-02-04 11:10:01'),(461687,'cegrad','','Access-Accept','2019-02-04 11:10:02'),(461688,'affiliation','','Access-Accept','2019-02-04 11:10:02'),(461689,'home','','Access-Accept','2019-02-04 11:10:06'),(461690,'mfantsipim','','Access-Accept','2019-02-04 11:10:16'),(461691,'SoNM','','Access-Accept','2019-02-04 11:13:03'),(867474,'SoNM','','Access-Reject','2019-09-10 09:14:37'),(461693,'britwums','','Access-Accept','2019-02-04 12:10:01'),(461694,'cegrad','','Access-Accept','2019-02-04 12:10:01'),(461695,'affiliation','','Access-Accept','2019-02-04 12:10:02'),(461696,'SoNM','','Access-Accept','2019-02-04 12:10:03'),(461697,'home','','Access-Accept','2019-02-04 12:10:06'),(461698,'mfantsipim','','Access-Accept','2019-02-04 12:10:16'),(461699,'pempamsie','','Access-Accept','2019-02-04 12:45:45'),(867473,'SoNM','','Access-Reject','2019-09-10 09:14:25'),(461701,'britwums','','Access-Accept','2019-02-04 13:10:01'),(461702,'cegrad','','Access-Accept','2019-02-04 13:10:02'),(461703,'affiliation','','Access-Accept','2019-02-04 13:10:02'),(461704,'SoNM','','Access-Accept','2019-02-04 13:10:03'),(461705,'home','','Access-Accept','2019-02-04 13:10:06'),(461706,'mfantsipim','','Access-Accept','2019-02-04 13:10:16'),(461707,'home','','Access-Accept','2019-02-04 13:28:40'),(867472,'SoNM','','Access-Reject','2019-09-10 09:14:14'),(461709,'pempamsie','','Access-Accept','2019-02-04 14:05:47'),(461710,'britwums','','Access-Accept','2019-02-04 14:10:02'),(461711,'cegrad','','Access-Accept','2019-02-04 14:10:02'),(461712,'SoNM','','Access-Accept','2019-02-04 14:10:02'),(461713,'affiliation','','Access-Accept','2019-02-04 14:10:02'),(461714,'home','','Access-Accept','2019-02-04 14:10:06'),(461715,'mfantsipim','','Access-Accept','2019-02-04 14:10:16'),(461716,'pempamsie','','Access-Accept','2019-02-04 14:45:45'),(867471,'kumi','','Access-Reject','2019-09-10 09:14:07'),(919198,'capitalhill','','Access-Accept','2019-10-26 16:40:01'),(461719,'britwums','','Access-Accept','2019-02-04 15:10:02'),(461720,'cegrad','','Access-Accept','2019-02-04 15:10:02'),(461721,'SoNM','','Access-Accept','2019-02-04 15:10:02'),(461722,'affiliation','','Access-Accept','2019-02-04 15:10:02'),(461723,'home','','Access-Accept','2019-02-04 15:10:06'),(461724,'mfantsipim','','Access-Accept','2019-02-04 15:10:16'),(461725,'home','','Access-Accept','2019-02-04 15:40:03'),(461726,'pempamsie','','Access-Accept','2019-02-04 15:41:21'),(867470,'SoNM','','Access-Reject','2019-09-10 09:14:02'),(461728,'cegrad','','Access-Accept','2019-02-04 15:43:39'),(461729,'SoNM','','Access-Accept','2019-02-04 15:44:13'),(461730,'britwums','','Access-Accept','2019-02-04 15:45:02'),(461731,'capitalhill','','Access-Accept','2019-02-04 15:45:33'),(919197,'src_hostel','','Access-Accept','2019-10-26 16:34:57'),(867469,'SoNM','','Access-Reject','2019-09-10 09:13:51'),(461734,'britwums','','Access-Accept','2019-02-04 16:10:02'),(461735,'cegrad','','Access-Accept','2019-02-04 16:10:02'),(461736,'SoNM','','Access-Accept','2019-02-04 16:10:02'),(461737,'home','','Access-Accept','2019-02-04 16:10:06'),(461738,'mfantsipim','','Access-Accept','2019-02-04 16:10:16'),(461739,'affiliation','','Access-Accept','2019-02-04 16:10:57'),(461740,'gadukpoh','0xac6b3f8a3e08937f7a77a4f1691f752510','Access-Accept','2019-02-04 16:41:13'),(461741,'pempamsie','','Access-Accept','2019-02-04 16:45:45'),(867468,'SoNM','','Access-Reject','2019-09-10 09:13:39'),(461743,'cegrad','','Access-Accept','2019-02-04 17:10:29'),(461744,'britwums','','Access-Accept','2019-02-04 17:10:29'),(461745,'mfantsipim','','Access-Accept','2019-02-04 17:10:29'),(461746,'home','','Access-Accept','2019-02-04 17:10:30'),(461747,'SoNM','','Access-Accept','2019-02-04 17:10:30'),(461748,'affiliation','','Access-Accept','2019-02-04 17:10:59'),(867467,'kumi','','Access-Reject','2019-09-10 09:13:36'),(867466,'SoNM','','Access-Reject','2019-09-10 09:13:28'),(461751,'affiliation','','Access-Accept','2019-02-04 18:10:01'),(461752,'britwums','','Access-Accept','2019-02-04 18:10:02'),(461753,'home','','Access-Accept','2019-02-04 18:10:06'),(461754,'mfantsipim','','Access-Accept','2019-02-04 18:10:17'),(461755,'cegrad','','Access-Accept','2019-02-04 18:12:20'),(461756,'SoNM','','Access-Accept','2019-02-04 18:12:21'),(930338,'dodoos','','Access-Reject','2019-11-09 15:01:31'),(461758,'xvzWv','0xbb20fad3c8167115c387c16175e8e9c9ad','Access-Reject','2019-02-04 18:22:52'),(461759,'xvzWv','0x11916b43508632cc5e2d3358d51f7e2333','Access-Reject','2019-02-04 18:23:24'),(461760,'britwums','','Access-Accept','2019-02-04 18:33:18'),(461761,'qKxzw','0x1ca3df6a778c8ea108bff640040488afcc','Access-Reject','2019-02-04 18:35:10'),(461762,'qKxzw','0xbac35a995670a0f02addaecfb868314923','Access-Reject','2019-02-04 18:35:49'),(461763,'qKxzw','0x00c35a995670a0f02addaecfb868314923','Access-Reject','2019-02-04 18:35:51'),(461764,'qKxzw','0x1fc35a995670a0f02addaecfb868314923','Access-Reject','2019-02-04 18:35:53'),(461765,'qKxzw','0x56193264b77f329d95f2147022efb84e14','Access-Reject','2019-02-04 18:36:36'),(461766,'qKxzw','0x18193264b77f329d95f2147022efb84e14','Access-Reject','2019-02-04 18:37:10'),(461767,'qKxzw','0x5283836b862990f6ad750831abbb90e925','Access-Reject','2019-02-04 18:37:32'),(461768,'pempamsie','','Access-Accept','2019-02-04 18:45:45'),(927950,'dodoos','','Access-Reject','2019-11-09 06:22:16'),(867465,'SoNM','','Access-Reject','2019-09-10 09:13:17'),(461771,'affiliation','','Access-Accept','2019-02-04 19:10:01'),(461772,'britwums','','Access-Accept','2019-02-04 19:10:02'),(461773,'cegrad','','Access-Accept','2019-02-04 19:10:02'),(461774,'SoNM','','Access-Accept','2019-02-04 19:10:02'),(461775,'home','','Access-Accept','2019-02-04 19:10:06'),(461776,'mfantsipim','','Access-Accept','2019-02-04 19:10:17'),(461777,'dadukpo','0x840c70885884a00bb11b18b840422c810c','Access-Accept','2019-02-04 19:28:03'),(461778,'SoNM','','Access-Accept','2019-02-04 19:35:14'),(461779,'SoNM','','Access-Accept','2019-02-04 19:39:52'),(461780,'SoNM','','Access-Accept','2019-02-04 19:40:18'),(867464,'SoNM','','Access-Reject','2019-09-10 09:13:05'),(461782,'dadukpo','0x8f7b6473a8e4782fe76c6eefff2a42114d','Access-Accept','2019-02-04 20:01:11'),(929779,'dodoos','','Access-Reject','2019-11-09 13:17:15'),(461784,'qKxzw','0x91aa826c52eeb0ed1eca2969ceeb1db852','Access-Reject','2019-02-04 20:06:49'),(461785,'qKxz','0x5a5c402607087e13b5f42cccbe56b5d7e6','Access-Reject','2019-02-04 20:08:32'),(461786,'affiliation','','Access-Accept','2019-02-04 20:10:01'),(461787,'home','','Access-Accept','2019-02-04 20:10:06'),(461788,'britwums','','Access-Accept','2019-02-04 20:10:33'),(461789,'SoNM','','Access-Accept','2019-02-04 20:10:33'),(461790,'mfantsipim','','Access-Accept','2019-02-04 20:10:34'),(461791,'mfantsipim','','Access-Accept','2019-02-04 20:11:06'),(461792,'cegrad','','Access-Accept','2019-02-04 20:11:49'),(461793,'capitalhill','','Access-Accept','2019-02-04 20:41:25'),(461794,'pempamsie','','Access-Accept','2019-02-04 20:45:45'),(461795,'pempamsie','','Access-Accept','2019-02-04 20:51:46'),(867463,'kumi','','Access-Reject','2019-09-10 09:13:05'),(461797,'affiliation','','Access-Accept','2019-02-04 21:10:01'),(461798,'britwums','','Access-Accept','2019-02-04 21:10:02'),(461799,'cegrad','','Access-Accept','2019-02-04 21:10:02'),(461800,'SoNM','','Access-Accept','2019-02-04 21:10:02'),(461801,'home','','Access-Accept','2019-02-04 21:10:06'),(461802,'mfantsipim','','Access-Accept','2019-02-04 21:10:17'),(461803,'gadukpoh','0x26051e8d9d9aa44c7663245e986c260d7c','Access-Accept','2019-02-04 21:35:23'),(927964,'dodoos','','Access-Reject','2019-11-09 06:24:58'),(867462,'SoNM','','Access-Reject','2019-09-10 09:12:54'),(919196,'baduwa','','Access-Accept','2019-10-26 16:27:27'),(461807,'capitalhill','','Access-Accept','2019-02-04 22:08:41'),(461808,'affiliation','','Access-Accept','2019-02-04 22:10:01'),(461809,'britwums','','Access-Accept','2019-02-04 22:10:02'),(461810,'SoNM','','Access-Accept','2019-02-04 22:10:02'),(461811,'cegrad','','Access-Accept','2019-02-04 22:10:03'),(461812,'home','','Access-Accept','2019-02-04 22:10:06'),(461813,'mfantsipim','','Access-Accept','2019-02-04 22:10:16'),(927949,'dodoos','','Access-Reject','2019-11-09 06:22:04'),(461815,'pempamsie','','Access-Accept','2019-02-04 22:45:43'),(867461,'SoNM','','Access-Reject','2019-09-10 09:12:42'),(461817,'affiliation','','Access-Accept','2019-02-04 23:10:01'),(461818,'britwums','','Access-Accept','2019-02-04 23:10:02'),(461819,'cegrad','','Access-Accept','2019-02-04 23:10:02'),(461820,'SoNM','','Access-Accept','2019-02-04 23:10:03'),(461821,'home','','Access-Accept','2019-02-04 23:10:06'),(461822,'mfantsipim','','Access-Accept','2019-02-04 23:10:16'),(461823,'home','','Access-Accept','2019-02-04 23:21:06'),(867460,'kumi','','Access-Reject','2019-09-10 09:12:34'),(461825,'britwums','','Access-Accept','2019-02-04 23:23:45'),(461826,'capitalhill','','Access-Accept','2019-02-04 23:24:12'),(461827,'pempamsie','','Access-Accept','2019-02-04 23:24:37'),(919195,'pempamsie','','Access-Accept','2019-10-26 16:25:42'),(867459,'SoNM','','Access-Reject','2019-09-10 09:12:31'),(461830,'affiliation','','Access-Accept','2019-02-05 00:10:01'),(461831,'britwums','','Access-Accept','2019-02-05 00:10:02'),(461832,'cegrad','','Access-Accept','2019-02-05 00:10:02'),(461833,'SoNM','','Access-Accept','2019-02-05 00:10:02'),(461834,'home','','Access-Accept','2019-02-05 00:10:06'),(461835,'mfantsipim','','Access-Accept','2019-02-05 00:10:17'),(461836,'home','','Access-Accept','2019-02-05 00:40:38'),(461837,'home','','Access-Accept','2019-02-05 00:43:25'),(461838,'home','','Access-Accept','2019-02-05 00:45:18'),(461839,'pempamsie','','Access-Accept','2019-02-05 00:45:43'),(867458,'SoNM','','Access-Reject','2019-09-10 09:12:19'),(867457,'SoNM','','Access-Reject','2019-09-10 09:12:08'),(919194,'SoNM','','Access-Accept','2019-10-26 16:25:05'),(461843,'capitalhill','','Access-Accept','2019-02-05 00:49:49'),(461844,'britwums','','Access-Accept','2019-02-05 00:54:00'),(461845,'SoNM','','Access-Accept','2019-02-05 00:55:41'),(867456,'kumi','','Access-Reject','2019-09-10 09:12:03'),(461847,'SoNM','','Access-Accept','2019-02-05 01:10:01'),(461848,'affiliation','','Access-Accept','2019-02-05 01:10:01'),(919193,'anane-fenin','','Access-Accept','2019-10-26 16:10:18'),(461850,'britwums','','Access-Accept','2019-02-05 01:10:02'),(461851,'cegrad','','Access-Accept','2019-02-05 01:10:02'),(461852,'home','','Access-Accept','2019-02-05 01:10:06'),(461853,'mfantsipim','','Access-Accept','2019-02-05 01:10:16'),(867455,'SoNM','','Access-Reject','2019-09-10 09:11:57'),(461855,'SoNM','','Access-Accept','2019-02-05 01:30:02'),(461856,'britwums','','Access-Accept','2019-02-05 01:30:02'),(461857,'mfantsipim','','Access-Accept','2019-02-05 01:30:16'),(919192,'cegrad','','Access-Accept','2019-10-26 16:10:09'),(461859,'SoNM','','Access-Accept','2019-02-05 01:50:01'),(461860,'britwums','','Access-Accept','2019-02-05 01:50:02'),(461861,'mfantsipim','','Access-Accept','2019-02-05 01:50:16'),(867454,'SoNM','','Access-Reject','2019-09-10 09:11:45'),(461863,'affiliation','','Access-Accept','2019-02-05 02:10:01'),(461864,'SoNM','','Access-Accept','2019-02-05 02:10:01'),(461865,'britwums','','Access-Accept','2019-02-05 02:10:02'),(461866,'cegrad','','Access-Accept','2019-02-05 02:10:02'),(919191,'affiliation','','Access-Accept','2019-10-26 16:10:06'),(461868,'home','','Access-Accept','2019-02-05 02:10:07'),(461869,'mfantsipim','','Access-Accept','2019-02-05 02:10:16'),(461870,'SoNM','','Access-Accept','2019-02-05 02:30:01'),(867453,'SoNM','','Access-Reject','2019-09-10 09:11:34'),(461872,'britwums','','Access-Accept','2019-02-05 02:30:02'),(461873,'mfantsipim','','Access-Accept','2019-02-05 02:30:16'),(919190,'amanful','','Access-Accept','2019-10-26 16:00:07'),(461875,'pempamsie','','Access-Accept','2019-02-05 02:45:46'),(461876,'dadukpo','0xcfe164ae7317a94f232801282d7a65cd38','Access-Accept','2019-02-05 02:48:04'),(461877,'SoNM','','Access-Accept','2019-02-05 02:50:01'),(461878,'britwums','','Access-Accept','2019-02-05 02:50:02'),(461879,'mfantsipim','','Access-Accept','2019-02-05 02:50:16'),(867452,'kumi','','Access-Reject','2019-09-10 09:11:32'),(919189,'dodoos','','Access-Accept','2019-10-26 15:56:21'),(461882,'affiliation','','Access-Accept','2019-02-05 03:10:01'),(461883,'SoNM','','Access-Accept','2019-02-05 03:10:02'),(461884,'britwums','','Access-Accept','2019-02-05 03:10:02'),(461885,'cegrad','','Access-Accept','2019-02-05 03:10:02'),(461886,'home','','Access-Accept','2019-02-05 03:10:06'),(461887,'mfantsipim','','Access-Accept','2019-02-05 03:10:16'),(461888,'SoNM','','Access-Accept','2019-02-05 03:30:01'),(867451,'SoNM','','Access-Reject','2019-09-10 09:11:22'),(461890,'britwums','','Access-Accept','2019-02-05 03:30:02'),(461891,'mfantsipim','','Access-Accept','2019-02-05 03:30:16'),(919188,'ekpetis','','Access-Accept','2019-10-26 15:46:01'),(461893,'SoNM','','Access-Accept','2019-02-05 03:50:01'),(461894,'britwums','','Access-Accept','2019-02-05 03:50:02'),(461895,'mfantsipim','','Access-Accept','2019-02-05 03:50:16'),(867450,'SoNM','','Access-Reject','2019-09-10 09:11:11'),(461897,'affiliation','','Access-Accept','2019-02-05 04:10:01'),(461898,'SoNM','','Access-Accept','2019-02-05 04:10:01'),(919187,'capitalhill','','Access-Accept','2019-10-26 15:40:01'),(461900,'britwums','','Access-Accept','2019-02-05 04:10:02'),(461901,'cegrad','','Access-Accept','2019-02-05 04:10:02'),(461902,'home','','Access-Accept','2019-02-05 04:10:07'),(461903,'mfantsipim','','Access-Accept','2019-02-05 04:10:16'),(867449,'kumi','','Access-Reject','2019-09-10 09:11:01'),(461905,'SoNM','','Access-Accept','2019-02-05 04:30:02'),(461906,'britwums','','Access-Accept','2019-02-05 04:30:02'),(461907,'mfantsipim','','Access-Accept','2019-02-05 04:30:16'),(919186,'src_hostel','','Access-Accept','2019-10-26 15:34:57'),(461909,'pempamsie','','Access-Accept','2019-02-05 04:45:43'),(461910,'SoNM','','Access-Accept','2019-02-05 04:50:01'),(461911,'britwums','','Access-Accept','2019-02-05 04:50:02'),(461912,'mfantsipim','','Access-Accept','2019-02-05 04:50:17'),(867448,'SoNM','','Access-Reject','2019-09-10 09:11:00'),(461914,'affiliation','','Access-Accept','2019-02-05 05:10:01'),(461915,'SoNM','','Access-Accept','2019-02-05 05:10:01'),(919185,'baduwa','','Access-Accept','2019-10-26 15:27:27'),(461917,'britwums','','Access-Accept','2019-02-05 05:10:02'),(461918,'cegrad','','Access-Accept','2019-02-05 05:10:02'),(461919,'home','','Access-Accept','2019-02-05 05:10:06'),(461920,'mfantsipim','','Access-Accept','2019-02-05 05:10:17'),(461921,'SoNM','','Access-Accept','2019-02-05 05:30:01'),(867447,'SoNM','','Access-Reject','2019-09-10 09:10:48'),(461923,'britwums','','Access-Accept','2019-02-05 05:30:02'),(461924,'mfantsipim','','Access-Accept','2019-02-05 05:30:16'),(919184,'britwums','','Access-Accept','2019-10-26 15:10:13'),(461926,'SoNM','','Access-Accept','2019-02-05 05:50:01'),(461927,'britwums','','Access-Accept','2019-02-05 05:50:02'),(461928,'mfantsipim','','Access-Accept','2019-02-05 05:50:16'),(867446,'SoNM','','Access-Reject','2019-09-10 09:10:36'),(461930,'britwums','','Access-Accept','2019-02-05 06:01:39'),(461931,'affiliation','','Access-Accept','2019-02-05 06:10:01'),(461932,'britwums','','Access-Accept','2019-02-05 06:10:01'),(919183,'dodoos','','Access-Accept','2019-10-26 14:56:21'),(461934,'SoNM','','Access-Accept','2019-02-05 06:10:02'),(461935,'cegrad','','Access-Accept','2019-02-05 06:10:02'),(461936,'home','','Access-Accept','2019-02-05 06:10:07'),(461937,'mfantsipim','','Access-Accept','2019-02-05 06:10:17'),(461938,'SoNM','','Access-Accept','2019-02-05 06:30:01'),(461939,'britwums','','Access-Accept','2019-02-05 06:30:01'),(867445,'kumi','','Access-Reject','2019-09-10 09:10:29'),(461941,'mfantsipim','','Access-Accept','2019-02-05 06:30:16'),(919182,'ekpetis','','Access-Accept','2019-10-26 14:46:00'),(461943,'pempamsie','','Access-Accept','2019-02-05 06:45:43'),(461944,'SoNM','','Access-Accept','2019-02-05 06:50:01'),(461945,'britwums','','Access-Accept','2019-02-05 06:50:01'),(461946,'mfantsipim','','Access-Accept','2019-02-05 06:50:16'),(867444,'SoNM','','Access-Reject','2019-09-10 09:10:25'),(461948,'gadukpoh','0x40a9779b3a248db7d1c4d3df05aa4b9f10','Access-Reject','2019-02-05 07:08:18'),(461949,'gadukpoh','0x9ca9779b3a248db7d1c4d3df05aa4b9f10','Access-Reject','2019-02-05 07:08:28'),(461950,'SoNM','','Access-Accept','2019-02-05 07:10:01'),(919181,'capitalhill','','Access-Accept','2019-10-26 14:40:03'),(461952,'britwums','','Access-Accept','2019-02-05 07:10:01'),(461953,'affiliation','','Access-Accept','2019-02-05 07:10:02'),(461954,'cegrad','','Access-Accept','2019-02-05 07:10:02'),(461955,'home','','Access-Accept','2019-02-05 07:10:07'),(461956,'mfantsipim','','Access-Accept','2019-02-05 07:10:17'),(461957,'britwums','','Access-Accept','2019-02-05 07:30:01'),(867443,'SoNM','','Access-Reject','2019-09-10 09:10:13'),(461959,'SoNM','','Access-Accept','2019-02-05 07:30:02'),(461960,'mfantsipim','','Access-Accept','2019-02-05 07:30:16'),(919180,'dodoos','','Access-Accept','2019-10-26 14:37:40'),(461962,'SoNM','','Access-Accept','2019-02-05 07:50:01'),(461963,'britwums','','Access-Accept','2019-02-05 07:50:01'),(461964,'mfantsipim','','Access-Accept','2019-02-05 07:50:16'),(867442,'britwums','','Access-Accept','2019-09-10 09:10:09'),(461966,'britwums','','Access-Accept','2019-02-05 08:10:01'),(461967,'affiliation','','Access-Accept','2019-02-05 08:10:01'),(919179,'src_hostel','','Access-Accept','2019-10-26 14:34:56'),(461969,'SoNM','','Access-Accept','2019-02-05 08:10:02'),(461970,'cegrad','','Access-Accept','2019-02-05 08:10:02'),(461971,'home','','Access-Accept','2019-02-05 08:10:07'),(461972,'mfantsipim','','Access-Accept','2019-02-05 08:10:17'),(461973,'gadukpoh','0x74d3b528f126e297d17a93aaa2e1a8e80b','Access-Accept','2019-02-05 08:14:49'),(461974,'affiliation','','Access-Accept','2019-02-05 08:28:15'),(461975,'britwums','','Access-Accept','2019-02-05 08:30:01'),(461977,'SoNM','','Access-Accept','2019-02-05 08:30:02'),(461978,'mfantsipim','','Access-Accept','2019-02-05 08:30:17'),(461979,'home','','Access-Accept','2019-02-05 08:33:27'),(461980,'pempamsie','','Access-Accept','2019-02-05 08:34:22'),(919178,'baduwa','','Access-Accept','2019-10-26 14:27:27'),(461982,'capitalhill','','Access-Accept','2019-02-05 08:37:05'),(919177,'SoNM','','Access-Accept','2019-10-26 14:25:04'),(461984,'pempamsie','','Access-Accept','2019-02-05 08:45:42'),(461985,'SoNM','','Access-Accept','2019-02-05 08:50:01'),(461986,'britwums','','Access-Accept','2019-02-05 08:50:01'),(919176,'cegrad','','Access-Accept','2019-10-26 14:11:06'),(461988,'home','','Access-Accept','2019-02-05 08:50:07'),(461989,'mfantsipim','','Access-Accept','2019-02-05 08:50:16'),(919175,'baduwa','','Access-Accept','2019-10-26 14:11:04'),(867441,'mfantsipim','','Access-Accept','2019-09-10 09:10:02'),(461992,'pempamsie','','Access-Accept','2019-02-05 09:05:42'),(461993,'affiliation','','Access-Accept','2019-02-05 09:10:01'),(919174,'anane-fenin','','Access-Accept','2019-10-26 14:10:20'),(461995,'home','','Access-Accept','2019-02-05 09:10:07'),(461996,'britwums','','Access-Accept','2019-02-05 09:10:24'),(461997,'mfantsipim','','Access-Accept','2019-02-05 09:10:24'),(461998,'cegrad','','Access-Accept','2019-02-05 09:10:24'),(461999,'SoNM','','Access-Accept','2019-02-05 09:10:25'),(919173,'affiliation','','Access-Accept','2019-10-26 14:10:05'),(462001,'pempamsie','','Access-Accept','2019-02-05 09:25:42'),(919172,'pempamsie','','Access-Accept','2019-10-26 14:05:42'),(462003,'SoNM','','Access-Accept','2019-02-05 09:30:03'),(867440,'SoNM','','Access-Reject','2019-09-10 09:10:02'),(462005,'home','','Access-Accept','2019-02-05 09:30:07'),(462006,'britwums','','Access-Accept','2019-02-05 09:30:38'),(462007,'mfantsipim','','Access-Accept','2019-02-05 09:31:27'),(919171,'dodoos','','Access-Accept','2019-10-26 13:56:22'),(462009,'pempamsie','','Access-Accept','2019-02-05 09:45:42'),(462010,'home','','Access-Accept','2019-02-05 09:49:26'),(462011,'britwums','','Access-Accept','2019-02-05 09:50:01'),(462012,'SoNM','','Access-Accept','2019-02-05 09:50:02'),(919170,'ekpetis','','Access-Accept','2019-10-26 13:46:01'),(462014,'home','','Access-Accept','2019-02-05 09:50:07'),(462015,'mfantsipim','','Access-Accept','2019-02-05 09:50:16'),(867439,'kumi','','Access-Reject','2019-09-10 09:09:58'),(462017,'cegrad','','Access-Accept','2019-02-05 09:51:43'),(919169,'capitalhill','','Access-Accept','2019-10-26 13:40:01'),(462019,'britwums','','Access-Accept','2019-02-05 09:52:06'),(462020,'capitalhill','','Access-Accept','2019-02-05 09:52:19'),(462021,'pempamsie','','Access-Accept','2019-02-05 09:52:33'),(462022,'SoNM','','Access-Accept','2019-02-05 09:52:55'),(867438,'SoNM','','Access-Reject','2019-09-10 09:09:50'),(919168,'src_hostel','','Access-Accept','2019-10-26 13:34:56'),(462025,'pempamsie','','Access-Accept','2019-02-05 10:05:42'),(462026,'SoNM','','Access-Accept','2019-02-05 10:10:01'),(462027,'britwums','','Access-Accept','2019-02-05 10:10:01'),(462028,'cegrad','','Access-Accept','2019-02-05 10:10:02'),(919167,'ekpetis','','Access-Accept','2019-10-26 12:57:35'),(462030,'home','','Access-Accept','2019-02-05 10:10:07'),(462031,'affiliation','','Access-Accept','2019-02-05 10:10:14'),(462032,'mfantsipim','','Access-Accept','2019-02-05 10:10:17'),(919166,'dodoos','','Access-Accept','2019-10-26 12:56:22'),(462034,'pempamsie','','Access-Accept','2019-02-05 10:25:42'),(462035,'SoNM','','Access-Accept','2019-02-05 10:30:01'),(462036,'britwums','','Access-Accept','2019-02-05 10:30:01'),(867437,'SoNM','','Access-Reject','2019-09-10 09:09:39'),(919165,'ekpetis','','Access-Accept','2019-10-26 12:46:03'),(462039,'home','','Access-Accept','2019-02-05 10:30:07'),(462040,'mfantsipim','','Access-Accept','2019-02-05 10:30:17'),(919164,'capitalhill','','Access-Accept','2019-10-26 12:40:01'),(462042,'pempamsie','','Access-Accept','2019-02-05 10:45:42'),(462043,'SoNM','','Access-Accept','2019-02-05 10:50:01'),(462044,'britwums','','Access-Accept','2019-02-05 10:50:02'),(919163,'src_hostel','','Access-Accept','2019-10-26 12:34:56'),(462046,'home','','Access-Accept','2019-02-05 10:50:07'),(462047,'mfantsipim','','Access-Accept','2019-02-05 10:50:17'),(867436,'SoNM','','Access-Reject','2019-09-10 09:09:27'),(919162,'SoNM','','Access-Accept','2019-10-26 12:25:05'),(462050,'pempamsie','','Access-Accept','2019-02-05 11:05:42'),(462051,'britwums','','Access-Accept','2019-02-05 11:10:01'),(462052,'affiliation','','Access-Accept','2019-02-05 11:10:02'),(919161,'anane-fenin','','Access-Accept','2019-10-26 12:10:17'),(462054,'cegrad','','Access-Accept','2019-02-05 11:10:04'),(462055,'SoNM','','Access-Accept','2019-02-05 11:10:05'),(462056,'home','','Access-Accept','2019-02-05 11:10:07'),(462057,'mfantsipim','','Access-Accept','2019-02-05 11:10:17'),(919160,'affiliation','','Access-Accept','2019-10-26 12:10:05'),(462059,'pempamsie','','Access-Accept','2019-02-05 11:25:42'),(462060,'SoNM','','Access-Accept','2019-02-05 11:30:01'),(462061,'britwums','','Access-Accept','2019-02-05 11:30:01'),(867435,'kumi','','Access-Reject','2019-09-10 09:09:27'),(919159,'dodoos','','Access-Accept','2019-10-26 11:56:22'),(462064,'home','','Access-Accept','2019-02-05 11:30:07'),(462065,'mfantsipim','','Access-Accept','2019-02-05 11:30:17'),(919158,'ekpetis','','Access-Accept','2019-10-26 11:46:02'),(462067,'pempamsie','','Access-Accept','2019-02-05 11:45:42'),(462068,'SoNM','','Access-Accept','2019-02-05 11:50:01'),(462069,'britwums','','Access-Accept','2019-02-05 11:50:02'),(919157,'pempamsie','','Access-Accept','2019-10-26 11:45:42'),(462071,'home','','Access-Accept','2019-02-05 11:50:07'),(462072,'mfantsipim','','Access-Accept','2019-02-05 11:50:17'),(867434,'SoNM','','Access-Reject','2019-09-10 09:09:16'),(919156,'capitalhill','','Access-Accept','2019-10-26 11:40:01'),(462075,'pempamsie','','Access-Accept','2019-02-05 12:05:42'),(462076,'SoNM','','Access-Accept','2019-02-05 12:10:02'),(462077,'britwums','','Access-Accept','2019-02-05 12:10:02'),(462078,'cegrad','','Access-Accept','2019-02-05 12:10:03'),(919155,'src_hostel','','Access-Accept','2019-10-26 11:34:56'),(462080,'affiliation','','Access-Accept','2019-02-05 12:10:03'),(462081,'home','','Access-Accept','2019-02-05 12:10:07'),(462082,'mfantsipim','','Access-Accept','2019-02-05 12:10:17'),(919154,'dodoos','','Access-Accept','2019-10-26 10:56:23'),(462084,'pempamsie','','Access-Accept','2019-02-05 12:25:42'),(462085,'SoNM','','Access-Accept','2019-02-05 12:30:01'),(462086,'britwums','','Access-Accept','2019-02-05 12:30:01'),(867433,'SoNM','','Access-Reject','2019-09-10 09:09:05'),(919153,'ekpetis','','Access-Accept','2019-10-26 10:46:03'),(462089,'home','','Access-Accept','2019-02-05 12:30:07'),(462090,'mfantsipim','','Access-Accept','2019-02-05 12:30:17'),(919152,'ekpetis','','Access-Accept','2019-10-26 10:44:17'),(462092,'pempamsie','','Access-Accept','2019-02-05 12:45:42'),(462093,'SoNM','','Access-Accept','2019-02-05 12:50:01'),(462094,'britwums','','Access-Accept','2019-02-05 12:50:02'),(919151,'capitalhill','','Access-Accept','2019-10-26 10:40:01'),(462096,'home','','Access-Accept','2019-02-05 12:50:07'),(462097,'mfantsipim','','Access-Accept','2019-02-05 12:50:17'),(462098,'home','','Access-Accept','2019-02-05 12:54:22'),(462099,'home','','Access-Accept','2019-02-05 12:55:31'),(867432,'kumi','','Access-Reject','2019-09-10 09:08:56'),(919150,'src_hostel','','Access-Accept','2019-10-26 10:34:56'),(462102,'pempamsie','','Access-Accept','2019-02-05 13:05:42'),(462103,'britwums','','Access-Accept','2019-02-05 13:10:02'),(462104,'affiliation','','Access-Accept','2019-02-05 13:10:03'),(919149,'SoNM','','Access-Accept','2019-10-26 10:25:04'),(462106,'home','','Access-Accept','2019-02-05 13:10:07'),(462107,'SoNM','','Access-Accept','2019-02-05 13:10:09'),(462108,'cegrad','','Access-Accept','2019-02-05 13:10:09'),(462109,'mfantsipim','','Access-Accept','2019-02-05 13:10:17'),(919148,'anane-fenin','','Access-Accept','2019-10-26 10:10:17'),(462111,'pempamsie','','Access-Accept','2019-02-05 13:25:42'),(462112,'britwums','','Access-Accept','2019-02-05 13:30:02'),(867431,'SoNM','','Access-Reject','2019-09-10 09:08:53'),(462114,'SoNM','','Access-Accept','2019-02-05 13:30:02'),(919147,'britwums','','Access-Accept','2019-10-26 10:10:13'),(462116,'home','','Access-Accept','2019-02-05 13:30:07'),(462117,'mfantsipim','','Access-Accept','2019-02-05 13:30:17'),(919146,'affiliation','','Access-Accept','2019-10-26 10:10:05'),(462119,'pempamsie','','Access-Accept','2019-02-05 13:45:42'),(462120,'SoNM','','Access-Accept','2019-02-05 13:50:01'),(462121,'britwums','','Access-Accept','2019-02-05 13:50:02'),(919145,'dodoos','','Access-Accept','2019-10-26 09:56:22'),(462123,'home','','Access-Accept','2019-02-05 13:50:07'),(462124,'mfantsipim','','Access-Accept','2019-02-05 13:50:17'),(867430,'SoNM','','Access-Reject','2019-09-10 09:08:42'),(919144,'ekpetis','','Access-Accept','2019-10-26 09:46:02'),(462127,'pempamsie','','Access-Accept','2019-02-05 14:05:42'),(462128,'SoNM','','Access-Accept','2019-02-05 14:10:01'),(462129,'britwums','','Access-Accept','2019-02-05 14:10:02'),(462130,'affiliation','','Access-Accept','2019-02-05 14:10:02'),(462131,'cegrad','','Access-Accept','2019-02-05 14:10:03'),(919143,'capitalhill','','Access-Accept','2019-10-26 09:40:01'),(462133,'home','','Access-Accept','2019-02-05 14:10:07'),(462134,'mfantsipim','','Access-Accept','2019-02-05 14:10:17'),(919142,'src_hostel','','Access-Accept','2019-10-26 09:34:56'),(462136,'pempamsie','','Access-Accept','2019-02-05 14:25:42'),(462137,'SoNM','','Access-Accept','2019-02-05 14:30:02'),(462138,'britwums','','Access-Accept','2019-02-05 14:30:02'),(867429,'SoNM','','Access-Reject','2019-09-10 09:08:30'),(919141,'pempamsie','','Access-Accept','2019-10-26 09:25:43'),(462141,'home','','Access-Accept','2019-02-05 14:30:07'),(462142,'mfantsipim','','Access-Accept','2019-02-05 14:30:17'),(919140,'dodoos','','Access-Accept','2019-10-26 08:56:22'),(462144,'pempamsie','','Access-Accept','2019-02-05 14:45:42'),(462145,'SoNM','','Access-Accept','2019-02-05 14:50:01'),(462146,'britwums','','Access-Accept','2019-02-05 14:50:02'),(919139,'ekpetis','','Access-Accept','2019-10-26 08:46:02'),(462148,'home','','Access-Accept','2019-02-05 14:50:07'),(462149,'mfantsipim','','Access-Accept','2019-02-05 14:50:17'),(867428,'kumi','','Access-Reject','2019-09-10 09:08:25'),(919138,'capitalhill','','Access-Accept','2019-10-26 08:40:01'),(462152,'pempamsie','','Access-Accept','2019-02-05 15:05:42'),(462153,'SoNM','','Access-Accept','2019-02-05 15:10:02'),(462154,'britwums','','Access-Accept','2019-02-05 15:10:02'),(462155,'affiliation','','Access-Accept','2019-02-05 15:10:02'),(919137,'src_hostel','','Access-Accept','2019-10-26 08:34:56'),(462157,'cegrad','','Access-Accept','2019-02-05 15:10:03'),(462158,'home','','Access-Accept','2019-02-05 15:10:07'),(462159,'mfantsipim','','Access-Accept','2019-02-05 15:10:17'),(919136,'SoNM','','Access-Accept','2019-10-26 08:25:04'),(462161,'pempamsie','','Access-Accept','2019-02-05 15:25:42'),(462162,'SoNM','','Access-Accept','2019-02-05 15:30:01'),(462163,'britwums','','Access-Accept','2019-02-05 15:30:02'),(867427,'SoNM','','Access-Reject','2019-09-10 09:08:19'),(919135,'anane-fenin','','Access-Accept','2019-10-26 08:10:17'),(462166,'home','','Access-Accept','2019-02-05 15:30:07'),(462167,'mfantsipim','','Access-Accept','2019-02-05 15:30:17'),(462168,'dadukpo','0x663d44bf86c2862425f94c164b7827303e','Access-Accept','2019-02-05 15:34:21'),(919134,'affiliation','','Access-Accept','2019-10-26 08:10:05'),(462170,'pempamsie','','Access-Accept','2019-02-05 15:45:42'),(462171,'vMgJk','0xa296ae0aa50bba3ab7ba5c6f8b68f09129','Access-Reject','2019-02-05 15:48:59'),(462172,'britwums','','Access-Accept','2019-02-05 15:50:02'),(919133,'amanful','','Access-Accept','2019-10-26 08:00:07'),(462174,'SoNM','','Access-Accept','2019-02-05 15:50:06'),(462175,'home','','Access-Accept','2019-02-05 15:50:07'),(462176,'mfantsipim','','Access-Accept','2019-02-05 15:50:17'),(462177,'vMgJk','0x11fa8e3ea6b688f334ac80ca5866a8d909','Access-Reject','2019-02-05 15:51:54'),(867426,'SoNM','','Access-Reject','2019-09-10 09:08:07'),(919132,'dodoos','','Access-Accept','2019-10-26 07:56:22'),(462180,'pempamsie','','Access-Accept','2019-02-05 16:05:42'),(462181,'SoNM','','Access-Accept','2019-02-05 16:10:01'),(462182,'britwums','','Access-Accept','2019-02-05 16:10:02'),(462183,'affiliation','','Access-Accept','2019-02-05 16:10:02'),(919131,'ekpetis','','Access-Accept','2019-10-26 07:46:03'),(462185,'cegrad','','Access-Accept','2019-02-05 16:10:03'),(462186,'home','','Access-Accept','2019-02-05 16:10:07'),(462187,'mfantsipim','','Access-Accept','2019-02-05 16:10:17'),(919130,'capitalhill','','Access-Accept','2019-10-26 07:40:01'),(462189,'pempamsie','','Access-Accept','2019-02-05 16:25:42'),(462190,'SoNM','','Access-Accept','2019-02-05 16:30:02'),(462191,'britwums','','Access-Accept','2019-02-05 16:30:02'),(867425,'SoNM','','Access-Reject','2019-09-10 09:07:56'),(919129,'src_hostel','','Access-Accept','2019-10-26 07:34:56'),(462194,'home','','Access-Accept','2019-02-05 16:30:07'),(462195,'mfantsipim','','Access-Accept','2019-02-05 16:30:17'),(919128,'pempamsie','','Access-Accept','2019-10-26 07:05:42'),(462197,'dadukpo','0xcfcbb9c8e823766b0a4b56f0e6065bb983','Access-Accept','2019-02-05 16:44:59'),(462198,'pempamsie','','Access-Accept','2019-02-05 16:45:42'),(462199,'SoNM','','Access-Accept','2019-02-05 16:50:02'),(462200,'britwums','','Access-Accept','2019-02-05 16:50:02'),(919127,'dodoos','','Access-Accept','2019-10-26 06:56:22'),(462202,'home','','Access-Accept','2019-02-05 16:50:07'),(462203,'mfantsipim','','Access-Accept','2019-02-05 16:50:17'),(867424,'kumi','','Access-Reject','2019-09-10 09:07:54'),(919126,'ekpetis','','Access-Accept','2019-10-26 06:46:02'),(462206,'pempamsie','','Access-Accept','2019-02-05 17:05:42'),(462207,'SoNM','','Access-Accept','2019-02-05 17:10:02'),(462208,'britwums','','Access-Accept','2019-02-05 17:10:02'),(462209,'affiliation','','Access-Accept','2019-02-05 17:10:02'),(919125,'capitalhill','','Access-Accept','2019-10-26 06:40:01'),(462211,'cegrad','','Access-Accept','2019-02-05 17:10:03'),(462212,'home','','Access-Accept','2019-02-05 17:10:07'),(462213,'mfantsipim','','Access-Accept','2019-02-05 17:10:17'),(919124,'src_hostel','','Access-Accept','2019-10-26 06:34:56'),(462215,'pempamsie','','Access-Accept','2019-02-05 17:25:42'),(462216,'vMgJk','0xbd7e9290be86daa6df6b52e2ed4dd0b414','Access-Reject','2019-02-05 17:25:54'),(462217,'SoNM','','Access-Accept','2019-02-05 17:30:02'),(462218,'britwums','','Access-Accept','2019-02-05 17:30:02'),(867423,'SoNM','','Access-Reject','2019-09-10 09:07:45'),(919123,'SoNM','','Access-Accept','2019-10-26 06:25:04'),(462221,'home','','Access-Accept','2019-02-05 17:30:07'),(462222,'mfantsipim','','Access-Accept','2019-02-05 17:30:17'),(462223,'gadukpoh','0x87a1ddc20027c9462be130c5753bd4d8d3','Access-Accept','2019-02-05 17:34:50'),(919122,'anane-fenin','','Access-Accept','2019-10-26 06:10:17'),(462225,'pempamsie','','Access-Accept','2019-02-05 17:45:42'),(462226,'britwums','','Access-Accept','2019-02-05 17:50:02'),(462227,'SoNM','','Access-Accept','2019-02-05 17:50:03'),(919121,'affiliation','','Access-Accept','2019-10-26 06:10:05'),(462229,'home','','Access-Accept','2019-02-05 17:50:07'),(462230,'mfantsipim','','Access-Accept','2019-02-05 17:50:17'),(462231,'VySHE','0x67c80da44aca856798a810cd1f75f87569','Access-Reject','2019-02-05 17:56:43'),(867422,'SoNM','','Access-Reject','2019-09-10 09:07:33'),(919120,'dodoos','','Access-Accept','2019-10-26 05:56:22'),(462234,'VySHE','0xe45add331b1c01d6b48872b11dab843737','Access-Reject','2019-02-05 18:02:26'),(462235,'qKxzw','0xb74f63297365ed50b42509697cc49a1863','Access-Reject','2019-02-05 18:02:31'),(462236,'VySHE','0xafa31aad780d7756063175031d35bfa45e','Access-Reject','2019-02-05 18:03:02'),(462237,'VySHE','0x67c07832bc477292f06036655a01825c07','Access-Reject','2019-02-05 18:03:23'),(462238,'VySHE','0xd4700a2bcc420bbab5ae29c627ac042f81','Access-Reject','2019-02-05 18:03:58'),(462239,'xvzWv','0xc06e6b68c1930c49b74872759b22009007','Access-Reject','2019-02-05 18:04:05'),(462240,'xvzWv','0xe6920b8a7475151aaff30a1c008e234102','Access-Reject','2019-02-05 18:04:27'),(462241,'VySHE','0x77a2167840860c7440e823d151c3c5dfd4','Access-Reject','2019-02-05 18:04:29'),(462242,'xvzWy','0x1544968582aefd0813941ec62552340575','Access-Reject','2019-02-05 18:05:15'),(462243,'VYSHE ','0xe01035b6fef50de1b3409f0a7c266d904a','Access-Reject','2019-02-05 18:05:35'),(462244,'pempamsie','','Access-Accept','2019-02-05 18:05:42'),(462245,'xvzWv','0xe32bf428a05176c350e1dad59d2e50c061','Access-Reject','2019-02-05 18:06:02'),(462246,'SoNM','','Access-Accept','2019-02-05 18:10:02'),(462247,'britwums','','Access-Accept','2019-02-05 18:10:02'),(462248,'affiliation','','Access-Accept','2019-02-05 18:10:02'),(462249,'cegrad','','Access-Accept','2019-02-05 18:10:03'),(919119,'ekpetis','','Access-Accept','2019-10-26 05:46:03'),(462251,'home','','Access-Accept','2019-02-05 18:10:07'),(462252,'mfantsipim','','Access-Accept','2019-02-05 18:10:17'),(462253,'VySHE','0x5db02b42a09c187501cdbe4f90fb33e794','Access-Reject','2019-02-05 18:10:53'),(919118,'capitalhill','','Access-Accept','2019-10-26 05:40:01'),(462255,'pempamsie','','Access-Accept','2019-02-05 18:25:42'),(462256,'SoNM','','Access-Accept','2019-02-05 18:30:02'),(462257,'britwums','','Access-Accept','2019-02-05 18:30:02'),(867421,'kumi','','Access-Reject','2019-09-10 09:07:23'),(919117,'src_hostel','','Access-Accept','2019-10-26 05:34:56'),(462260,'home','','Access-Accept','2019-02-05 18:30:07'),(462261,'mfantsipim','','Access-Accept','2019-02-05 18:30:17'),(462262,'britwums','','Access-Accept','2019-02-05 18:39:15'),(919116,'britwums','','Access-Accept','2019-10-26 05:10:13'),(462264,'pempamsie','','Access-Accept','2019-02-05 18:45:42'),(462265,'VySHE','0xb74fa6257c66734a74865e6572c81f36ac','Access-Reject','2019-02-05 18:49:57'),(462266,'SoNM','','Access-Accept','2019-02-05 18:50:02'),(919115,'dodoos','','Access-Accept','2019-10-26 04:56:23'),(462268,'britwums','','Access-Accept','2019-02-05 18:50:05'),(462269,'home','','Access-Accept','2019-02-05 18:50:07'),(462270,'mfantsipim','','Access-Accept','2019-02-05 18:50:17'),(462271,'VySHE','0xa26bd61628626b448c0215ce1c8415f450','Access-Reject','2019-02-05 18:50:32'),(867420,'SoNM','','Access-Reject','2019-09-10 09:07:21'),(919112,'capitalhill','','Access-Accept','2019-10-26 04:40:02'),(919113,'pempamsie','','Access-Accept','2019-10-26 04:45:42'),(919114,'ekpetis','','Access-Accept','2019-10-26 04:46:02'),(462276,'pempamsie','','Access-Accept','2019-02-05 19:05:42'),(462277,'britwums','','Access-Accept','2019-02-05 19:10:01'),(462278,'SoNM','','Access-Accept','2019-02-05 19:10:02'),(462279,'affiliation','','Access-Accept','2019-02-05 19:10:02'),(919111,'src_hostel','','Access-Accept','2019-10-26 04:34:56'),(462281,'cegrad','','Access-Accept','2019-02-05 19:10:03'),(462282,'home','','Access-Accept','2019-02-05 19:10:07'),(462283,'mfantsipim','','Access-Accept','2019-02-05 19:10:17'),(919110,'SoNM','','Access-Accept','2019-10-26 04:25:04'),(462285,'pempamsie','','Access-Accept','2019-02-05 19:25:44'),(462286,'britwums','','Access-Accept','2019-02-05 19:30:01'),(462287,'SoNM','','Access-Accept','2019-02-05 19:30:02'),(867419,'SoNM','','Access-Reject','2019-09-10 09:07:10'),(919109,'anane-fenin','','Access-Accept','2019-10-26 04:10:17'),(462290,'home','','Access-Accept','2019-02-05 19:30:07'),(462291,'mfantsipim','','Access-Accept','2019-02-05 19:30:17'),(462292,'gadukpoh','0x97583da0ded17c7080eaf3c04cb06c5520','Access-Accept','2019-02-05 19:34:28'),(929778,'dodoos','','Access-Reject','2019-11-09 13:17:03'),(462294,'UVeC4','0xf13f506a3083f14ee58e01d41547e4a184','Access-Reject','2019-02-05 19:38:05'),(462295,'UVeC4','0x1526b68775a8886134bac2c4d31e91d8e8','Access-Reject','2019-02-05 19:38:30'),(462296,'UVeC4','0x0c14f046a07cd48d904fa01ad421164063','Access-Reject','2019-02-05 19:39:35'),(919108,'affiliation','','Access-Accept','2019-10-26 04:10:05'),(462298,'UVec4','0x4f282b0c836367f87571a092a1c8e8b104','Access-Reject','2019-02-05 19:40:52'),(462299,'capitalhill','','Access-Accept','2019-02-05 19:42:06'),(462300,'dadukpo','0x5d31c79a36b49be6ff435793b91dcfcc1a','Access-Accept','2019-02-05 19:42:51'),(462301,'UVeC4','0x5fc6e08fafbff8ae107d2bb4f60a044a5d','Access-Reject','2019-02-05 19:44:13'),(462302,'pempamsie','','Access-Accept','2019-02-05 19:45:42'),(462303,'UVeC4','0x1dc326c1c999c1f65c1712467427772fd1','Access-Reject','2019-02-05 19:46:08'),(462304,'uvec4','0xb904e8651aface8c3ccfe350677335dfe0','Access-Reject','2019-02-05 19:46:55'),(462305,'britwums','','Access-Accept','2019-02-05 19:50:01'),(462306,'SoNM','','Access-Accept','2019-02-05 19:50:02'),(919107,'dodoos','','Access-Accept','2019-10-26 03:56:22'),(462308,'home','','Access-Accept','2019-02-05 19:50:07'),(462309,'mfantsipim','','Access-Accept','2019-02-05 19:50:17'),(867418,'SoNM','','Access-Reject','2019-09-10 09:06:59'),(462311,'Nerve','0x33a94f27d0f9a5004728679d48f94a276e','Access-Reject','2019-02-05 19:56:23'),(462312,'Phyllis','0xb9f7767d3f95a1418ad5711016b3c58029','Access-Reject','2019-02-05 19:58:02'),(462313,'zfFuj','0x43015e274c4c25aa0cf70a346aaab56bd2','Access-Reject','2019-02-05 19:58:19'),(462314,'zfFuj','0x6422da45b87707882aad96637ddc9241a9','Access-Reject','2019-02-05 19:59:05'),(462315,'zfFuj','0xaecce1b6d6f3aca9e4969858393f121450','Access-Reject','2019-02-05 19:59:57'),(867417,'kumi','','Access-Reject','2019-09-10 09:06:52'),(919106,'ekpetis','','Access-Accept','2019-10-26 03:46:02'),(462318,'zfFuj','0xcacce1b6d6f3aca9e4969858393f121450','Access-Reject','2019-02-05 20:00:52'),(462319,'pempamsie','','Access-Accept','2019-02-05 20:05:42'),(462320,'britwums','','Access-Accept','2019-02-05 20:10:01'),(462321,'affiliation','','Access-Accept','2019-02-05 20:10:02'),(462322,'SoNM','','Access-Accept','2019-02-05 20:10:02'),(919105,'capitalhill','','Access-Accept','2019-10-26 03:40:02'),(462324,'cegrad','','Access-Accept','2019-02-05 20:10:03'),(462325,'home','','Access-Accept','2019-02-05 20:10:07'),(462326,'mfantsipim','','Access-Accept','2019-02-05 20:10:17'),(867416,'SoNM','','Access-Reject','2019-09-10 09:06:47'),(919104,'src_hostel','','Access-Accept','2019-10-26 03:34:56'),(462329,'pempamsie','','Access-Accept','2019-02-05 20:25:42'),(919103,'dodoos','','Access-Accept','2019-10-26 02:56:22'),(462331,'britwums','','Access-Accept','2019-02-05 20:30:01'),(867415,'SoNM','','Access-Reject','2019-09-10 09:06:36'),(919102,'ekpetis','','Access-Accept','2019-10-26 02:46:03'),(462334,'home','','Access-Accept','2019-02-05 20:30:07'),(462335,'mfantsipim','','Access-Accept','2019-02-05 20:30:17'),(462336,'SoNM','','Access-Accept','2019-02-05 20:31:56'),(462337,'UVeC4','0x515ebbd3c759172e74688bf513ecc4a868','Access-Reject','2019-02-05 20:38:15'),(919101,'capitalhill','','Access-Accept','2019-10-26 02:40:02'),(462339,'UVeC4','0x1393bb9d189e9ddcbacec8ec6d3c1c9c1e','Access-Reject','2019-02-05 20:40:07'),(462340,'UVeC4','0x44b16346d8e610deab620e9a273added12','Access-Reject','2019-02-05 20:40:25'),(462341,'zfFuj','0xdba56ea74558e2ac65494b5de40255c4e3','Access-Reject','2019-02-05 20:41:26'),(462342,'uveC4','0x9a61bfce7cbbb07dc1a01b91712833ded0','Access-Reject','2019-02-05 20:41:27'),(867414,'SoNM','','Access-Reject','2019-09-10 09:06:24'),(462344,'pempamsie','','Access-Accept','2019-02-05 20:45:42'),(462345,'uvec4','0x346ab570f2149b65af3725ceb39fc0e863','Access-Reject','2019-02-05 20:45:46'),(462346,'UVEC4','0x507cdbdd84f2d4fd12ae714768fbe398af','Access-Reject','2019-02-05 20:46:31'),(462347,'UVEce4','0x124712e5c911b4788f9b2360557b61a916','Access-Reject','2019-02-05 20:47:28'),(462348,'UVeC4','0x23526db59fd2d5f9973f6c04ba9c7b4104','Access-Reject','2019-02-05 20:49:12'),(462349,'UVeC4','0x5f4d1f71ef90b9c128ebab7c5ef40d676b','Access-Reject','2019-02-05 20:49:52'),(462350,'britwums','','Access-Accept','2019-02-05 20:50:01'),(462351,'SoNM','','Access-Accept','2019-02-05 20:50:02'),(919100,'src_hostel','','Access-Accept','2019-10-26 02:34:56'),(462353,'home','','Access-Accept','2019-02-05 20:50:07'),(462354,'mfantsipim','','Access-Accept','2019-02-05 20:50:17'),(462355,'UVeC4','0x504d1f71ef90b9c128ebab7c5ef40d676b','Access-Reject','2019-02-05 20:50:35'),(462356,'UVeC4','0x3a4d1f71ef90b9c128ebab7c5ef40d676b','Access-Reject','2019-02-05 20:51:06'),(462357,'UVeC4','0x0a89450356195523037b23447ff23a8700','Access-Reject','2019-02-05 20:52:05'),(867413,'kumi','','Access-Reject','2019-09-10 09:06:21'),(919099,'pempamsie','','Access-Accept','2019-10-26 02:25:42'),(462360,'pempamsie','','Access-Accept','2019-02-05 21:05:42'),(462361,'britwums','','Access-Accept','2019-02-05 21:10:01'),(462362,'SoNM','','Access-Accept','2019-02-05 21:10:02'),(462363,'affiliation','','Access-Accept','2019-02-05 21:10:02'),(919098,'SoNM','','Access-Accept','2019-10-26 02:25:05'),(462365,'cegrad','','Access-Accept','2019-02-05 21:10:03'),(462366,'home','','Access-Accept','2019-02-05 21:10:07'),(462367,'mfantsipim','','Access-Accept','2019-02-05 21:10:17'),(867412,'SoNM','','Access-Reject','2019-09-10 09:06:13'),(919097,'anane-fenin','','Access-Accept','2019-10-26 02:10:16'),(462370,'pempamsie','','Access-Accept','2019-02-05 21:25:42'),(462371,'britwums','','Access-Accept','2019-02-05 21:30:01'),(462372,'SoNM','','Access-Accept','2019-02-05 21:30:02'),(867411,'SoNM','','Access-Reject','2019-09-10 09:06:01'),(919096,'affiliation','','Access-Accept','2019-10-26 02:10:05'),(462375,'home','','Access-Accept','2019-02-05 21:30:07'),(462376,'mfantsipim','','Access-Accept','2019-02-05 21:30:17'),(462377,'UVec4','0x42b7309298ff2cea2eb1cbcd4f347a367c','Access-Reject','2019-02-05 21:39:49'),(919095,'dodoos','','Access-Accept','2019-10-26 01:56:23'),(867410,'SoNM','','Access-Reject','2019-09-10 09:05:50'),(462380,'pempamsie','','Access-Accept','2019-02-05 21:45:42'),(462381,'britwums','','Access-Accept','2019-02-05 21:50:01'),(462382,'SoNM','','Access-Accept','2019-02-05 21:50:02'),(919094,'ekpetis','','Access-Accept','2019-10-26 01:46:02'),(462384,'home','','Access-Accept','2019-02-05 21:50:07'),(462385,'mfantsipim','','Access-Accept','2019-02-05 21:50:17'),(462386,'gadukpoh','0xe883ad526550c8f6ea9b92f9d5c35eb765','Access-Accept','2019-02-05 21:56:01'),(867409,'kumi','','Access-Reject','2019-09-10 09:05:50'),(919093,'capitalhill','','Access-Accept','2019-10-26 01:40:02'),(462389,'pempamsie','','Access-Accept','2019-02-05 22:05:42'),(462390,'britwums','','Access-Accept','2019-02-05 22:10:01'),(462391,'SoNM','','Access-Accept','2019-02-05 22:10:02'),(462392,'affiliation','','Access-Accept','2019-02-05 22:10:02'),(919092,'src_hostel','','Access-Accept','2019-10-26 01:34:56'),(462394,'cegrad','','Access-Accept','2019-02-05 22:10:03'),(462395,'home','','Access-Accept','2019-02-05 22:10:07'),(462396,'mfantsipim','','Access-Accept','2019-02-05 22:10:17'),(867408,'SoNM','','Access-Reject','2019-09-10 09:05:38'),(919091,'baduwa','','Access-Accept','2019-10-26 01:27:29'),(462399,'pempamsie','','Access-Accept','2019-02-05 22:25:42'),(462400,'britwums','','Access-Accept','2019-02-05 22:30:01'),(462401,'SoNM','','Access-Accept','2019-02-05 22:30:02'),(867407,'SoNM','','Access-Reject','2019-09-10 09:05:27'),(919090,'dodoos','','Access-Accept','2019-10-26 00:56:22'),(462404,'home','','Access-Accept','2019-02-05 22:30:07'),(462405,'mfantsipim','','Access-Accept','2019-02-05 22:30:17'),(919089,'ekpetis','','Access-Accept','2019-10-26 00:46:03'),(867406,'kumi','','Access-Reject','2019-09-10 09:05:19'),(462408,'pempamsie','','Access-Accept','2019-02-05 22:45:42'),(462409,'britwums','','Access-Accept','2019-02-05 22:50:01'),(462410,'SoNM','','Access-Accept','2019-02-05 22:50:02'),(919088,'capitalhill','','Access-Accept','2019-10-26 00:40:02'),(462412,'home','','Access-Accept','2019-02-05 22:50:07'),(462413,'mfantsipim','','Access-Accept','2019-02-05 22:50:17'),(462414,'affiliation','','Access-Accept','2019-02-05 22:55:01'),(867405,'SoNM','','Access-Reject','2019-09-10 09:05:16'),(919087,'src_hostel','','Access-Accept','2019-10-26 00:34:56'),(462417,'pempamsie','','Access-Accept','2019-02-05 23:05:42'),(462418,'britwums','','Access-Accept','2019-02-05 23:10:01'),(462419,'affiliation','','Access-Accept','2019-02-05 23:10:01'),(462420,'SoNM','','Access-Accept','2019-02-05 23:10:02'),(462421,'cegrad','','Access-Accept','2019-02-05 23:10:03'),(919086,'baduwa','','Access-Accept','2019-10-26 00:27:30'),(462423,'home','','Access-Accept','2019-02-05 23:10:07'),(462424,'mfantsipim','','Access-Accept','2019-02-05 23:10:17'),(867404,'SoNM','','Access-Reject','2019-09-10 09:05:03'),(919085,'SoNM','','Access-Accept','2019-10-26 00:25:04'),(462427,'affiliation','','Access-Accept','2019-02-05 23:25:01'),(462428,'pempamsie','','Access-Accept','2019-02-05 23:25:42'),(462429,'britwums','','Access-Accept','2019-02-05 23:30:01'),(462430,'SoNM','','Access-Accept','2019-02-05 23:30:02'),(867403,'SoNM','','Access-Reject','2019-09-10 09:04:51'),(919084,'anane-fenin','','Access-Accept','2019-10-26 00:10:16'),(462433,'home','','Access-Accept','2019-02-05 23:30:07'),(462434,'mfantsipim','','Access-Accept','2019-02-05 23:30:17'),(462435,'affiliation','','Access-Accept','2019-02-05 23:40:01'),(919083,'britwums','','Access-Accept','2019-10-26 00:10:13'),(867402,'kumi','','Access-Reject','2019-09-10 09:04:47'),(462438,'pempamsie','','Access-Accept','2019-02-05 23:45:45'),(462439,'britwums','','Access-Accept','2019-02-05 23:50:01'),(462440,'SoNM','','Access-Accept','2019-02-05 23:50:03'),(919082,'cegrad','','Access-Accept','2019-10-26 00:10:08'),(462442,'home','','Access-Accept','2019-02-05 23:50:07'),(462443,'mfantsipim','','Access-Accept','2019-02-05 23:50:17'),(462444,'affiliation','','Access-Accept','2019-02-05 23:55:01'),(867401,'SoNM','','Access-Reject','2019-09-10 09:04:40'),(919081,'affiliation','','Access-Accept','2019-10-26 00:10:05'),(462447,'pempamsie','','Access-Accept','2019-02-06 00:05:42'),(462448,'britwums','','Access-Accept','2019-02-06 00:10:01'),(462449,'affiliation','','Access-Accept','2019-02-06 00:10:01'),(462450,'SoNM','','Access-Accept','2019-02-06 00:10:02'),(462451,'cegrad','','Access-Accept','2019-02-06 00:10:03'),(919080,'pempamsie','','Access-Accept','2019-10-26 00:05:43'),(462453,'home','','Access-Accept','2019-02-06 00:10:07'),(462454,'mfantsipim','','Access-Accept','2019-02-06 00:10:17'),(867400,'SoNM','','Access-Reject','2019-09-10 09:04:29'),(919079,'amanful','','Access-Accept','2019-10-26 00:00:07'),(462457,'affiliation','','Access-Accept','2019-02-06 00:25:01'),(462458,'pempamsie','','Access-Accept','2019-02-06 00:25:42'),(462459,'britwums','','Access-Accept','2019-02-06 00:30:01'),(462460,'SoNM','','Access-Accept','2019-02-06 00:30:02'),(867399,'SoNM','','Access-Reject','2019-09-10 09:04:17'),(919078,'dodoos','','Access-Accept','2019-10-25 23:56:22'),(462463,'home','','Access-Accept','2019-02-06 00:30:07'),(462464,'mfantsipim','','Access-Accept','2019-02-06 00:30:17'),(462465,'affiliation','','Access-Accept','2019-02-06 00:40:01'),(919077,'ekpetis','','Access-Accept','2019-10-25 23:46:02'),(867398,'kumi','','Access-Reject','2019-09-10 09:04:16'),(462468,'pempamsie','','Access-Accept','2019-02-06 00:45:42'),(462469,'britwums','','Access-Accept','2019-02-06 00:50:01'),(462470,'SoNM','','Access-Accept','2019-02-06 00:50:02'),(919076,'capitalhill','','Access-Accept','2019-10-25 23:40:01'),(462472,'home','','Access-Accept','2019-02-06 00:50:07'),(462473,'mfantsipim','','Access-Accept','2019-02-06 00:50:17'),(462474,'affiliation','','Access-Accept','2019-02-06 00:55:01'),(867397,'SoNM','','Access-Reject','2019-09-10 09:04:06'),(919075,'src_hostel','','Access-Accept','2019-10-25 23:34:56'),(462477,'pempamsie','','Access-Accept','2019-02-06 01:05:42'),(462478,'britwums','','Access-Accept','2019-02-06 01:10:01'),(462479,'affiliation','','Access-Accept','2019-02-06 01:10:01'),(462480,'SoNM','','Access-Accept','2019-02-06 01:10:02'),(462481,'cegrad','','Access-Accept','2019-02-06 01:10:03'),(919074,'baduwa','','Access-Accept','2019-10-25 23:27:29'),(462483,'home','','Access-Accept','2019-02-06 01:10:07'),(462484,'mfantsipim','','Access-Accept','2019-02-06 01:10:17'),(867396,'SoNM','','Access-Reject','2019-09-10 09:03:54'),(919073,'pempamsie','','Access-Accept','2019-10-25 23:17:19'),(462487,'affiliation','','Access-Accept','2019-02-06 01:25:01'),(462488,'pempamsie','','Access-Accept','2019-02-06 01:25:42'),(462489,'britwums','','Access-Accept','2019-02-06 01:30:01'),(867395,'kumi','','Access-Reject','2019-09-10 09:03:45'),(462491,'SoNM','','Access-Accept','2019-02-06 01:30:02'),(919072,'dodoos','','Access-Accept','2019-10-25 22:56:22'),(462493,'home','','Access-Accept','2019-02-06 01:30:07'),(462494,'mfantsipim','','Access-Accept','2019-02-06 01:30:17'),(462495,'affiliation','','Access-Accept','2019-02-06 01:40:01'),(919071,'ekpetis','','Access-Accept','2019-10-25 22:46:02'),(867394,'SoNM','','Access-Reject','2019-09-10 09:03:43'),(462498,'pempamsie','','Access-Accept','2019-02-06 01:45:42'),(462499,'britwums','','Access-Accept','2019-02-06 01:50:01'),(462500,'SoNM','','Access-Accept','2019-02-06 01:50:02'),(919070,'capitalhill','','Access-Accept','2019-10-25 22:40:00'),(462502,'home','','Access-Accept','2019-02-06 01:50:07'),(462503,'mfantsipim','','Access-Accept','2019-02-06 01:50:17'),(462504,'affiliation','','Access-Accept','2019-02-06 01:55:01'),(867393,'SoNM','','Access-Reject','2019-09-10 09:03:31'),(919069,'src_hostel','','Access-Accept','2019-10-25 22:34:56'),(462507,'pempamsie','','Access-Accept','2019-02-06 02:05:42'),(462508,'britwums','','Access-Accept','2019-02-06 02:10:01'),(462509,'affiliation','','Access-Accept','2019-02-06 02:10:01'),(462510,'SoNM','','Access-Accept','2019-02-06 02:10:02'),(462511,'cegrad','','Access-Accept','2019-02-06 02:10:03'),(919068,'baduwa','','Access-Accept','2019-10-25 22:27:29'),(462513,'home','','Access-Accept','2019-02-06 02:10:07'),(462514,'mfantsipim','','Access-Accept','2019-02-06 02:10:17'),(867392,'SoNM','','Access-Reject','2019-09-10 09:03:20'),(919067,'SoNM','','Access-Accept','2019-10-25 22:25:04'),(462517,'affiliation','','Access-Accept','2019-02-06 02:25:01'),(462518,'pempamsie','','Access-Accept','2019-02-06 02:25:42'),(462519,'britwums','','Access-Accept','2019-02-06 02:30:01'),(462520,'SoNM','','Access-Accept','2019-02-06 02:30:02'),(867391,'kumi','','Access-Reject','2019-09-10 09:03:14'),(919066,'anane-fenin','','Access-Accept','2019-10-25 22:10:16'),(462523,'home','','Access-Accept','2019-02-06 02:30:07'),(462524,'mfantsipim','','Access-Accept','2019-02-06 02:30:17'),(462525,'affiliation','','Access-Accept','2019-02-06 02:40:01'),(919065,'cegrad','','Access-Accept','2019-10-25 22:10:08'),(867390,'SoNM','','Access-Reject','2019-09-10 09:03:08'),(462528,'pempamsie','','Access-Accept','2019-02-06 02:45:42'),(462529,'britwums','','Access-Accept','2019-02-06 02:50:01'),(462530,'SoNM','','Access-Accept','2019-02-06 02:50:03'),(919064,'affiliation','','Access-Accept','2019-10-25 22:10:05'),(462532,'home','','Access-Accept','2019-02-06 02:50:07'),(462533,'mfantsipim','','Access-Accept','2019-02-06 02:50:17'),(462534,'affiliation','','Access-Accept','2019-02-06 02:55:01'),(867389,'SoNM','','Access-Reject','2019-09-10 09:02:57'),(919063,'dodoos','','Access-Accept','2019-10-25 21:56:23'),(462537,'pempamsie','','Access-Accept','2019-02-06 03:05:42'),(462538,'britwums','','Access-Accept','2019-02-06 03:10:01'),(462539,'affiliation','','Access-Accept','2019-02-06 03:10:01'),(462540,'SoNM','','Access-Accept','2019-02-06 03:10:02'),(919062,'ekpetis','','Access-Accept','2019-10-25 21:46:03'),(462542,'cegrad','','Access-Accept','2019-02-06 03:10:06'),(462543,'home','','Access-Accept','2019-02-06 03:10:07'),(462544,'mfantsipim','','Access-Accept','2019-02-06 03:10:17'),(867388,'SoNM','','Access-Reject','2019-09-10 09:02:45'),(919061,'pempamsie','','Access-Accept','2019-10-25 21:45:43'),(462547,'affiliation','','Access-Accept','2019-02-06 03:25:01'),(462548,'pempamsie','','Access-Accept','2019-02-06 03:25:42'),(462549,'britwums','','Access-Accept','2019-02-06 03:30:01'),(462550,'SoNM','','Access-Accept','2019-02-06 03:30:02'),(867387,'kumi','','Access-Reject','2019-09-10 09:02:43'),(919060,'capitalhill','','Access-Accept','2019-10-25 21:40:01'),(462553,'home','','Access-Accept','2019-02-06 03:30:07'),(462554,'mfantsipim','','Access-Accept','2019-02-06 03:30:17'),(462555,'affiliation','','Access-Accept','2019-02-06 03:40:01'),(919059,'src_hostel','','Access-Accept','2019-10-25 21:34:57'),(867386,'SoNM','','Access-Reject','2019-09-10 09:02:33'),(462558,'pempamsie','','Access-Accept','2019-02-06 03:45:42'),(462559,'britwums','','Access-Accept','2019-02-06 03:50:01'),(462560,'SoNM','','Access-Accept','2019-02-06 03:50:02'),(919058,'baduwa','','Access-Accept','2019-10-25 21:27:29'),(462562,'home','','Access-Accept','2019-02-06 03:50:07'),(462563,'mfantsipim','','Access-Accept','2019-02-06 03:50:17'),(462564,'affiliation','','Access-Accept','2019-02-06 03:55:01'),(867385,'SoNM','','Access-Reject','2019-09-10 09:02:22'),(919057,'dodoos','','Access-Accept','2019-10-25 20:56:22'),(462567,'pempamsie','','Access-Accept','2019-02-06 04:05:42'),(462568,'britwums','','Access-Accept','2019-02-06 04:10:01'),(462569,'affiliation','','Access-Accept','2019-02-06 04:10:01'),(462570,'SoNM','','Access-Accept','2019-02-06 04:10:03'),(462571,'cegrad','','Access-Accept','2019-02-06 04:10:03'),(919056,'ekpetis','','Access-Accept','2019-10-25 20:46:02'),(462573,'home','','Access-Accept','2019-02-06 04:10:07'),(462574,'mfantsipim','','Access-Accept','2019-02-06 04:10:17'),(867384,'kumi','','Access-Reject','2019-09-10 09:02:12'),(919055,'capitalhill','','Access-Accept','2019-10-25 20:40:00'),(462577,'affiliation','','Access-Accept','2019-02-06 04:25:01'),(462578,'pempamsie','','Access-Accept','2019-02-06 04:25:42'),(462579,'britwums','','Access-Accept','2019-02-06 04:30:01'),(867383,'SoNM','','Access-Reject','2019-09-10 09:02:10'),(462581,'SoNM','','Access-Accept','2019-02-06 04:30:02'),(919054,'src_hostel','','Access-Accept','2019-10-25 20:34:56'),(462583,'home','','Access-Accept','2019-02-06 04:30:07'),(462584,'mfantsipim','','Access-Accept','2019-02-06 04:30:17'),(462585,'affiliation','','Access-Accept','2019-02-06 04:40:01'),(919053,'baduwa','','Access-Accept','2019-10-25 20:27:29'),(867382,'SoNM','','Access-Reject','2019-09-10 09:01:59'),(462588,'pempamsie','','Access-Accept','2019-02-06 04:45:42'),(462589,'britwums','','Access-Accept','2019-02-06 04:50:01'),(462590,'SoNM','','Access-Accept','2019-02-06 04:50:02'),(919052,'SoNM','','Access-Accept','2019-10-25 20:25:05'),(462592,'home','','Access-Accept','2019-02-06 04:50:07'),(462593,'mfantsipim','','Access-Accept','2019-02-06 04:50:17'),(462594,'affiliation','','Access-Accept','2019-02-06 04:55:01'),(867381,'SoNM','','Access-Reject','2019-09-10 09:01:47'),(919051,'anane-fenin','','Access-Accept','2019-10-25 20:10:17'),(462597,'pempamsie','','Access-Accept','2019-02-06 05:05:42'),(462598,'britwums','','Access-Accept','2019-02-06 05:10:01'),(462599,'affiliation','','Access-Accept','2019-02-06 05:10:02'),(462600,'SoNM','','Access-Accept','2019-02-06 05:10:02'),(462601,'cegrad','','Access-Accept','2019-02-06 05:10:03'),(919050,'cegrad','','Access-Accept','2019-10-25 20:10:08'),(462603,'home','','Access-Accept','2019-02-06 05:10:07'),(462604,'mfantsipim','','Access-Accept','2019-02-06 05:10:17'),(867380,'kumi','','Access-Reject','2019-09-10 09:01:41'),(462606,'VySHE','0xbea5419647d4dfe44ff7f3ccb81f2f6062','Access-Reject','2019-02-06 05:17:47'),(919049,'affiliation','','Access-Accept','2019-10-25 20:10:05'),(462608,'affiliation','','Access-Accept','2019-02-06 05:25:01'),(462609,'pempamsie','','Access-Accept','2019-02-06 05:25:42'),(462610,'britwums','','Access-Accept','2019-02-06 05:30:01'),(867379,'SoNM','','Access-Reject','2019-09-10 09:01:35'),(462612,'SoNM','','Access-Accept','2019-02-06 05:30:03'),(919048,'dodoos','','Access-Accept','2019-10-25 19:56:22'),(462614,'home','','Access-Accept','2019-02-06 05:30:07'),(462615,'mfantsipim','','Access-Accept','2019-02-06 05:30:17'),(462616,'affiliation','','Access-Accept','2019-02-06 05:40:02'),(919047,'ekpetis','','Access-Accept','2019-10-25 19:46:02'),(867378,'SoNM','','Access-Reject','2019-09-10 09:01:24'),(462619,'pempamsie','','Access-Accept','2019-02-06 05:45:42'),(462620,'britwums','','Access-Accept','2019-02-06 05:50:01'),(462621,'SoNM','','Access-Accept','2019-02-06 05:50:02'),(919046,'capitalhill','','Access-Accept','2019-10-25 19:40:00'),(462623,'home','','Access-Accept','2019-02-06 05:50:07'),(462624,'mfantsipim','','Access-Accept','2019-02-06 05:50:17'),(462625,'affiliation','','Access-Accept','2019-02-06 05:55:01'),(867377,'SoNM','','Access-Reject','2019-09-10 09:01:12'),(919045,'src_hostel','','Access-Accept','2019-10-25 19:34:56'),(462628,'pempamsie','','Access-Accept','2019-02-06 06:05:42'),(462629,'britwums','','Access-Accept','2019-02-06 06:10:01'),(462630,'affiliation','','Access-Accept','2019-02-06 06:10:01'),(462631,'SoNM','','Access-Accept','2019-02-06 06:10:02'),(462632,'cegrad','','Access-Accept','2019-02-06 06:10:03'),(919044,'baduwa','','Access-Accept','2019-10-25 19:27:29'),(462634,'home','','Access-Accept','2019-02-06 06:10:07'),(462635,'mfantsipim','','Access-Accept','2019-02-06 06:10:17'),(867376,'kumi','','Access-Reject','2019-09-10 09:01:10'),(919043,'pempamsie','','Access-Accept','2019-10-25 19:25:43'),(462638,'affiliation','','Access-Accept','2019-02-06 06:25:01'),(462639,'pempamsie','','Access-Accept','2019-02-06 06:25:42'),(462640,'britwums','','Access-Accept','2019-02-06 06:30:01'),(867375,'SoNM','','Access-Reject','2019-09-10 09:01:01'),(462642,'SoNM','','Access-Accept','2019-02-06 06:30:03'),(919042,'britwums','','Access-Accept','2019-10-25 19:10:13'),(462644,'home','','Access-Accept','2019-02-06 06:30:07'),(462645,'mfantsipim','','Access-Accept','2019-02-06 06:30:17'),(462646,'vMgJk','0xb3a5bd8485453dc91a58e9209ed559e642','Access-Reject','2019-02-06 06:36:00'),(462647,'vMgJk','0x2921f4843555c85ad79c2d6e23f9425d9e','Access-Reject','2019-02-06 06:36:51'),(462648,'affiliation','','Access-Accept','2019-02-06 06:40:02'),(919041,'dodoos','','Access-Accept','2019-10-25 18:56:23'),(867374,'SoNM','','Access-Reject','2019-09-10 09:00:49'),(462651,'pempamsie','','Access-Accept','2019-02-06 06:45:42'),(462652,'britwums','','Access-Accept','2019-02-06 06:50:01'),(462653,'SoNM','','Access-Accept','2019-02-06 06:50:02'),(919040,'ekpetis','','Access-Accept','2019-10-25 18:46:02'),(462655,'home','','Access-Accept','2019-02-06 06:50:07'),(462656,'mfantsipim','','Access-Accept','2019-02-06 06:50:17'),(462657,'affiliation','','Access-Accept','2019-02-06 06:55:02'),(867373,'kumi','','Access-Reject','2019-09-10 09:00:39'),(919039,'capitalhill','','Access-Accept','2019-10-25 18:40:00'),(462660,'pempamsie','','Access-Accept','2019-02-06 07:05:42'),(462661,'britwums','','Access-Accept','2019-02-06 07:10:01'),(462662,'affiliation','','Access-Accept','2019-02-06 07:10:02'),(462663,'SoNM','','Access-Accept','2019-02-06 07:10:02'),(462664,'cegrad','','Access-Accept','2019-02-06 07:10:03'),(919038,'src_hostel','','Access-Accept','2019-10-25 18:34:57'),(462666,'home','','Access-Accept','2019-02-06 07:10:07'),(462667,'mfantsipim','','Access-Accept','2019-02-06 07:10:17'),(462668,'gadukpoh','0x3f695e79a5eefbd0815aefd7c346837a49','Access-Accept','2019-02-06 07:11:00'),(867372,'SoNM','','Access-Reject','2019-09-10 09:00:38'),(919037,'baduwa','','Access-Accept','2019-10-25 18:27:29'),(462671,'affiliation','','Access-Accept','2019-02-06 07:25:02'),(462672,'pempamsie','','Access-Accept','2019-02-06 07:25:42'),(462673,'britwums','','Access-Accept','2019-02-06 07:30:01'),(867371,'SoNM','','Access-Reject','2019-09-10 09:00:26'),(462675,'SoNM','','Access-Accept','2019-02-06 07:30:02'),(919036,'SoNM','','Access-Accept','2019-10-25 18:25:05'),(462677,'home','','Access-Accept','2019-02-06 07:30:07'),(462678,'mfantsipim','','Access-Accept','2019-02-06 07:30:17'),(462679,'affiliation','','Access-Accept','2019-02-06 07:40:02'),(919035,'anane-fenin','','Access-Accept','2019-10-25 18:10:16'),(867370,'SoNM','','Access-Reject','2019-09-10 09:00:15'),(462682,'pempamsie','','Access-Accept','2019-02-06 07:45:42'),(462683,'britwums','','Access-Accept','2019-02-06 07:50:01'),(462684,'SoNM','','Access-Accept','2019-02-06 07:50:02'),(919034,'cegrad','','Access-Accept','2019-10-25 18:10:08'),(462686,'home','','Access-Accept','2019-02-06 07:50:07'),(462687,'mfantsipim','','Access-Accept','2019-02-06 07:50:17'),(462688,'affiliation','','Access-Accept','2019-02-06 07:55:02'),(867369,'kumi','','Access-Reject','2019-09-10 09:00:08'),(919033,'affiliation','','Access-Accept','2019-10-25 18:10:05'),(462691,'pempamsie','','Access-Accept','2019-02-06 08:05:42'),(462692,'affiliation','','Access-Accept','2019-02-06 08:10:02'),(462693,'SoNM','','Access-Accept','2019-02-06 08:10:03'),(462694,'cegrad','','Access-Accept','2019-02-06 08:10:03'),(919032,'dodoos','','Access-Accept','2019-10-25 17:56:22'),(462696,'home','','Access-Accept','2019-02-06 08:10:07'),(462697,'mfantsipim','','Access-Accept','2019-02-06 08:10:17'),(462698,'britwums','','Access-Accept','2019-02-06 08:10:30'),(867368,'SoNM','','Access-Reject','2019-09-10 09:00:04'),(919031,'ekpetis','','Access-Accept','2019-10-25 17:46:03'),(462701,'affiliation','','Access-Accept','2019-02-06 08:25:02'),(462702,'pempamsie','','Access-Accept','2019-02-06 08:25:42'),(462703,'britwums','','Access-Accept','2019-02-06 08:30:01'),(867367,'SoNM','','Access-Reject','2019-09-10 08:59:52'),(462705,'SoNM','','Access-Accept','2019-02-06 08:30:02'),(919030,'capitalhill','','Access-Accept','2019-10-25 17:40:01'),(462707,'home','','Access-Accept','2019-02-06 08:30:08'),(462708,'mfantsipim','','Access-Accept','2019-02-06 08:30:17'),(462709,'affiliation','','Access-Accept','2019-02-06 08:40:02'),(919029,'src_hostel','','Access-Accept','2019-10-25 17:34:56'),(867366,'SoNM','','Access-Reject','2019-09-10 08:59:41'),(462712,'pempamsie','','Access-Accept','2019-02-06 08:45:42'),(462713,'britwums','','Access-Accept','2019-02-06 08:50:01'),(919028,'baduwa','','Access-Accept','2019-10-25 17:27:29'),(462715,'SoNM','','Access-Accept','2019-02-06 08:50:05'),(462716,'home','','Access-Accept','2019-02-06 08:50:08'),(462717,'mfantsipim','','Access-Accept','2019-02-06 08:50:17'),(462718,'affiliation','','Access-Accept','2019-02-06 08:55:02'),(867365,'kumi','','Access-Reject','2019-09-10 08:59:36'),(919027,'pempamsie','','Access-Accept','2019-10-25 17:13:42'),(462721,'pempamsie','','Access-Accept','2019-02-06 09:05:42'),(462722,'britwums','','Access-Accept','2019-02-06 09:10:01'),(462723,'affiliation','','Access-Accept','2019-02-06 09:10:02'),(462724,'SoNM','','Access-Accept','2019-02-06 09:10:02'),(462725,'cegrad','','Access-Accept','2019-02-06 09:10:03'),(919026,'pempamsie','','Access-Accept','2019-10-25 17:05:42'),(462727,'home','','Access-Accept','2019-02-06 09:10:08'),(462728,'mfantsipim','','Access-Accept','2019-02-06 09:10:17'),(867364,'SoNM','','Access-Reject','2019-09-10 08:59:29'),(919025,'dodoos','','Access-Accept','2019-10-25 16:56:22'),(462731,'affiliation','','Access-Accept','2019-02-06 09:25:02'),(462732,'pempamsie','','Access-Accept','2019-02-06 09:25:42'),(462733,'britwums','','Access-Accept','2019-02-06 09:30:01'),(867363,'SoNM','','Access-Reject','2019-09-10 08:59:18'),(462735,'SoNM','','Access-Accept','2019-02-06 09:30:03'),(919024,'pempamsie','','Access-Accept','2019-10-25 16:55:29'),(462737,'home','','Access-Accept','2019-02-06 09:30:08'),(462738,'mfantsipim','','Access-Accept','2019-02-06 09:30:17'),(462739,'affiliation','','Access-Accept','2019-02-06 09:40:02'),(919023,'pempamsie','','Access-Accept','2019-10-25 16:49:49'),(867362,'SoNM','','Access-Reject','2019-09-10 08:59:06'),(462742,'pempamsie','','Access-Accept','2019-02-06 09:45:42'),(462743,'britwums','','Access-Accept','2019-02-06 09:50:01'),(462744,'SoNM','','Access-Accept','2019-02-06 09:50:03'),(919022,'ekpetis','','Access-Accept','2019-10-25 16:46:02'),(462746,'home','','Access-Accept','2019-02-06 09:50:07'),(462747,'mfantsipim','','Access-Accept','2019-02-06 09:50:17'),(462748,'affiliation','','Access-Accept','2019-02-06 09:55:02'),(867361,'kumi','','Access-Reject','2019-09-10 08:59:05'),(919021,'capitalhill','','Access-Accept','2019-10-25 16:40:00'),(462751,'pempamsie','','Access-Accept','2019-02-06 10:05:42'),(462752,'britwums','','Access-Accept','2019-02-06 10:10:01'),(462753,'affiliation','','Access-Accept','2019-02-06 10:10:02'),(462754,'SoNM','','Access-Accept','2019-02-06 10:10:02'),(462755,'cegrad','','Access-Accept','2019-02-06 10:10:03'),(919020,'src_hostel','','Access-Accept','2019-10-25 16:34:56'),(462757,'home','','Access-Accept','2019-02-06 10:10:07'),(462758,'mfantsipim','','Access-Accept','2019-02-06 10:10:17'),(867360,'SoNM','','Access-Reject','2019-09-10 08:58:55'),(919019,'baduwa','','Access-Accept','2019-10-25 16:27:29'),(462761,'affiliation','','Access-Accept','2019-02-06 10:25:02'),(462762,'pempamsie','','Access-Accept','2019-02-06 10:25:42'),(462763,'britwums','','Access-Accept','2019-02-06 10:30:01'),(867359,'SoNM','','Access-Reject','2019-09-10 08:58:43'),(462765,'SoNM','','Access-Accept','2019-02-06 10:30:02'),(919018,'SoNM','','Access-Accept','2019-10-25 16:25:04'),(462767,'home','','Access-Accept','2019-02-06 10:30:07'),(462768,'mfantsipim','','Access-Accept','2019-02-06 10:30:17'),(462769,'affiliation','','Access-Accept','2019-02-06 10:40:02'),(919017,'anane-fenin','','Access-Accept','2019-10-25 16:10:16'),(867358,'kumi','','Access-Reject','2019-09-10 08:58:34'),(462772,'pempamsie','','Access-Accept','2019-02-06 10:45:42'),(462773,'britwums','','Access-Accept','2019-02-06 10:50:01'),(462774,'SoNM','','Access-Accept','2019-02-06 10:50:03'),(919016,'cegrad','','Access-Accept','2019-10-25 16:10:08'),(462776,'home','','Access-Accept','2019-02-06 10:50:07'),(462777,'mfantsipim','','Access-Accept','2019-02-06 10:50:17'),(462778,'affiliation','','Access-Accept','2019-02-06 10:55:02'),(867357,'SoNM','','Access-Reject','2019-09-10 08:58:32'),(919015,'affiliation','','Access-Accept','2019-10-25 16:10:05'),(462781,'pempamsie','','Access-Accept','2019-02-06 11:05:42'),(462782,'britwums','','Access-Accept','2019-02-06 11:10:01'),(462783,'affiliation','','Access-Accept','2019-02-06 11:10:02'),(462784,'SoNM','','Access-Accept','2019-02-06 11:10:02'),(462785,'cegrad','','Access-Accept','2019-02-06 11:10:03'),(919014,'amanful','','Access-Accept','2019-10-25 16:00:07'),(462787,'home','','Access-Accept','2019-02-06 11:10:11'),(462788,'mfantsipim','','Access-Accept','2019-02-06 11:10:17'),(867356,'SoNM','','Access-Reject','2019-09-10 08:58:20'),(919013,'dodoos','','Access-Accept','2019-10-25 15:56:22'),(462791,'affiliation','','Access-Accept','2019-02-06 11:25:02'),(462792,'pempamsie','','Access-Accept','2019-02-06 11:25:42'),(462793,'britwums','','Access-Accept','2019-02-06 11:30:01'),(867355,'SoNM','','Access-Reject','2019-09-10 08:58:09'),(462795,'SoNM','','Access-Accept','2019-02-06 11:30:02'),(919012,'ekpetis','','Access-Accept','2019-10-25 15:46:02'),(462797,'home','','Access-Accept','2019-02-06 11:30:08'),(462798,'mfantsipim','','Access-Accept','2019-02-06 11:30:17'),(462799,'affiliation','','Access-Accept','2019-02-06 11:40:02'),(919011,'capitalhill','','Access-Accept','2019-10-25 15:40:00'),(867354,'kumi','','Access-Reject','2019-09-10 08:58:03'),(462802,'pempamsie','','Access-Accept','2019-02-06 11:45:42'),(919010,'src_hostel','','Access-Accept','2019-10-25 15:34:56'),(462804,'home','','Access-Accept','2019-02-06 11:50:07'),(462805,'mfantsipim','','Access-Accept','2019-02-06 11:50:25'),(462806,'britwums','','Access-Accept','2019-02-06 11:50:27'),(462807,'SoNM','','Access-Accept','2019-02-06 11:50:27'),(462808,'affiliation','','Access-Accept','2019-02-06 11:55:02'),(867353,'SoNM','','Access-Reject','2019-09-10 08:57:57'),(919009,'baduwa','','Access-Accept','2019-10-25 15:27:29'),(462811,'pempamsie','','Access-Accept','2019-02-06 12:05:42'),(462812,'affiliation','','Access-Accept','2019-02-06 12:10:02'),(919008,'dodoos','','Access-Accept','2019-10-25 14:56:22'),(462814,'SoNM','','Access-Accept','2019-02-06 12:10:07'),(462815,'home','','Access-Accept','2019-02-06 12:10:08'),(462816,'britwums','','Access-Accept','2019-02-06 12:10:08'),(462817,'cegrad','','Access-Accept','2019-02-06 12:10:09'),(462818,'mfantsipim','','Access-Accept','2019-02-06 12:10:49'),(867352,'SoNM','','Access-Reject','2019-09-10 08:57:46'),(919007,'ekpetis','','Access-Accept','2019-10-25 14:46:03'),(462821,'affiliation','','Access-Accept','2019-02-06 12:25:02'),(462822,'pempamsie','','Access-Accept','2019-02-06 12:25:42'),(462823,'britwums','','Access-Accept','2019-02-06 12:30:01'),(867351,'SoNM','','Access-Reject','2019-09-10 08:57:34'),(919006,'pempamsie','','Access-Accept','2019-10-25 14:45:43'),(462826,'SoNM','','Access-Accept','2019-02-06 12:30:03'),(462827,'home','','Access-Accept','2019-02-06 12:30:08'),(462828,'mfantsipim','','Access-Accept','2019-02-06 12:30:17'),(462829,'affiliation','','Access-Accept','2019-02-06 12:40:02'),(919005,'capitalhill','','Access-Accept','2019-10-25 14:40:00'),(867350,'kumi','','Access-Reject','2019-09-10 08:57:32'),(462832,'pempamsie','','Access-Accept','2019-02-06 12:45:42'),(919004,'src_hostel','','Access-Accept','2019-10-25 14:34:56'),(462834,'home','','Access-Accept','2019-02-06 12:50:07'),(462835,'SoNM','','Access-Accept','2019-02-06 12:50:42'),(462836,'britwums','','Access-Accept','2019-02-06 12:50:42'),(462837,'mfantsipim','','Access-Accept','2019-02-06 12:50:43'),(462838,'affiliation','','Access-Accept','2019-02-06 12:55:02'),(919003,'baduwa','','Access-Accept','2019-10-25 14:27:29'),(867349,'SoNM','','Access-Reject','2019-09-10 08:57:23'),(462841,'pempamsie','','Access-Accept','2019-02-06 13:05:42'),(462842,'britwums','','Access-Accept','2019-02-06 13:10:02'),(462843,'affiliation','','Access-Accept','2019-02-06 13:10:02'),(462844,'SoNM','','Access-Accept','2019-02-06 13:10:02'),(462845,'cegrad','','Access-Accept','2019-02-06 13:10:03'),(919002,'SoNM','','Access-Accept','2019-10-25 14:25:04'),(462847,'home','','Access-Accept','2019-02-06 13:10:08'),(462848,'mfantsipim','','Access-Accept','2019-02-06 13:10:17'),(867348,'SoNM','','Access-Reject','2019-09-10 08:57:12'),(919001,'anane-fenin','','Access-Accept','2019-10-25 14:10:16'),(462851,'affiliation','','Access-Accept','2019-02-06 13:25:02'),(462852,'pempamsie','','Access-Accept','2019-02-06 13:25:42'),(867347,'kumi','','Access-Reject','2019-09-10 08:57:01'),(462854,'britwums','','Access-Accept','2019-02-06 13:30:02'),(462855,'SoNM','','Access-Accept','2019-02-06 13:30:02'),(919000,'britwums','','Access-Accept','2019-10-25 14:10:13'),(462857,'home','','Access-Accept','2019-02-06 13:30:08'),(462858,'mfantsipim','','Access-Accept','2019-02-06 13:30:17'),(462859,'affiliation','','Access-Accept','2019-02-06 13:40:02'),(918999,'cegrad','','Access-Accept','2019-10-25 14:10:08'),(867346,'SoNM','','Access-Reject','2019-09-10 08:57:00'),(462862,'pempamsie','','Access-Accept','2019-02-06 13:45:42'),(462863,'britwums','','Access-Accept','2019-02-06 13:50:01'),(462864,'SoNM','','Access-Accept','2019-02-06 13:50:02'),(918998,'affiliation','','Access-Accept','2019-10-25 14:10:05'),(462866,'home','','Access-Accept','2019-02-06 13:50:08'),(462867,'mfantsipim','','Access-Accept','2019-02-06 13:50:17'),(462868,'affiliation','','Access-Accept','2019-02-06 13:55:02'),(867345,'SoNM','','Access-Reject','2019-09-10 08:56:49'),(918997,'dodoos','','Access-Accept','2019-10-25 13:56:22'),(462871,'pempamsie','','Access-Accept','2019-02-06 14:05:42'),(462872,'britwums','','Access-Accept','2019-02-06 14:10:02'),(462873,'affiliation','','Access-Accept','2019-02-06 14:10:02'),(462874,'SoNM','','Access-Accept','2019-02-06 14:10:03'),(462875,'cegrad','','Access-Accept','2019-02-06 14:10:03'),(918996,'ekpetis','','Access-Accept','2019-10-25 13:46:03'),(462877,'home','','Access-Accept','2019-02-06 14:10:08'),(462878,'mfantsipim','','Access-Accept','2019-02-06 14:10:17'),(867344,'SoNM','','Access-Reject','2019-09-10 08:56:37'),(918995,'capitalhill','','Access-Accept','2019-10-25 13:40:00'),(462881,'affiliation','','Access-Accept','2019-02-06 14:25:02'),(462882,'pempamsie','','Access-Accept','2019-02-06 14:25:42'),(462883,'britwums','','Access-Accept','2019-02-06 14:30:02'),(867343,'kumi','','Access-Reject','2019-09-10 08:56:30'),(462885,'SoNM','','Access-Accept','2019-02-06 14:30:02'),(918994,'src_hostel','','Access-Accept','2019-10-25 13:34:56'),(462887,'home','','Access-Accept','2019-02-06 14:30:08'),(462888,'mfantsipim','','Access-Accept','2019-02-06 14:30:17'),(462889,'affiliation','','Access-Accept','2019-02-06 14:40:02'),(918993,'baduwa','','Access-Accept','2019-10-25 13:27:30'),(867342,'SoNM','','Access-Reject','2019-09-10 08:56:26'),(462892,'pempamsie','','Access-Accept','2019-02-06 14:45:42'),(462893,'SoNM','','Access-Accept','2019-02-06 14:50:03'),(462894,'britwums','','Access-Accept','2019-02-06 14:50:03'),(918992,'dodoos','','Access-Accept','2019-10-25 12:56:22'),(462896,'home','','Access-Accept','2019-02-06 14:50:08'),(462897,'mfantsipim','','Access-Accept','2019-02-06 14:50:19'),(462898,'affiliation','','Access-Accept','2019-02-06 14:55:02'),(918991,'ekpetis','','Access-Accept','2019-10-25 12:46:02'),(867341,'SoNM','','Access-Reject','2019-09-10 08:56:14'),(462901,'pempamsie','','Access-Accept','2019-02-06 15:05:42'),(462902,'britwums','','Access-Accept','2019-02-06 15:10:01'),(462903,'affiliation','','Access-Accept','2019-02-06 15:10:02'),(462904,'SoNM','','Access-Accept','2019-02-06 15:10:02'),(462905,'cegrad','','Access-Accept','2019-02-06 15:10:03'),(918990,'capitalhill','','Access-Accept','2019-10-25 12:40:00'),(462907,'home','','Access-Accept','2019-02-06 15:10:08'),(462908,'mfantsipim','','Access-Accept','2019-02-06 15:10:18'),(867340,'SoNM','','Access-Reject','2019-09-10 08:56:03'),(918989,'src_hostel','','Access-Accept','2019-10-25 12:34:57'),(462911,'affiliation','','Access-Accept','2019-02-06 15:25:02'),(462912,'gadukpoh','0xdff3641357fd6432f5dfff4cbb26951c69','Access-Accept','2019-02-06 15:25:12'),(462913,'pempamsie','','Access-Accept','2019-02-06 15:25:42'),(867339,'kumi','','Access-Reject','2019-09-10 08:55:59'),(462915,'britwums','','Access-Accept','2019-02-06 15:30:02'),(462916,'SoNM','','Access-Accept','2019-02-06 15:30:03'),(918988,'baduwa','','Access-Accept','2019-10-25 12:27:29'),(462918,'home','','Access-Accept','2019-02-06 15:30:11'),(462919,'mfantsipim','','Access-Accept','2019-02-06 15:30:17'),(462920,'gadukpoh','0xd61c17a78af249a2a45d632fc09c5ad04c','Access-Reject','2019-02-06 15:34:05'),(462921,'gadukpoh','0x36a9e8967f13d65f48fbd1db95647ec0e3','Access-Accept','2019-02-06 15:34:14'),(462922,'affiliation','','Access-Accept','2019-02-06 15:40:02'),(918987,'pempamsie','','Access-Accept','2019-10-25 12:25:43'),(867338,'SoNM','','Access-Reject','2019-09-10 08:55:51'),(462925,'pempamsie','','Access-Accept','2019-02-06 15:45:42'),(462926,'britwums','','Access-Accept','2019-02-06 15:50:02'),(918986,'SoNM','','Access-Accept','2019-10-25 12:25:04'),(462928,'SoNM','','Access-Accept','2019-02-06 15:50:05'),(462929,'home','','Access-Accept','2019-02-06 15:50:08'),(462930,'mfantsipim','','Access-Accept','2019-02-06 15:50:18'),(462931,'affiliation','','Access-Accept','2019-02-06 15:55:02'),(867337,'SoNM','','Access-Reject','2019-09-10 08:55:40'),(918985,'anane-fenin','','Access-Accept','2019-10-25 12:10:16'),(462934,'pempamsie','','Access-Accept','2019-02-06 16:05:45'),(462935,'britwums','','Access-Accept','2019-02-06 16:10:02'),(462936,'affiliation','','Access-Accept','2019-02-06 16:10:02'),(462937,'SoNM','','Access-Accept','2019-02-06 16:10:03'),(462938,'cegrad','','Access-Accept','2019-02-06 16:10:04'),(918984,'cegrad','','Access-Accept','2019-10-25 12:10:07'),(462940,'home','','Access-Accept','2019-02-06 16:10:08'),(462941,'mfantsipim','','Access-Accept','2019-02-06 16:10:17'),(867336,'SoNM','','Access-Reject','2019-09-10 08:55:28'),(918983,'affiliation','','Access-Accept','2019-10-25 12:10:04'),(462944,'affiliation','','Access-Accept','2019-02-06 16:25:02'),(462945,'pempamsie','','Access-Accept','2019-02-06 16:25:42'),(867335,'kumi','','Access-Reject','2019-09-10 08:55:28'),(462947,'britwums','','Access-Accept','2019-02-06 16:30:02'),(918982,'dodoos','','Access-Accept','2019-10-25 11:56:22'),(462949,'SoNM','','Access-Accept','2019-02-06 16:30:05'),(462950,'home','','Access-Accept','2019-02-06 16:30:08'),(462951,'mfantsipim','','Access-Accept','2019-02-06 16:30:17'),(462952,'affiliation','','Access-Accept','2019-02-06 16:40:02'),(918981,'mfantsipim','','Access-Accept','2019-10-25 11:50:07'),(462954,'abigailanokyewaa573@gmail.com','0x33e6ff907c736f7f0493fbdd5c2b319db9','Access-Reject','2019-02-06 16:41:51'),(867334,'SoNM','','Access-Reject','2019-09-10 08:55:17'),(462956,'pempamsie','','Access-Accept','2019-02-06 16:45:42'),(462957,'britwums','','Access-Accept','2019-02-06 16:50:02'),(462958,'SoNM','','Access-Accept','2019-02-06 16:50:03'),(918980,'ekpetis','','Access-Accept','2019-10-25 11:46:03'),(462960,'home','','Access-Accept','2019-02-06 16:50:08'),(462961,'mfantsipim','','Access-Accept','2019-02-06 16:50:18'),(462962,'affiliation','','Access-Accept','2019-02-06 16:55:02'),(867333,'SoNM','','Access-Reject','2019-09-10 08:55:06'),(918979,'capitalhill','','Access-Accept','2019-10-25 11:40:00'),(462965,'pempamsie','','Access-Accept','2019-02-06 17:05:42'),(462966,'britwums','','Access-Accept','2019-02-06 17:10:02'),(462967,'affiliation','','Access-Accept','2019-02-06 17:10:02'),(462968,'SoNM','','Access-Accept','2019-02-06 17:10:03'),(462969,'cegrad','','Access-Accept','2019-02-06 17:10:04'),(918978,'src_hostel','','Access-Accept','2019-10-25 11:34:56'),(462971,'home','','Access-Accept','2019-02-06 17:10:08'),(462972,'mfantsipim','','Access-Accept','2019-02-06 17:10:17'),(867332,'kumi','','Access-Reject','2019-09-10 08:54:57'),(918977,'mfantsipim','','Access-Accept','2019-10-25 11:30:07'),(462975,'affiliation','','Access-Accept','2019-02-06 17:25:02'),(462976,'pempamsie','','Access-Accept','2019-02-06 17:25:43'),(462977,'britwums','','Access-Accept','2019-02-06 17:30:02'),(867331,'SoNM','','Access-Reject','2019-09-10 08:54:54'),(462979,'SoNM','','Access-Accept','2019-02-06 17:30:03'),(918976,'baduwa','','Access-Accept','2019-10-25 11:27:29'),(462981,'home','','Access-Accept','2019-02-06 17:30:08'),(462982,'mfantsipim','','Access-Accept','2019-02-06 17:30:17'),(462983,'affiliation','','Access-Accept','2019-02-06 17:40:02'),(918975,'mfantsipim','','Access-Accept','2019-10-25 11:10:07'),(867330,'SoNM','','Access-Reject','2019-09-10 08:54:43'),(462986,'pempamsie','','Access-Accept','2019-02-06 17:45:42'),(462987,'britwums','','Access-Accept','2019-02-06 17:50:02'),(462988,'SoNM','','Access-Accept','2019-02-06 17:50:02'),(918974,'dodoos','','Access-Accept','2019-10-25 10:56:22'),(462990,'home','','Access-Accept','2019-02-06 17:50:08'),(462991,'mfantsipim','','Access-Accept','2019-02-06 17:50:17'),(462992,'affiliation','','Access-Accept','2019-02-06 17:55:02'),(867329,'SoNM','','Access-Reject','2019-09-10 08:54:31'),(918973,'mfantsipim','','Access-Accept','2019-10-25 10:50:07'),(462995,'pempamsie','','Access-Accept','2019-02-06 18:05:42'),(462996,'gadukpoh','0xda4b584a20dc5603d0a224d1c1d7c64061','Access-Accept','2019-02-06 18:07:34'),(462997,'affiliation','','Access-Accept','2019-02-06 18:10:02'),(462998,'britwums','','Access-Accept','2019-02-06 18:10:02'),(462999,'SoNM','','Access-Accept','2019-02-06 18:10:02'),(463000,'cegrad','','Access-Accept','2019-02-06 18:10:04'),(918972,'ekpetis','','Access-Accept','2019-10-25 10:46:02'),(463002,'home','','Access-Accept','2019-02-06 18:10:08'),(463003,'mfantsipim','','Access-Accept','2019-02-06 18:10:17'),(867328,'kumi','','Access-Reject','2019-09-10 08:54:26'),(918971,'capitalhill','','Access-Accept','2019-10-25 10:40:17'),(918970,'src_hostel','','Access-Accept','2019-10-25 10:34:56'),(463007,'affiliation','','Access-Accept','2019-02-06 18:25:02'),(463008,'pempamsie','','Access-Accept','2019-02-06 18:25:42'),(463009,'SoNM','','Access-Accept','2019-02-06 18:30:02'),(463010,'britwums','','Access-Accept','2019-02-06 18:30:02'),(867327,'SoNM','','Access-Reject','2019-09-10 08:54:20'),(918969,'mfantsipim','','Access-Accept','2019-10-25 10:30:07'),(463013,'home','','Access-Accept','2019-02-06 18:30:08'),(463014,'mfantsipim','','Access-Accept','2019-02-06 18:30:18'),(463015,'britwums','','Access-Accept','2019-02-06 18:34:19'),(463016,'affiliation','','Access-Accept','2019-02-06 18:40:02'),(918968,'baduwa','','Access-Accept','2019-10-25 10:27:30'),(867326,'SoNM','','Access-Reject','2019-09-10 08:54:08'),(463019,'pempamsie','','Access-Accept','2019-02-06 18:45:42'),(463020,'home','','Access-Accept','2019-02-06 18:48:47'),(463021,'britwums','','Access-Accept','2019-02-06 18:50:01'),(463022,'SoNM','','Access-Accept','2019-02-06 18:50:03'),(918967,'SoNM','','Access-Accept','2019-10-25 10:25:04'),(463024,'home','','Access-Accept','2019-02-06 18:50:08'),(463025,'mfantsipim','','Access-Accept','2019-02-06 18:50:17'),(463026,'affiliation','','Access-Accept','2019-02-06 18:55:02'),(867325,'SoNM','','Access-Reject','2019-09-10 08:53:57'),(918966,'anane-fenin','','Access-Accept','2019-10-25 10:10:16'),(463029,'pempamsie','','Access-Accept','2019-02-06 19:05:42'),(463030,'britwums','','Access-Accept','2019-02-06 19:10:01'),(463031,'SoNM','','Access-Accept','2019-02-06 19:10:03'),(463032,'cegrad','','Access-Accept','2019-02-06 19:10:04'),(918965,'cegrad','','Access-Accept','2019-10-25 10:10:07'),(463034,'affiliation','','Access-Accept','2019-02-06 19:10:05'),(463035,'home','','Access-Accept','2019-02-06 19:10:08'),(463036,'mfantsipim','','Access-Accept','2019-02-06 19:10:17'),(867324,'kumi','','Access-Reject','2019-09-10 08:53:54'),(918964,'mfantsipim','','Access-Accept','2019-10-25 10:10:07'),(463039,'affiliation','','Access-Accept','2019-02-06 19:25:02'),(463040,'pempamsie','','Access-Accept','2019-02-06 19:25:42'),(463041,'britwums','','Access-Accept','2019-02-06 19:30:01'),(867323,'SoNM','','Access-Reject','2019-09-10 08:53:45'),(463043,'SoNM','','Access-Accept','2019-02-06 19:30:02'),(918963,'affiliation','','Access-Accept','2019-10-25 10:10:05'),(463045,'home','','Access-Accept','2019-02-06 19:30:08'),(463046,'mfantsipim','','Access-Accept','2019-02-06 19:30:17'),(463047,'Elizabeth Bonney 17@ gmail','0x3287ba41ca7336fb8afbdde7e40a8b2b41','Access-Reject','2019-02-06 19:31:03'),(463048,'Elizabeth Bonney 17@ gmail','0xbe87ba41ca7336fb8afbdde7e40a8b2b41','Access-Reject','2019-02-06 19:31:05'),(463049,'Elizabeth Bonney 17@ gmail','0xaef6ab5bcc794f8673d1390f5d339e062d','Access-Reject','2019-02-06 19:31:12'),(463050,'dadukpo','0xbd0ae7fbb8bb91d258391787917fe73395','Access-Accept','2019-02-06 19:37:53'),(463051,'affiliation','','Access-Accept','2019-02-06 19:40:02'),(918962,'pempamsie','','Access-Accept','2019-10-25 10:05:43'),(867322,'SoNM','','Access-Reject','2019-09-10 08:53:34'),(463054,'pempamsie','','Access-Accept','2019-02-06 19:45:42'),(463055,'britwums','','Access-Accept','2019-02-06 19:50:01'),(463056,'SoNM','','Access-Accept','2019-02-06 19:50:02'),(918961,'dodoos','','Access-Accept','2019-10-25 09:56:21'),(463058,'home','','Access-Accept','2019-02-06 19:50:08'),(463059,'mfantsipim','','Access-Accept','2019-02-06 19:50:18'),(463060,'affiliation','','Access-Accept','2019-02-06 19:55:28'),(867321,'kumi','','Access-Reject','2019-09-10 08:53:23'),(918960,'mfantsipim','','Access-Accept','2019-10-25 09:50:07'),(463063,'pempamsie','','Access-Accept','2019-02-06 20:05:42'),(463064,'britwums','','Access-Accept','2019-02-06 20:10:01'),(463065,'affiliation','','Access-Accept','2019-02-06 20:10:02'),(463066,'SoNM','','Access-Accept','2019-02-06 20:10:02'),(463067,'cegrad','','Access-Accept','2019-02-06 20:10:04'),(918959,'ekpetis','','Access-Accept','2019-10-25 09:46:03'),(463069,'home','','Access-Accept','2019-02-06 20:10:08'),(463070,'mfantsipim','','Access-Accept','2019-02-06 20:10:18'),(867320,'SoNM','','Access-Reject','2019-09-10 08:53:22'),(918958,'capitalhill','','Access-Accept','2019-10-25 09:40:00'),(463073,'affiliation','','Access-Accept','2019-02-06 20:25:02'),(463074,'pempamsie','','Access-Accept','2019-02-06 20:25:42'),(463075,'britwums','','Access-Accept','2019-02-06 20:30:01'),(867319,'SoNM','','Access-Reject','2019-09-10 08:53:11'),(463077,'SoNM','','Access-Accept','2019-02-06 20:30:03'),(918957,'src_hostel','','Access-Accept','2019-10-25 09:34:55'),(463079,'home','','Access-Accept','2019-02-06 20:30:08'),(463080,'mfantsipim','','Access-Accept','2019-02-06 20:30:18'),(929747,'dodoos','','Access-Reject','2019-11-09 13:11:00'),(929746,'dodoos','','Access-Reject','2019-11-09 13:10:48'),(929745,'dodoos','','Access-Reject','2019-11-09 13:10:37'),(463084,'affiliation','','Access-Accept','2019-02-06 20:40:02'),(918956,'mfantsipim','','Access-Accept','2019-10-25 09:30:07'),(867318,'SoNM','','Access-Reject','2019-09-10 08:52:59'),(463087,'pempamsie','','Access-Accept','2019-02-06 20:45:42'),(463088,'britwums','','Access-Accept','2019-02-06 20:50:01'),(463089,'SoNM','','Access-Accept','2019-02-06 20:50:02'),(918955,'baduwa','','Access-Accept','2019-10-25 09:27:29'),(463091,'home','','Access-Accept','2019-02-06 20:50:08'),(463092,'mfantsipim','','Access-Accept','2019-02-06 20:50:18'),(463093,'affiliation','','Access-Accept','2019-02-06 20:55:02'),(867317,'kumi','','Access-Reject','2019-09-10 08:52:52'),(918954,'britwums','','Access-Accept','2019-10-25 09:10:12'),(463096,'pempamsie','','Access-Accept','2019-02-06 21:05:42'),(463097,'britwums','','Access-Accept','2019-02-06 21:10:01'),(463098,'affiliation','','Access-Accept','2019-02-06 21:10:02'),(463099,'SoNM','','Access-Accept','2019-02-06 21:10:03'),(463100,'cegrad','','Access-Accept','2019-02-06 21:10:04'),(918953,'mfantsipim','','Access-Accept','2019-10-25 09:10:07'),(463102,'home','','Access-Accept','2019-02-06 21:10:08'),(463103,'mfantsipim','','Access-Accept','2019-02-06 21:10:18'),(867316,'SoNM','','Access-Reject','2019-09-10 08:52:48'),(918952,'dodoos','','Access-Accept','2019-10-25 08:56:21'),(463106,'gadukpoh','0xec3e3979e4ac80676644208acc180b50e2','Access-Accept','2019-02-06 21:22:14'),(463107,'affiliation','','Access-Accept','2019-02-06 21:25:02'),(463108,'pempamsie','','Access-Accept','2019-02-06 21:25:42'),(463109,'britwums','','Access-Accept','2019-02-06 21:30:01'),(867315,'SoNM','','Access-Reject','2019-09-10 08:52:36'),(463111,'SoNM','','Access-Accept','2019-02-06 21:30:03'),(918951,'mfantsipim','','Access-Accept','2019-10-25 08:50:07'),(463113,'capitalhill','','Access-Accept','2019-02-06 21:30:05'),(463114,'home','','Access-Accept','2019-02-06 21:30:08'),(463115,'mfantsipim','','Access-Accept','2019-02-06 21:30:18'),(463116,'capitalhill','','Access-Accept','2019-02-06 21:30:47'),(463117,'home','','Access-Accept','2019-02-06 21:31:28'),(463118,'vMgJk','0x1a67c9962973ae3387916da1af7714580c','Access-Reject','2019-02-06 21:34:56'),(463119,'affiliation','','Access-Accept','2019-02-06 21:40:02'),(463120,'capitalhill','','Access-Accept','2019-02-06 21:40:03'),(918950,'ekpetis','','Access-Accept','2019-10-25 08:46:02'),(463122,'home','','Access-Accept','2019-02-06 21:40:08'),(867314,'SoNM','','Access-Reject','2019-09-10 08:52:25'),(463124,'pempamsie','','Access-Accept','2019-02-06 21:45:42'),(463125,'britwums','','Access-Accept','2019-02-06 21:50:01'),(463126,'SoNM','','Access-Accept','2019-02-06 21:50:03'),(463127,'capitalhill','','Access-Accept','2019-02-06 21:50:03'),(918949,'capitalhill','','Access-Accept','2019-10-25 08:40:00'),(463129,'home','','Access-Accept','2019-02-06 21:50:11'),(463130,'mfantsipim','','Access-Accept','2019-02-06 21:50:17'),(463131,'affiliation','','Access-Accept','2019-02-06 21:55:02'),(463132,'MnRiB','0x4c537156f261d2a6fbb4f18ebdc80a5fa5','Access-Reject','2019-02-06 21:57:18'),(867313,'kumi','','Access-Reject','2019-09-10 08:52:21'),(463134,'capitalhill','','Access-Accept','2019-02-06 22:00:03'),(918948,'src_hostel','','Access-Accept','2019-10-25 08:34:56'),(463136,'home','','Access-Accept','2019-02-06 22:00:11'),(463137,'pempamsie','','Access-Accept','2019-02-06 22:05:42'),(463138,'britwums','','Access-Accept','2019-02-06 22:10:01'),(463139,'affiliation','','Access-Accept','2019-02-06 22:10:02'),(463140,'SoNM','','Access-Accept','2019-02-06 22:10:02'),(463141,'capitalhill','','Access-Accept','2019-02-06 22:10:03'),(463142,'cegrad','','Access-Accept','2019-02-06 22:10:04'),(918947,'capitalhill','','Access-Accept','2019-10-25 08:32:24'),(463144,'home','','Access-Accept','2019-02-06 22:10:11'),(463145,'mfantsipim','','Access-Accept','2019-02-06 22:10:18'),(867311,'SoNM','','Access-Reject','2019-09-10 08:52:02'),(867312,'SoNM','','Access-Reject','2019-09-10 08:52:13'),(463148,'capitalhill','','Access-Accept','2019-02-06 22:20:03'),(918946,'mfantsipim','','Access-Accept','2019-10-25 08:30:07'),(463150,'home','','Access-Accept','2019-02-06 22:20:08'),(463151,'affiliation','','Access-Accept','2019-02-06 22:25:02'),(463152,'pempamsie','','Access-Accept','2019-02-06 22:25:42'),(463153,'britwums','','Access-Accept','2019-02-06 22:30:01'),(867310,'SoNM','','Access-Reject','2019-09-10 08:51:50'),(463155,'SoNM','','Access-Accept','2019-02-06 22:30:03'),(463156,'capitalhill','','Access-Accept','2019-02-06 22:30:04'),(918945,'baduwa','','Access-Accept','2019-10-25 08:27:29'),(463158,'home','','Access-Accept','2019-02-06 22:30:11'),(463159,'mfantsipim','','Access-Accept','2019-02-06 22:30:18'),(463160,'affiliation','','Access-Accept','2019-02-06 22:40:02'),(463161,'capitalhill','','Access-Accept','2019-02-06 22:40:04'),(918944,'SoNM','','Access-Accept','2019-10-25 08:25:04'),(463163,'home','','Access-Accept','2019-02-06 22:40:08'),(867309,'kumi','','Access-Reject','2019-09-10 08:51:50'),(463165,'pempamsie','','Access-Accept','2019-02-06 22:45:42'),(463166,'britwums','','Access-Accept','2019-02-06 22:50:01'),(463167,'SoNM','','Access-Accept','2019-02-06 22:50:02'),(463168,'capitalhill','','Access-Accept','2019-02-06 22:50:03'),(918943,'anane-fenin','','Access-Accept','2019-10-25 08:10:16'),(463170,'home','','Access-Accept','2019-02-06 22:50:08'),(463171,'mfantsipim','','Access-Accept','2019-02-06 22:50:18'),(463172,'affiliation','','Access-Accept','2019-02-06 22:55:02'),(867308,'SoNM','','Access-Reject','2019-09-10 08:51:39'),(463174,'capitalhill','','Access-Accept','2019-02-06 23:00:04'),(918942,'cegrad','','Access-Accept','2019-10-25 08:10:07'),(463176,'home','','Access-Accept','2019-02-06 23:00:08'),(463177,'pempamsie','','Access-Accept','2019-02-06 23:05:42'),(463178,'britwums','','Access-Accept','2019-02-06 23:10:01'),(463179,'affiliation','','Access-Accept','2019-02-06 23:10:02'),(463180,'SoNM','','Access-Accept','2019-02-06 23:10:02'),(463181,'capitalhill','','Access-Accept','2019-02-06 23:10:04'),(463182,'cegrad','','Access-Accept','2019-02-06 23:10:04'),(918941,'mfantsipim','','Access-Accept','2019-10-25 08:10:07'),(463184,'home','','Access-Accept','2019-02-06 23:10:08'),(463185,'mfantsipim','','Access-Accept','2019-02-06 23:10:18'),(867307,'SoNM','','Access-Reject','2019-09-10 08:51:28'),(463187,'capitalhill','','Access-Accept','2019-02-06 23:20:04'),(918940,'affiliation','','Access-Accept','2019-10-25 08:10:04'),(463189,'home','','Access-Accept','2019-02-06 23:20:08'),(463190,'affiliation','','Access-Accept','2019-02-06 23:25:02'),(463191,'pempamsie','','Access-Accept','2019-02-06 23:25:42'),(918939,'amanful','','Access-Accept','2019-10-25 08:00:06'),(463193,'britwums','','Access-Accept','2019-02-06 23:30:01'),(867306,'kumi','','Access-Reject','2019-09-10 08:51:19'),(463195,'capitalhill','','Access-Accept','2019-02-06 23:30:04'),(918938,'dodoos','','Access-Accept','2019-10-25 07:56:21'),(463197,'home','','Access-Accept','2019-02-06 23:30:08'),(463198,'mfantsipim','','Access-Accept','2019-02-06 23:30:18'),(463199,'SoNM','','Access-Accept','2019-02-06 23:31:41'),(463200,'zfFuj','0x4df0c9bbf7eed4207dfbddc33b61ab1bfc','Access-Reject','2019-02-06 23:36:00'),(463201,'affiliation','','Access-Accept','2019-02-06 23:40:02'),(463202,'capitalhill','','Access-Accept','2019-02-06 23:40:04'),(918937,'mfantsipim','','Access-Accept','2019-10-25 07:50:07'),(463204,'home','','Access-Accept','2019-02-06 23:40:08'),(867305,'SoNM','','Access-Reject','2019-09-10 08:51:16'),(463206,'pempamsie','','Access-Accept','2019-02-06 23:45:42'),(463207,'britwums','','Access-Accept','2019-02-06 23:50:01'),(463208,'SoNM','','Access-Accept','2019-02-06 23:50:03'),(463209,'capitalhill','','Access-Accept','2019-02-06 23:50:04'),(918936,'ekpetis','','Access-Accept','2019-10-25 07:46:03'),(463211,'home','','Access-Accept','2019-02-06 23:50:08'),(463212,'mfantsipim','','Access-Accept','2019-02-06 23:50:18'),(463213,'affiliation','','Access-Accept','2019-02-06 23:55:02'),(867304,'SoNM','','Access-Reject','2019-09-10 08:51:05'),(463215,'capitalhill','','Access-Accept','2019-02-07 00:00:03'),(918935,'pempamsie','','Access-Accept','2019-10-25 07:45:43'),(463217,'home','','Access-Accept','2019-02-07 00:00:08'),(463218,'pempamsie','','Access-Accept','2019-02-07 00:05:42'),(463219,'britwums','','Access-Accept','2019-02-07 00:10:01'),(463220,'affiliation','','Access-Accept','2019-02-07 00:10:02'),(463221,'SoNM','','Access-Accept','2019-02-07 00:10:03'),(463222,'capitalhill','','Access-Accept','2019-02-07 00:10:03'),(463223,'cegrad','','Access-Accept','2019-02-07 00:10:04'),(918934,'capitalhill','','Access-Accept','2019-10-25 07:40:08'),(463225,'home','','Access-Accept','2019-02-07 00:10:08'),(463226,'mfantsipim','','Access-Accept','2019-02-07 00:10:18'),(867303,'SoNM','','Access-Reject','2019-09-10 08:50:53'),(463228,'capitalhill','','Access-Accept','2019-02-07 00:20:04'),(918933,'src_hostel','','Access-Accept','2019-10-25 07:34:56'),(463230,'home','','Access-Accept','2019-02-07 00:20:11'),(463231,'affiliation','','Access-Accept','2019-02-07 00:25:02'),(463232,'pempamsie','','Access-Accept','2019-02-07 00:25:42'),(463233,'britwums','','Access-Accept','2019-02-07 00:30:01'),(867302,'kumi','','Access-Reject','2019-09-10 08:50:48'),(463235,'capitalhill','','Access-Accept','2019-02-07 00:30:04'),(918932,'mfantsipim','','Access-Accept','2019-10-25 07:30:07'),(463237,'SoNM','','Access-Accept','2019-02-07 00:30:05'),(463238,'home','','Access-Accept','2019-02-07 00:30:11'),(463239,'mfantsipim','','Access-Accept','2019-02-07 00:30:18'),(463240,'affiliation','','Access-Accept','2019-02-07 00:40:02'),(463241,'capitalhill','','Access-Accept','2019-02-07 00:40:04'),(918931,'baduwa','','Access-Accept','2019-10-25 07:27:29'),(463243,'home','','Access-Accept','2019-02-07 00:40:11'),(867301,'SoNM','','Access-Reject','2019-09-10 08:50:42'),(463245,'pempamsie','','Access-Accept','2019-02-07 00:45:42'),(463246,'britwums','','Access-Accept','2019-02-07 00:50:01'),(463247,'SoNM','','Access-Accept','2019-02-07 00:50:02'),(463248,'capitalhill','','Access-Accept','2019-02-07 00:50:03'),(918930,'mfantsipim','','Access-Accept','2019-10-25 07:10:07'),(463250,'home','','Access-Accept','2019-02-07 00:50:08'),(463251,'mfantsipim','','Access-Accept','2019-02-07 00:50:18'),(463252,'affiliation','','Access-Accept','2019-02-07 00:55:02'),(867300,'SoNM','','Access-Reject','2019-09-10 08:50:30'),(463254,'capitalhill','','Access-Accept','2019-02-07 01:00:04'),(918929,'dodoos','','Access-Accept','2019-10-25 06:56:21'),(463256,'home','','Access-Accept','2019-02-07 01:00:08'),(463257,'pempamsie','','Access-Accept','2019-02-07 01:05:42'),(463258,'britwums','','Access-Accept','2019-02-07 01:10:01'),(463259,'affiliation','','Access-Accept','2019-02-07 01:10:02'),(463260,'SoNM','','Access-Accept','2019-02-07 01:10:03'),(463261,'capitalhill','','Access-Accept','2019-02-07 01:10:04'),(463262,'cegrad','','Access-Accept','2019-02-07 01:10:04'),(918928,'mfantsipim','','Access-Accept','2019-10-25 06:50:07'),(463264,'home','','Access-Accept','2019-02-07 01:10:11'),(463265,'mfantsipim','','Access-Accept','2019-02-07 01:10:18'),(867299,'SoNM','','Access-Reject','2019-09-10 08:50:19'),(463267,'capitalhill','','Access-Accept','2019-02-07 01:20:04'),(918927,'ekpetis','','Access-Accept','2019-10-25 06:46:01'),(463269,'home','','Access-Accept','2019-02-07 01:20:08'),(463270,'affiliation','','Access-Accept','2019-02-07 01:25:02'),(463271,'pempamsie','','Access-Accept','2019-02-07 01:25:42'),(463272,'britwums','','Access-Accept','2019-02-07 01:30:01'),(867298,'kumi','','Access-Reject','2019-09-10 08:50:17'),(463274,'SoNM','','Access-Accept','2019-02-07 01:30:02'),(463275,'capitalhill','','Access-Accept','2019-02-07 01:30:04'),(918926,'capitalhill','','Access-Accept','2019-10-25 06:40:08'),(463277,'home','','Access-Accept','2019-02-07 01:30:08'),(463278,'mfantsipim','','Access-Accept','2019-02-07 01:30:18'),(463279,'affiliation','','Access-Accept','2019-02-07 01:40:02'),(463280,'capitalhill','','Access-Accept','2019-02-07 01:40:04'),(918925,'src_hostel','','Access-Accept','2019-10-25 06:34:55'),(463282,'home','','Access-Accept','2019-02-07 01:40:08'),(867297,'SoNM','','Access-Reject','2019-09-10 08:50:07'),(463284,'pempamsie','','Access-Accept','2019-02-07 01:45:42'),(463285,'britwums','','Access-Accept','2019-02-07 01:50:01'),(463286,'SoNM','','Access-Accept','2019-02-07 01:50:03'),(463287,'capitalhill','','Access-Accept','2019-02-07 01:50:04'),(918924,'mfantsipim','','Access-Accept','2019-10-25 06:30:06'),(463289,'home','','Access-Accept','2019-02-07 01:50:08'),(463290,'mfantsipim','','Access-Accept','2019-02-07 01:50:18'),(463291,'affiliation','','Access-Accept','2019-02-07 01:55:02'),(463293,'capitalhill','','Access-Accept','2019-02-07 02:00:04'),(918923,'baduwa','','Access-Accept','2019-10-25 06:27:29'),(463295,'home','','Access-Accept','2019-02-07 02:00:08'),(463296,'pempamsie','','Access-Accept','2019-02-07 02:05:42'),(463297,'britwums','','Access-Accept','2019-02-07 02:10:01'),(463298,'affiliation','','Access-Accept','2019-02-07 02:10:02'),(463299,'SoNM','','Access-Accept','2019-02-07 02:10:02'),(463300,'capitalhill','','Access-Accept','2019-02-07 02:10:04'),(463301,'cegrad','','Access-Accept','2019-02-07 02:10:04'),(918922,'SoNM','','Access-Accept','2019-10-25 06:25:04'),(463303,'home','','Access-Accept','2019-02-07 02:10:08'),(463304,'mfantsipim','','Access-Accept','2019-02-07 02:10:18'),(867296,'mfantsipim','','Access-Accept','2019-09-10 08:50:02'),(463306,'capitalhill','','Access-Accept','2019-02-07 02:20:04'),(918921,'anane-fenin','','Access-Accept','2019-10-25 06:10:16'),(463308,'home','','Access-Accept','2019-02-07 02:20:08'),(463309,'affiliation','','Access-Accept','2019-02-07 02:25:02'),(463310,'pempamsie','','Access-Accept','2019-02-07 02:25:42'),(463311,'britwums','','Access-Accept','2019-02-07 02:30:01'),(867295,'SoNM','','Access-Reject','2019-09-10 08:49:56'),(463313,'SoNM','','Access-Accept','2019-02-07 02:30:02'),(463314,'capitalhill','','Access-Accept','2019-02-07 02:30:04'),(918920,'cegrad','','Access-Accept','2019-10-25 06:10:07'),(463316,'home','','Access-Accept','2019-02-07 02:30:08'),(463317,'mfantsipim','','Access-Accept','2019-02-07 02:30:18'),(463318,'affiliation','','Access-Accept','2019-02-07 02:40:02'),(463319,'capitalhill','','Access-Accept','2019-02-07 02:40:04'),(918919,'mfantsipim','','Access-Accept','2019-10-25 06:10:07'),(463321,'home','','Access-Accept','2019-02-07 02:40:08'),(867294,'kumi','','Access-Reject','2019-09-10 08:49:46'),(463323,'pempamsie','','Access-Accept','2019-02-07 02:45:42'),(463324,'britwums','','Access-Accept','2019-02-07 02:50:01'),(463325,'SoNM','','Access-Accept','2019-02-07 02:50:02'),(463326,'capitalhill','','Access-Accept','2019-02-07 02:50:04'),(918918,'affiliation','','Access-Accept','2019-10-25 06:10:04'),(463328,'home','','Access-Accept','2019-02-07 02:50:08'),(463329,'mfantsipim','','Access-Accept','2019-02-07 02:50:18'),(463330,'affiliation','','Access-Accept','2019-02-07 02:55:02'),(867293,'SoNM','','Access-Reject','2019-09-10 08:49:44'),(463332,'capitalhill','','Access-Accept','2019-02-07 03:00:04'),(918917,'dodoos','','Access-Accept','2019-10-25 05:56:21'),(463334,'home','','Access-Accept','2019-02-07 03:00:11'),(463335,'pempamsie','','Access-Accept','2019-02-07 03:05:42'),(463336,'britwums','','Access-Accept','2019-02-07 03:10:01'),(463337,'affiliation','','Access-Accept','2019-02-07 03:10:02'),(463338,'capitalhill','','Access-Accept','2019-02-07 03:10:04'),(918916,'mfantsipim','','Access-Accept','2019-10-25 05:50:07'),(463340,'home','','Access-Accept','2019-02-07 03:10:08'),(463341,'mfantsipim','','Access-Accept','2019-02-07 03:10:18'),(463342,'cegrad','','Access-Accept','2019-02-07 03:12:45'),(463343,'SoNM','','Access-Accept','2019-02-07 03:12:56'),(867292,'SoNM','','Access-Reject','2019-09-10 08:49:33'),(463345,'capitalhill','','Access-Accept','2019-02-07 03:20:04'),(918915,'ekpetis','','Access-Accept','2019-10-25 05:46:01'),(463347,'capitalhill','','Access-Accept','2019-02-07 03:20:10'),(918914,'capitalhill','','Access-Accept','2019-10-25 05:40:08'),(463349,'home','','Access-Accept','2019-02-07 03:20:11'),(463350,'capitalhill','','Access-Accept','2019-02-07 03:20:16'),(918913,'src_hostel','','Access-Accept','2019-10-25 05:34:55'),(463352,'home','','Access-Accept','2019-02-07 03:20:17'),(463353,'capitalhill','','Access-Accept','2019-02-07 03:20:23'),(463354,'home','','Access-Accept','2019-02-07 03:20:23'),(918912,'mfantsipim','','Access-Accept','2019-10-25 05:30:06'),(463356,'home','','Access-Accept','2019-02-07 03:20:30'),(463357,'capitalhill','','Access-Accept','2019-02-07 03:20:31'),(918911,'baduwa','','Access-Accept','2019-10-25 05:27:31'),(463359,'home','','Access-Accept','2019-02-07 03:20:38'),(463360,'capitalhill','','Access-Accept','2019-02-07 03:20:40'),(918910,'pempamsie','','Access-Accept','2019-10-25 05:25:43'),(463362,'home','','Access-Accept','2019-02-07 03:20:47'),(918909,'mfantsipim','','Access-Accept','2019-10-25 05:10:06'),(463364,'capitalhill','','Access-Accept','2019-02-07 03:24:22'),(463365,'home','','Access-Accept','2019-02-07 03:24:29'),(463366,'affiliation','','Access-Accept','2019-02-07 03:25:02'),(463367,'pempamsie','','Access-Accept','2019-02-07 03:25:42'),(463368,'britwums','','Access-Accept','2019-02-07 03:30:01'),(867291,'SoNM','','Access-Reject','2019-09-10 08:49:22'),(463370,'SoNM','','Access-Accept','2019-02-07 03:30:03'),(463371,'capitalhill','','Access-Accept','2019-02-07 03:30:04'),(918908,'dodoos','','Access-Accept','2019-10-25 04:56:21'),(463373,'home','','Access-Accept','2019-02-07 03:30:11'),(463374,'mfantsipim','','Access-Accept','2019-02-07 03:30:18'),(463375,'affiliation','','Access-Accept','2019-02-07 03:40:02'),(463376,'capitalhill','','Access-Accept','2019-02-07 03:40:04'),(918907,'mfantsipim','','Access-Accept','2019-10-25 04:50:06'),(463378,'home','','Access-Accept','2019-02-07 03:40:10'),(867290,'kumi','','Access-Reject','2019-09-10 08:49:15'),(463380,'pempamsie','','Access-Accept','2019-02-07 03:45:42'),(463381,'britwums','','Access-Accept','2019-02-07 03:50:01'),(463382,'SoNM','','Access-Accept','2019-02-07 03:50:03'),(463383,'capitalhill','','Access-Accept','2019-02-07 03:50:04'),(918906,'ekpetis','','Access-Accept','2019-10-25 04:46:02'),(463385,'home','','Access-Accept','2019-02-07 03:50:08'),(463386,'mfantsipim','','Access-Accept','2019-02-07 03:50:18'),(463387,'affiliation','','Access-Accept','2019-02-07 03:55:02'),(867289,'SoNM','','Access-Reject','2019-09-10 08:49:10'),(463389,'capitalhill','','Access-Accept','2019-02-07 04:00:04'),(918905,'capitalhill','','Access-Accept','2019-10-25 04:40:08'),(463391,'home','','Access-Accept','2019-02-07 04:00:11'),(463392,'pempamsie','','Access-Accept','2019-02-07 04:05:42'),(463393,'britwums','','Access-Accept','2019-02-07 04:10:01'),(463394,'affiliation','','Access-Accept','2019-02-07 04:10:02'),(463395,'SoNM','','Access-Accept','2019-02-07 04:10:03'),(463396,'capitalhill','','Access-Accept','2019-02-07 04:10:04'),(463397,'cegrad','','Access-Accept','2019-02-07 04:10:04'),(918904,'src_hostel','','Access-Accept','2019-10-25 04:34:55'),(463399,'home','','Access-Accept','2019-02-07 04:10:08'),(463400,'mfantsipim','','Access-Accept','2019-02-07 04:10:18'),(867288,'SoNM','','Access-Reject','2019-09-10 08:48:59'),(463402,'capitalhill','','Access-Accept','2019-02-07 04:20:04'),(918903,'mfantsipim','','Access-Accept','2019-10-25 04:30:06'),(463404,'home','','Access-Accept','2019-02-07 04:20:08'),(463405,'affiliation','','Access-Accept','2019-02-07 04:25:02'),(463406,'pempamsie','','Access-Accept','2019-02-07 04:25:42'),(463407,'britwums','','Access-Accept','2019-02-07 04:30:01'),(867287,'SoNM','','Access-Reject','2019-09-10 08:48:47'),(463409,'SoNM','','Access-Accept','2019-02-07 04:30:02'),(463410,'capitalhill','','Access-Accept','2019-02-07 04:30:04'),(918902,'baduwa','','Access-Accept','2019-10-25 04:27:29'),(463412,'home','','Access-Accept','2019-02-07 04:30:09'),(463413,'mfantsipim','','Access-Accept','2019-02-07 04:30:18'),(463414,'affiliation','','Access-Accept','2019-02-07 04:40:02'),(463415,'capitalhill','','Access-Accept','2019-02-07 04:40:04'),(918901,'SoNM','','Access-Accept','2019-10-25 04:25:04'),(463417,'home','','Access-Accept','2019-02-07 04:40:08'),(867286,'kumi','','Access-Reject','2019-09-10 08:48:44'),(463419,'pempamsie','','Access-Accept','2019-02-07 04:45:42'),(463420,'britwums','','Access-Accept','2019-02-07 04:50:01'),(463421,'SoNM','','Access-Accept','2019-02-07 04:50:02'),(463422,'capitalhill','','Access-Accept','2019-02-07 04:50:04'),(918900,'anane-fenin','','Access-Accept','2019-10-25 04:10:16'),(463424,'home','','Access-Accept','2019-02-07 04:50:08'),(463425,'mfantsipim','','Access-Accept','2019-02-07 04:50:18'),(463426,'affiliation','','Access-Accept','2019-02-07 04:55:02'),(867285,'SoNM','','Access-Reject','2019-09-10 08:48:36'),(463428,'capitalhill','','Access-Accept','2019-02-07 05:00:04'),(918899,'britwums','','Access-Accept','2019-10-25 04:10:12'),(463430,'home','','Access-Accept','2019-02-07 05:00:08'),(463431,'pempamsie','','Access-Accept','2019-02-07 05:05:42'),(463432,'britwums','','Access-Accept','2019-02-07 05:10:01'),(463433,'affiliation','','Access-Accept','2019-02-07 05:10:02'),(463434,'SoNM','','Access-Accept','2019-02-07 05:10:03'),(463435,'capitalhill','','Access-Accept','2019-02-07 05:10:04'),(463436,'cegrad','','Access-Accept','2019-02-07 05:10:04'),(918898,'cegrad','','Access-Accept','2019-10-25 04:10:07'),(463438,'home','','Access-Accept','2019-02-07 05:10:08'),(463439,'mfantsipim','','Access-Accept','2019-02-07 05:10:18'),(867284,'SoNM','','Access-Reject','2019-09-10 08:48:24'),(463441,'capitalhill','','Access-Accept','2019-02-07 05:20:04'),(918897,'mfantsipim','','Access-Accept','2019-10-25 04:10:06'),(463443,'home','','Access-Accept','2019-02-07 05:20:08'),(463444,'affiliation','','Access-Accept','2019-02-07 05:25:02'),(463445,'pempamsie','','Access-Accept','2019-02-07 05:25:42'),(463446,'britwums','','Access-Accept','2019-02-07 05:30:01'),(867283,'SoNM','','Access-Reject','2019-09-10 08:48:13'),(463448,'SoNM','','Access-Accept','2019-02-07 05:30:02'),(463449,'capitalhill','','Access-Accept','2019-02-07 05:30:04'),(918896,'affiliation','','Access-Accept','2019-10-25 04:10:04'),(463451,'home','','Access-Accept','2019-02-07 05:30:11'),(463452,'mfantsipim','','Access-Accept','2019-02-07 05:30:18'),(463453,'affiliation','','Access-Accept','2019-02-07 05:40:02'),(463454,'capitalhill','','Access-Accept','2019-02-07 05:40:04'),(918895,'dodoos','','Access-Accept','2019-10-25 03:56:22'),(463456,'home','','Access-Accept','2019-02-07 05:40:08'),(867282,'kumi','','Access-Reject','2019-09-10 08:48:12'),(463458,'pempamsie','','Access-Accept','2019-02-07 05:45:42'),(463459,'britwums','','Access-Accept','2019-02-07 05:50:01'),(463460,'SoNM','','Access-Accept','2019-02-07 05:50:02'),(463461,'capitalhill','','Access-Accept','2019-02-07 05:50:04'),(918894,'mfantsipim','','Access-Accept','2019-10-25 03:50:06'),(463463,'home','','Access-Accept','2019-02-07 05:50:08'),(463464,'mfantsipim','','Access-Accept','2019-02-07 05:50:18'),(463465,'affiliation','','Access-Accept','2019-02-07 05:55:02'),(867281,'SoNM','','Access-Reject','2019-09-10 08:48:01'),(463467,'capitalhill','','Access-Accept','2019-02-07 06:00:04'),(918893,'ekpetis','','Access-Accept','2019-10-25 03:46:03'),(463469,'home','','Access-Accept','2019-02-07 06:00:11'),(463470,'pempamsie','','Access-Accept','2019-02-07 06:05:42'),(463471,'britwums','','Access-Accept','2019-02-07 06:10:01'),(463472,'affiliation','','Access-Accept','2019-02-07 06:10:02'),(463473,'SoNM','','Access-Accept','2019-02-07 06:10:03'),(463474,'capitalhill','','Access-Accept','2019-02-07 06:10:04'),(463475,'cegrad','','Access-Accept','2019-02-07 06:10:04'),(918892,'capitalhill','','Access-Accept','2019-10-25 03:40:08'),(463477,'home','','Access-Accept','2019-02-07 06:10:11'),(463478,'mfantsipim','','Access-Accept','2019-02-07 06:10:18'),(867280,'SoNM','','Access-Reject','2019-09-10 08:47:50'),(463480,'capitalhill','','Access-Accept','2019-02-07 06:20:04'),(918891,'src_hostel','','Access-Accept','2019-10-25 03:34:55'),(463482,'home','','Access-Accept','2019-02-07 06:20:08'),(463483,'affiliation','','Access-Accept','2019-02-07 06:25:02'),(463484,'pempamsie','','Access-Accept','2019-02-07 06:25:42'),(463485,'britwums','','Access-Accept','2019-02-07 06:30:01'),(867279,'kumi','','Access-Reject','2019-09-10 08:47:41'),(463487,'SoNM','','Access-Accept','2019-02-07 06:30:04'),(463488,'capitalhill','','Access-Accept','2019-02-07 06:30:04'),(918890,'mfantsipim','','Access-Accept','2019-10-25 03:30:07'),(463490,'home','','Access-Accept','2019-02-07 06:30:08'),(463491,'mfantsipim','','Access-Accept','2019-02-07 06:30:18'),(463492,'affiliation','','Access-Accept','2019-02-07 06:40:02'),(463493,'capitalhill','','Access-Accept','2019-02-07 06:40:04'),(918889,'baduwa','','Access-Accept','2019-10-25 03:27:29'),(463495,'home','','Access-Accept','2019-02-07 06:40:11'),(867278,'SoNM','','Access-Reject','2019-09-10 08:47:38'),(463497,'pempamsie','','Access-Accept','2019-02-07 06:45:42'),(463498,'britwums','','Access-Accept','2019-02-07 06:50:01'),(463499,'SoNM','','Access-Accept','2019-02-07 06:50:02'),(463500,'capitalhill','','Access-Accept','2019-02-07 06:50:04'),(918888,'mfantsipim','','Access-Accept','2019-10-25 03:10:06'),(463502,'home','','Access-Accept','2019-02-07 06:50:08'),(463503,'mfantsipim','','Access-Accept','2019-02-07 06:50:18'),(463504,'affiliation','','Access-Accept','2019-02-07 06:55:02'),(463505,'home','','Access-Accept','2019-02-07 07:00:08'),(867277,'SoNM','','Access-Reject','2019-09-10 08:47:27'),(463507,'capitalhill','','Access-Accept','2019-02-07 07:01:47'),(463508,'pempamsie','','Access-Accept','2019-02-07 07:05:42'),(463509,'britwums','','Access-Accept','2019-02-07 07:10:01'),(463510,'affiliation','','Access-Accept','2019-02-07 07:10:02'),(463511,'capitalhill','','Access-Accept','2019-02-07 07:10:02'),(463512,'SoNM','','Access-Accept','2019-02-07 07:10:03'),(463513,'cegrad','','Access-Accept','2019-02-07 07:10:04'),(463514,'home','','Access-Accept','2019-02-07 07:10:08'),(463515,'mfantsipim','','Access-Accept','2019-02-07 07:10:18'),(867276,'SoNM','','Access-Reject','2019-09-10 08:47:15'),(463517,'capitalhill','','Access-Accept','2019-02-07 07:20:03'),(463518,'home','','Access-Accept','2019-02-07 07:20:08'),(463519,'affiliation','','Access-Accept','2019-02-07 07:25:02'),(463520,'pempamsie','','Access-Accept','2019-02-07 07:25:42'),(463521,'britwums','','Access-Accept','2019-02-07 07:30:01'),(867275,'kumi','','Access-Reject','2019-09-10 08:47:10'),(463523,'capitalhill','','Access-Accept','2019-02-07 07:30:02'),(463524,'SoNM','','Access-Accept','2019-02-07 07:30:03'),(463525,'home','','Access-Accept','2019-02-07 07:30:08'),(463526,'mfantsipim','','Access-Accept','2019-02-07 07:30:18'),(463527,'affiliation','','Access-Accept','2019-02-07 07:40:02'),(463528,'capitalhill','','Access-Accept','2019-02-07 07:40:03'),(463529,'home','','Access-Accept','2019-02-07 07:40:08'),(463530,'britwums','','Access-Accept','2019-02-07 07:43:44'),(867274,'SoNM','','Access-Reject','2019-09-10 08:47:04'),(463532,'pempamsie','','Access-Accept','2019-02-07 07:45:42'),(463533,'britwums','','Access-Accept','2019-02-07 07:50:01'),(463534,'capitalhill','','Access-Accept','2019-02-07 07:50:03'),(463535,'SoNM','','Access-Accept','2019-02-07 07:50:03'),(463536,'home','','Access-Accept','2019-02-07 07:50:08'),(463537,'mfantsipim','','Access-Accept','2019-02-07 07:50:45'),(463538,'affiliation','','Access-Accept','2019-02-07 07:55:02'),(918887,'pempamsie','','Access-Accept','2019-10-25 03:05:43'),(867273,'SoNM','','Access-Reject','2019-09-10 08:46:52'),(463541,'capitalhill','','Access-Accept','2019-02-07 08:00:04'),(463542,'home','','Access-Accept','2019-02-07 08:00:08'),(463543,'pempamsie','','Access-Accept','2019-02-07 08:05:42'),(918886,'dodoos','','Access-Accept','2019-10-25 02:56:22'),(463545,'capitalhill','','Access-Accept','2019-02-07 08:09:47'),(463546,'britwums','','Access-Accept','2019-02-07 08:10:01'),(463547,'affiliation','','Access-Accept','2019-02-07 08:10:02'),(463548,'SoNM','','Access-Accept','2019-02-07 08:10:03'),(918885,'mfantsipim','','Access-Accept','2019-10-25 02:50:06'),(463550,'cegrad','','Access-Accept','2019-02-07 08:10:04'),(463551,'home','','Access-Accept','2019-02-07 08:10:08'),(463552,'mfantsipim','','Access-Accept','2019-02-07 08:10:18'),(867272,'SoNM','','Access-Reject','2019-09-10 08:46:41'),(463554,'capitalhill','','Access-Accept','2019-02-07 08:20:02'),(918884,'ekpetis','','Access-Accept','2019-10-25 02:46:01'),(463556,'home','','Access-Accept','2019-02-07 08:20:08'),(463557,'affiliation','','Access-Accept','2019-02-07 08:25:03'),(463558,'pempamsie','','Access-Accept','2019-02-07 08:25:42'),(463559,'britwums','','Access-Accept','2019-02-07 08:30:01'),(867271,'kumi','','Access-Reject','2019-09-10 08:46:39'),(463561,'capitalhill','','Access-Accept','2019-02-07 08:30:02'),(918883,'capitalhill','','Access-Accept','2019-10-25 02:40:08'),(463563,'SoNM','','Access-Accept','2019-02-07 08:30:05'),(463564,'home','','Access-Accept','2019-02-07 08:30:11'),(463565,'mfantsipim','','Access-Accept','2019-02-07 08:30:18'),(463566,'capitalhill','','Access-Accept','2019-02-07 08:40:02'),(463567,'affiliation','','Access-Accept','2019-02-07 08:40:02'),(918882,'src_hostel','','Access-Accept','2019-10-25 02:34:55'),(463569,'home','','Access-Accept','2019-02-07 08:40:11'),(867270,'SoNM','','Access-Reject','2019-09-10 08:46:29'),(463571,'pempamsie','','Access-Accept','2019-02-07 08:45:42'),(463572,'britwums','','Access-Accept','2019-02-07 08:50:01'),(463573,'capitalhill','','Access-Accept','2019-02-07 08:50:02'),(918881,'mfantsipim','','Access-Accept','2019-10-25 02:30:06'),(463575,'SoNM','','Access-Accept','2019-02-07 08:50:03'),(463576,'home','','Access-Accept','2019-02-07 08:50:08'),(463577,'mfantsipim','','Access-Accept','2019-02-07 08:50:18'),(918880,'baduwa','','Access-Accept','2019-10-25 02:27:29'),(463579,'affiliation','','Access-Accept','2019-02-07 08:55:02'),(867269,'SoNM','','Access-Reject','2019-09-10 08:46:18'),(463581,'capitalhill','','Access-Accept','2019-02-07 09:00:02'),(918879,'SoNM','','Access-Accept','2019-10-25 02:25:04'),(463583,'home','','Access-Accept','2019-02-07 09:00:11'),(463584,'pempamsie','','Access-Accept','2019-02-07 09:05:42'),(463585,'britwums','','Access-Accept','2019-02-07 09:10:01'),(463586,'capitalhill','','Access-Accept','2019-02-07 09:10:02'),(463587,'affiliation','','Access-Accept','2019-02-07 09:10:02'),(463588,'SoNM','','Access-Accept','2019-02-07 09:10:02'),(918878,'anane-fenin','','Access-Accept','2019-10-25 02:10:16'),(463590,'cegrad','','Access-Accept','2019-02-07 09:10:04'),(463591,'home','','Access-Accept','2019-02-07 09:10:11'),(463592,'mfantsipim','','Access-Accept','2019-02-07 09:10:18'),(867268,'kumi','','Access-Reject','2019-09-10 08:46:08'),(463594,'capitalhill','','Access-Accept','2019-02-07 09:20:02'),(918877,'cegrad','','Access-Accept','2019-10-25 02:10:07'),(463596,'home','','Access-Accept','2019-02-07 09:20:11'),(463597,'affiliation','','Access-Accept','2019-02-07 09:25:02'),(463598,'pempamsie','','Access-Accept','2019-02-07 09:25:43'),(463599,'britwums','','Access-Accept','2019-02-07 09:30:01'),(463600,'capitalhill','','Access-Accept','2019-02-07 09:30:02'),(867267,'SoNM','','Access-Reject','2019-09-10 08:46:07'),(463602,'SoNM','','Access-Accept','2019-02-07 09:30:02'),(918876,'mfantsipim','','Access-Accept','2019-10-25 02:10:06'),(463604,'home','','Access-Accept','2019-02-07 09:30:08'),(463605,'mfantsipim','','Access-Accept','2019-02-07 09:30:18'),(463606,'capitalhill','','Access-Accept','2019-02-07 09:40:02'),(463607,'affiliation','','Access-Accept','2019-02-07 09:40:02'),(918875,'affiliation','','Access-Accept','2019-10-25 02:10:04'),(463609,'home','','Access-Accept','2019-02-07 09:40:08'),(867266,'SoNM','','Access-Reject','2019-09-10 08:45:55'),(463611,'pempamsie','','Access-Accept','2019-02-07 09:45:42'),(463612,'britwums','','Access-Accept','2019-02-07 09:50:01'),(463613,'capitalhill','','Access-Accept','2019-02-07 09:50:02'),(918874,'dodoos','','Access-Accept','2019-10-25 01:56:21'),(463615,'SoNM','','Access-Accept','2019-02-07 09:50:03'),(463616,'home','','Access-Accept','2019-02-07 09:50:08'),(463617,'mfantsipim','','Access-Accept','2019-02-07 09:50:18'),(463618,'affiliation','','Access-Accept','2019-02-07 09:55:02'),(867265,'SoNM','','Access-Reject','2019-09-10 08:45:44'),(463620,'capitalhill','','Access-Accept','2019-02-07 10:00:02'),(918873,'mfantsipim','','Access-Accept','2019-10-25 01:50:06'),(463622,'home','','Access-Accept','2019-02-07 10:00:08'),(463623,'pempamsie','','Access-Accept','2019-02-07 10:05:42'),(918872,'ekpetis','','Access-Accept','2019-10-25 01:46:01'),(463625,'capitalhill','','Access-Accept','2019-02-07 10:10:34'),(463626,'cegrad','','Access-Accept','2019-02-07 10:10:34'),(463627,'mfantsipim','','Access-Accept','2019-02-07 10:10:34'),(463628,'affiliation','','Access-Accept','2019-02-07 10:10:34'),(463629,'SoNM','','Access-Accept','2019-02-07 10:10:34'),(463630,'home','','Access-Accept','2019-02-07 10:10:35'),(463631,'britwums','','Access-Accept','2019-02-07 10:10:37'),(867264,'kumi','','Access-Reject','2019-09-10 08:45:37'),(918871,'capitalhill','','Access-Accept','2019-10-25 01:40:08'),(463634,'home','','Access-Accept','2019-02-07 10:20:08'),(463635,'capitalhill','','Access-Accept','2019-02-07 10:20:16'),(463636,'affiliation','','Access-Accept','2019-02-07 10:25:02'),(463637,'pempamsie','','Access-Accept','2019-02-07 10:25:43'),(463638,'britwums','','Access-Accept','2019-02-07 10:30:01'),(867263,'SoNM','','Access-Reject','2019-09-10 08:45:32'),(463640,'capitalhill','','Access-Accept','2019-02-07 10:30:02'),(463641,'SoNM','','Access-Accept','2019-02-07 10:30:03'),(918870,'src_hostel','','Access-Accept','2019-10-25 01:34:55'),(463643,'home','','Access-Accept','2019-02-07 10:30:08'),(463644,'mfantsipim','','Access-Accept','2019-02-07 10:30:18'),(463645,'affiliation','','Access-Accept','2019-02-07 10:40:02'),(918869,'mfantsipim','','Access-Accept','2019-10-25 01:30:06'),(463647,'home','','Access-Accept','2019-02-07 10:40:11'),(463648,'capitalhill','','Access-Accept','2019-02-07 10:40:29'),(867262,'SoNM','','Access-Reject','2019-09-10 08:45:21'),(463650,'pempamsie','','Access-Accept','2019-02-07 10:45:43'),(463651,'britwums','','Access-Accept','2019-02-07 10:50:01'),(463652,'capitalhill','','Access-Accept','2019-02-07 10:50:02'),(463653,'SoNM','','Access-Accept','2019-02-07 10:50:03'),(918868,'baduwa','','Access-Accept','2019-10-25 01:27:29'),(463655,'home','','Access-Accept','2019-02-07 10:50:08'),(463656,'mfantsipim','','Access-Accept','2019-02-07 10:50:18'),(463657,'affiliation','','Access-Accept','2019-02-07 10:55:02'),(918867,'mfantsipim','','Access-Accept','2019-10-25 01:10:06'),(867261,'SoNM','','Access-Reject','2019-09-10 08:45:10'),(463660,'capitalhill','','Access-Accept','2019-02-07 11:00:04'),(463661,'home','','Access-Accept','2019-02-07 11:00:08'),(930621,'dodoos','','Access-Reject','2019-11-09 15:54:48'),(463663,'pempamsie','','Access-Accept','2019-02-07 11:05:42'),(463664,'affiliation','','Access-Accept','2019-02-07 11:10:02'),(918866,'britwums','','Access-Accept','2019-10-25 01:01:20'),(463666,'home','','Access-Accept','2019-02-07 11:10:08'),(463667,'capitalhill','','Access-Accept','2019-02-07 11:10:10'),(463668,'cegrad','','Access-Accept','2019-02-07 11:10:10'),(463669,'britwums','','Access-Accept','2019-02-07 11:10:11'),(463670,'SoNM','','Access-Accept','2019-02-07 11:10:11'),(463671,'mfantsipim','','Access-Accept','2019-02-07 11:10:50'),(867260,'kumi','','Access-Reject','2019-09-10 08:45:06'),(463673,'capitalhill','','Access-Accept','2019-02-07 11:20:02'),(918865,'dodoos','','Access-Accept','2019-10-25 00:56:21'),(463675,'home','','Access-Accept','2019-02-07 11:20:08'),(463676,'affiliation','','Access-Accept','2019-02-07 11:25:02'),(463677,'pempamsie','','Access-Accept','2019-02-07 11:25:43'),(463678,'britwums','','Access-Accept','2019-02-07 11:30:01'),(867259,'SoNM','','Access-Reject','2019-09-10 08:44:58'),(463680,'capitalhill','','Access-Accept','2019-02-07 11:30:02'),(463681,'SoNM','','Access-Accept','2019-02-07 11:30:03'),(918864,'mfantsipim','','Access-Accept','2019-10-25 00:50:06'),(463683,'home','','Access-Accept','2019-02-07 11:30:08'),(463684,'mfantsipim','','Access-Accept','2019-02-07 11:30:18'),(918863,'ekpetis','','Access-Accept','2019-10-25 00:46:03'),(463686,'capitalhill','','Access-Accept','2019-02-07 11:40:02'),(463687,'affiliation','','Access-Accept','2019-02-07 11:40:02'),(918862,'pempamsie','','Access-Accept','2019-10-25 00:45:43'),(463689,'home','','Access-Accept','2019-02-07 11:40:08'),(867258,'SoNM','','Access-Reject','2019-09-10 08:44:47'),(463691,'pempamsie','','Access-Accept','2019-02-07 11:45:42'),(463692,'britwums','','Access-Accept','2019-02-07 11:50:01'),(463693,'capitalhill','','Access-Accept','2019-02-07 11:50:02'),(918861,'capitalhill','','Access-Accept','2019-10-25 00:40:08'),(463695,'SoNM','','Access-Accept','2019-02-07 11:50:06'),(463696,'home','','Access-Accept','2019-02-07 11:50:11'),(463697,'mfantsipim','','Access-Accept','2019-02-07 11:50:18'),(463698,'affiliation','','Access-Accept','2019-02-07 11:55:02'),(867257,'SoNM','','Access-Reject','2019-09-10 08:44:35'),(463700,'capitalhill','','Access-Accept','2019-02-07 12:00:03'),(918860,'src_hostel','','Access-Accept','2019-10-25 00:34:55'),(463702,'home','','Access-Accept','2019-02-07 12:00:11'),(463703,'pempamsie','','Access-Accept','2019-02-07 12:05:42'),(463704,'britwums','','Access-Accept','2019-02-07 12:10:01'),(463705,'affiliation','','Access-Accept','2019-02-07 12:10:02'),(463706,'capitalhill','','Access-Accept','2019-02-07 12:10:02'),(463707,'SoNM','','Access-Accept','2019-02-07 12:10:03'),(918859,'mfantsipim','','Access-Accept','2019-10-25 00:30:06'),(463709,'cegrad','','Access-Accept','2019-02-07 12:10:04'),(463710,'home','','Access-Accept','2019-02-07 12:10:11'),(463711,'mfantsipim','','Access-Accept','2019-02-07 12:10:18'),(867256,'kumi','','Access-Reject','2019-09-10 08:44:35'),(463713,'capitalhill','','Access-Accept','2019-02-07 12:20:02'),(918858,'baduwa','','Access-Accept','2019-10-25 00:27:29'),(463715,'home','','Access-Accept','2019-02-07 12:20:08'),(463716,'affiliation','','Access-Accept','2019-02-07 12:25:03'),(463717,'pempamsie','','Access-Accept','2019-02-07 12:25:43'),(463718,'britwums','','Access-Accept','2019-02-07 12:30:01'),(867255,'SoNM','','Access-Reject','2019-09-10 08:44:23'),(463720,'capitalhill','','Access-Accept','2019-02-07 12:30:02'),(463721,'SoNM','','Access-Accept','2019-02-07 12:30:03'),(918857,'SoNM','','Access-Accept','2019-10-25 00:25:04'),(463723,'home','','Access-Accept','2019-02-07 12:30:11'),(463724,'mfantsipim','','Access-Accept','2019-02-07 12:30:18'),(463725,'capitalhill','','Access-Accept','2019-02-07 12:40:02'),(463726,'affiliation','','Access-Accept','2019-02-07 12:40:02'),(918856,'anane-fenin','','Access-Accept','2019-10-25 00:10:16'),(463728,'home','','Access-Accept','2019-02-07 12:40:08'),(867254,'SoNM','','Access-Reject','2019-09-10 08:44:12'),(463730,'pempamsie','','Access-Accept','2019-02-07 12:45:42'),(463731,'britwums','','Access-Accept','2019-02-07 12:50:01'),(463732,'capitalhill','','Access-Accept','2019-02-07 12:50:02'),(918855,'cegrad','','Access-Accept','2019-10-25 00:10:07'),(463734,'SoNM','','Access-Accept','2019-02-07 12:50:03'),(463735,'home','','Access-Accept','2019-02-07 12:50:08'),(463736,'mfantsipim','','Access-Accept','2019-02-07 12:50:18'),(463737,'affiliation','','Access-Accept','2019-02-07 12:55:02'),(867253,'kumi','','Access-Reject','2019-09-10 08:44:04'),(463739,'capitalhill','','Access-Accept','2019-02-07 13:00:02'),(918854,'mfantsipim','','Access-Accept','2019-10-25 00:10:06'),(463741,'home','','Access-Accept','2019-02-07 13:00:08'),(463742,'pempamsie','','Access-Accept','2019-02-07 13:05:43'),(463743,'affiliation','','Access-Accept','2019-02-07 13:10:03'),(918853,'affiliation','','Access-Accept','2019-10-25 00:10:04'),(463745,'home','','Access-Accept','2019-02-07 13:10:08'),(463746,'britwums','','Access-Accept','2019-02-07 13:10:29'),(463747,'cegrad','','Access-Accept','2019-02-07 13:10:30'),(463748,'capitalhill','','Access-Accept','2019-02-07 13:10:30'),(463749,'SoNM','','Access-Accept','2019-02-07 13:10:30'),(463750,'mfantsipim','','Access-Accept','2019-02-07 13:10:30'),(867252,'SoNM','','Access-Reject','2019-09-10 08:44:00'),(463752,'capitalhill','','Access-Accept','2019-02-07 13:20:02'),(918852,'amanful','','Access-Accept','2019-10-25 00:00:06'),(463754,'home','','Access-Accept','2019-02-07 13:20:08'),(463755,'affiliation','','Access-Accept','2019-02-07 13:25:02'),(463756,'pempamsie','','Access-Accept','2019-02-07 13:25:43'),(463757,'britwums','','Access-Accept','2019-02-07 13:30:01'),(867251,'SoNM','','Access-Reject','2019-09-10 08:43:49'),(463759,'capitalhill','','Access-Accept','2019-02-07 13:30:02'),(463760,'SoNM','','Access-Accept','2019-02-07 13:30:03'),(918851,'dodoos','','Access-Accept','2019-10-24 23:56:21'),(463762,'home','','Access-Accept','2019-02-07 13:30:08'),(463763,'mfantsipim','','Access-Accept','2019-02-07 13:30:18'),(463764,'affiliation','','Access-Accept','2019-02-07 13:40:02'),(463765,'capitalhill','','Access-Accept','2019-02-07 13:40:02'),(918850,'mfantsipim','','Access-Accept','2019-10-24 23:50:06'),(463767,'home','','Access-Accept','2019-02-07 13:40:08'),(867250,'SoNM','','Access-Reject','2019-09-10 08:43:38'),(463769,'pempamsie','','Access-Accept','2019-02-07 13:45:43'),(463770,'britwums','','Access-Accept','2019-02-07 13:50:01'),(463771,'capitalhill','','Access-Accept','2019-02-07 13:50:02'),(463772,'SoNM','','Access-Accept','2019-02-07 13:50:03'),(918849,'ekpetis','','Access-Accept','2019-10-24 23:46:01'),(463774,'home','','Access-Accept','2019-02-07 13:50:09'),(463775,'mfantsipim','','Access-Accept','2019-02-07 13:50:18'),(463776,'affiliation','','Access-Accept','2019-02-07 13:55:02'),(867249,'kumi','','Access-Reject','2019-09-10 08:43:33'),(463778,'capitalhill','','Access-Accept','2019-02-07 14:00:02'),(918848,'capitalhill','','Access-Accept','2019-10-24 23:40:08'),(463780,'home','','Access-Accept','2019-02-07 14:00:08'),(463781,'pempamsie','','Access-Accept','2019-02-07 14:05:43'),(463782,'britwums','','Access-Accept','2019-02-07 14:10:01'),(463783,'affiliation','','Access-Accept','2019-02-07 14:10:02'),(463784,'capitalhill','','Access-Accept','2019-02-07 14:10:02'),(463785,'SoNM','','Access-Accept','2019-02-07 14:10:03'),(918847,'src_hostel','','Access-Accept','2019-10-24 23:34:56'),(463787,'cegrad','','Access-Accept','2019-02-07 14:10:04'),(463788,'home','','Access-Accept','2019-02-07 14:10:08'),(463789,'mfantsipim','','Access-Accept','2019-02-07 14:10:18'),(867248,'SoNM','','Access-Reject','2019-09-10 08:43:26'),(463791,'capitalhill','','Access-Accept','2019-02-07 14:20:03'),(918846,'mfantsipim','','Access-Accept','2019-10-24 23:30:06'),(463793,'home','','Access-Accept','2019-02-07 14:20:08'),(463794,'affiliation','','Access-Accept','2019-02-07 14:25:02'),(463795,'pempamsie','','Access-Accept','2019-02-07 14:25:43'),(463796,'britwums','','Access-Accept','2019-02-07 14:30:01'),(867247,'SoNM','','Access-Reject','2019-09-10 08:43:15'),(463798,'capitalhill','','Access-Accept','2019-02-07 14:30:02'),(463799,'SoNM','','Access-Accept','2019-02-07 14:30:03'),(918845,'baduwa','','Access-Accept','2019-10-24 23:27:29'),(463801,'home','','Access-Accept','2019-02-07 14:30:11'),(463802,'mfantsipim','','Access-Accept','2019-02-07 14:30:18'),(463803,'capitalhill','','Access-Accept','2019-02-07 14:40:02'),(463804,'affiliation','','Access-Accept','2019-02-07 14:40:02'),(918844,'britwums','','Access-Accept','2019-10-24 23:10:12'),(463806,'home','','Access-Accept','2019-02-07 14:40:08'),(918843,'mfantsipim','','Access-Accept','2019-10-24 23:10:06'),(867246,'SoNM','','Access-Reject','2019-09-10 08:43:03'),(463809,'pempamsie','','Access-Accept','2019-02-07 14:45:43'),(463810,'britwums','','Access-Accept','2019-02-07 14:50:01'),(463811,'capitalhill','','Access-Accept','2019-02-07 14:50:02'),(463812,'SoNM','','Access-Accept','2019-02-07 14:50:03'),(918842,'dodoos','','Access-Accept','2019-10-24 22:56:22'),(463814,'home','','Access-Accept','2019-02-07 14:50:08'),(463815,'mfantsipim','','Access-Accept','2019-02-07 14:50:18'),(463816,'affiliation','','Access-Accept','2019-02-07 14:55:02'),(867245,'kumi','','Access-Reject','2019-09-10 08:43:01'),(463818,'capitalhill','','Access-Accept','2019-02-07 15:00:02'),(918841,'mfantsipim','','Access-Accept','2019-10-24 22:50:06'),(463820,'home','','Access-Accept','2019-02-07 15:00:08'),(463821,'pempamsie','','Access-Accept','2019-02-07 15:05:43'),(463822,'britwums','','Access-Accept','2019-02-07 15:10:01'),(463823,'affiliation','','Access-Accept','2019-02-07 15:10:02'),(463824,'capitalhill','','Access-Accept','2019-02-07 15:10:02'),(463825,'SoNM','','Access-Accept','2019-02-07 15:10:03'),(918840,'ekpetis','','Access-Accept','2019-10-24 22:46:02'),(463827,'cegrad','','Access-Accept','2019-02-07 15:10:04'),(463828,'home','','Access-Accept','2019-02-07 15:10:08'),(463829,'mfantsipim','','Access-Accept','2019-02-07 15:10:18'),(867243,'SoNM','','Access-Reject','2019-09-10 08:42:40'),(867244,'SoNM','','Access-Reject','2019-09-10 08:42:52'),(463832,'nerve technology','0xeb2a05fd1ebabb2defb097836a1f246e33','Access-Reject','2019-02-07 15:18:58'),(463833,'nerve technology','0xe645114f02efcb96f870e595a52e6d7db4','Access-Reject','2019-02-07 15:19:19'),(463834,'nerve technology','0x246151ad482bb6a53ec1b0f1448698d5e7','Access-Reject','2019-02-07 15:19:23'),(463835,'nerve technology','0x3c2047609257f15afaee68b2b65ed32ec7','Access-Reject','2019-02-07 15:19:47'),(463836,'capitalhill','','Access-Accept','2019-02-07 15:20:02'),(918839,'capitalhill','','Access-Accept','2019-10-24 22:40:08'),(463838,'nerve technology','0x23a91ef7bf3aff02e0d106e3d5d651f2b2','Access-Reject','2019-02-07 15:20:05'),(463839,'home','','Access-Accept','2019-02-07 15:20:11'),(463840,'nerve technology','0xd961acd67859ff999bf3b82773aeea1c2d','Access-Reject','2019-02-07 15:20:18'),(463841,'5myHbUzsg','0xe103d3d4337012ee22242dfa29a3c0292b','Access-Reject','2019-02-07 15:20:38'),(463842,'nerve technology','0x1de013cda6faf9ffd805caffaae1c49532','Access-Reject','2019-02-07 15:21:15'),(463843,'nerve technology','0x7b2047609257f15afaee68b2b65ed32ec7','Access-Reject','2019-02-07 15:21:22'),(463844,'affiliation','','Access-Accept','2019-02-07 15:25:02'),(463845,'pempamsie','','Access-Accept','2019-02-07 15:25:43'),(931424,'dodoos','','Access-Reject','2019-11-09 18:41:38'),(463847,'britwums','','Access-Accept','2019-02-07 15:30:01'),(867242,'kumi','','Access-Reject','2019-09-10 08:42:30'),(463849,'capitalhill','','Access-Accept','2019-02-07 15:30:02'),(918838,'src_hostel','','Access-Accept','2019-10-24 22:34:55'),(463851,'SoNM','','Access-Accept','2019-02-07 15:30:03'),(463852,'home','','Access-Accept','2019-02-07 15:30:08'),(463853,'mfantsipim','','Access-Accept','2019-02-07 15:30:18'),(463854,'affiliation','','Access-Accept','2019-02-07 15:40:02'),(463855,'capitalhill','','Access-Accept','2019-02-07 15:40:03'),(918837,'mfantsipim','','Access-Accept','2019-10-24 22:30:06'),(463857,'home','','Access-Accept','2019-02-07 15:40:11'),(867241,'SoNM','','Access-Reject','2019-09-10 08:42:29'),(463859,'pempamsie','','Access-Accept','2019-02-07 15:45:43'),(463860,'britwums','','Access-Accept','2019-02-07 15:50:01'),(463861,'capitalhill','','Access-Accept','2019-02-07 15:50:02'),(463862,'SoNM','','Access-Accept','2019-02-07 15:50:03'),(918836,'baduwa','','Access-Accept','2019-10-24 22:27:30'),(463864,'home','','Access-Accept','2019-02-07 15:50:08'),(463865,'mfantsipim','','Access-Accept','2019-02-07 15:50:18'),(463866,'affiliation','','Access-Accept','2019-02-07 15:55:02'),(867240,'SoNM','','Access-Reject','2019-09-10 08:42:17'),(463868,'capitalhill','','Access-Accept','2019-02-07 16:00:03'),(918835,'pempamsie','','Access-Accept','2019-10-24 22:25:43'),(463870,'home','','Access-Accept','2019-02-07 16:00:09'),(463871,'pempamsie','','Access-Accept','2019-02-07 16:05:43'),(463872,'britwums','','Access-Accept','2019-02-07 16:10:01'),(918834,'SoNM','','Access-Accept','2019-10-24 22:25:04'),(463874,'affiliation','','Access-Accept','2019-02-07 16:10:02'),(463875,'capitalhill','','Access-Accept','2019-02-07 16:10:03'),(463876,'cegrad','','Access-Accept','2019-02-07 16:10:04'),(463877,'SoNM','','Access-Accept','2019-02-07 16:10:06'),(463878,'home','','Access-Accept','2019-02-07 16:10:08'),(463879,'mfantsipim','','Access-Accept','2019-02-07 16:10:18'),(867239,'SoNM','','Access-Reject','2019-09-10 08:42:06'),(918833,'anane-fenin','','Access-Accept','2019-10-24 22:10:15'),(463882,'home','','Access-Accept','2019-02-07 16:20:08'),(463883,'capitalhill','','Access-Accept','2019-02-07 16:20:33'),(463884,'affiliation','','Access-Accept','2019-02-07 16:25:03'),(463885,'pempamsie','','Access-Accept','2019-02-07 16:25:43'),(918832,'cegrad','','Access-Accept','2019-10-24 22:10:07'),(463887,'home','','Access-Accept','2019-02-07 16:30:08'),(463888,'capitalhill','','Access-Accept','2019-02-07 16:30:12'),(867238,'kumi','','Access-Reject','2019-09-10 08:41:59'),(463890,'britwums','','Access-Accept','2019-02-07 16:30:12'),(463891,'SoNM','','Access-Accept','2019-02-07 16:30:13'),(463892,'mfantsipim','','Access-Accept','2019-02-07 16:31:20'),(918831,'mfantsipim','','Access-Accept','2019-10-24 22:10:06'),(463894,'affiliation','','Access-Accept','2019-02-07 16:40:02'),(463895,'capitalhill','','Access-Accept','2019-02-07 16:40:08'),(463896,'home','','Access-Accept','2019-02-07 16:40:08'),(867237,'SoNM','','Access-Reject','2019-09-10 08:41:54'),(463898,'pempamsie','','Access-Accept','2019-02-07 16:45:43'),(930620,'dodoos','','Access-Reject','2019-11-09 15:54:37'),(463900,'britwums','','Access-Accept','2019-02-07 16:50:01'),(918830,'affiliation','','Access-Accept','2019-10-24 22:10:04'),(463902,'capitalhill','','Access-Accept','2019-02-07 16:50:04'),(463903,'SoNM','','Access-Accept','2019-02-07 16:50:04'),(463904,'home','','Access-Accept','2019-02-07 16:50:08'),(463905,'mfantsipim','','Access-Accept','2019-02-07 16:50:18'),(463906,'affiliation','','Access-Accept','2019-02-07 16:55:02'),(918829,'dodoos','','Access-Accept','2019-10-24 21:56:22'),(867236,'SoNM','','Access-Reject','2019-09-10 08:41:43'),(463909,'capitalhill','','Access-Accept','2019-02-07 17:00:02'),(463910,'home','','Access-Accept','2019-02-07 17:00:11'),(463911,'gadukpoh','0x882ab95e5750fd62eff29d55fa5c1ad752','Access-Accept','2019-02-07 17:04:18'),(463912,'pempamsie','','Access-Accept','2019-02-07 17:05:43'),(463913,'britwums','','Access-Accept','2019-02-07 17:10:01'),(918828,'mfantsipim','','Access-Accept','2019-10-24 21:50:06'),(463915,'affiliation','','Access-Accept','2019-02-07 17:10:02'),(463916,'capitalhill','','Access-Accept','2019-02-07 17:10:02'),(463917,'SoNM','','Access-Accept','2019-02-07 17:10:03'),(463918,'cegrad','','Access-Accept','2019-02-07 17:10:04'),(463919,'home','','Access-Accept','2019-02-07 17:10:11'),(463920,'mfantsipim','','Access-Accept','2019-02-07 17:10:18'),(867235,'SoNM','','Access-Reject','2019-09-10 08:41:31'),(918827,'ekpetis','','Access-Accept','2019-10-24 21:46:03'),(463923,'capitalhill','','Access-Accept','2019-02-07 17:20:02'),(463924,'home','','Access-Accept','2019-02-07 17:20:08'),(463925,'affiliation','','Access-Accept','2019-02-07 17:25:02'),(463926,'pempamsie','','Access-Accept','2019-02-07 17:25:43'),(463927,'britwums','','Access-Accept','2019-02-07 17:30:01'),(918826,'capitalhill','','Access-Accept','2019-10-24 21:40:10'),(867234,'kumi','','Access-Reject','2019-09-10 08:41:28'),(463930,'capitalhill','','Access-Accept','2019-02-07 17:30:02'),(463931,'SoNM','','Access-Accept','2019-02-07 17:30:03'),(463932,'home','','Access-Accept','2019-02-07 17:30:08'),(463933,'mfantsipim','','Access-Accept','2019-02-07 17:30:18'),(918825,'src_hostel','','Access-Accept','2019-10-24 21:34:56'),(463935,'affiliation','','Access-Accept','2019-02-07 17:40:02'),(463936,'capitalhill','','Access-Accept','2019-02-07 17:40:03'),(463937,'home','','Access-Accept','2019-02-07 17:40:11'),(867233,'SoNM','','Access-Reject','2019-09-10 08:41:20'),(463939,'pempamsie','','Access-Accept','2019-02-07 17:45:43'),(463940,'britwums','','Access-Accept','2019-02-07 17:50:01'),(918824,'mfantsipim','','Access-Accept','2019-10-24 21:30:06'),(463942,'capitalhill','','Access-Accept','2019-02-07 17:50:03'),(463943,'SoNM','','Access-Accept','2019-02-07 17:50:03'),(463944,'home','','Access-Accept','2019-02-07 17:50:08'),(463945,'mfantsipim','','Access-Accept','2019-02-07 17:50:18'),(463946,'Emmanuel Asah','0xce985fc241728112bc374cad877c05ee1e','Access-Reject','2019-02-07 17:53:45'),(463947,'affiliation','','Access-Accept','2019-02-07 17:55:02'),(918823,'baduwa','','Access-Accept','2019-10-24 21:27:29'),(867232,'SoNM','','Access-Reject','2019-09-10 08:41:09'),(463950,'capitalhill','','Access-Accept','2019-02-07 18:00:03'),(463951,'home','','Access-Accept','2019-02-07 18:00:08'),(463952,'pempamsie','','Access-Accept','2019-02-07 18:05:43'),(463953,'britwums','','Access-Accept','2019-02-07 18:10:01'),(918822,'mfantsipim','','Access-Accept','2019-10-24 21:10:06'),(463955,'affiliation','','Access-Accept','2019-02-07 18:10:02'),(463956,'SoNM','','Access-Accept','2019-02-07 18:10:03'),(463957,'capitalhill','','Access-Accept','2019-02-07 18:10:03'),(463958,'cegrad','','Access-Accept','2019-02-07 18:10:05'),(463959,'home','','Access-Accept','2019-02-07 18:10:11'),(463960,'mfantsipim','','Access-Accept','2019-02-07 18:10:18'),(867231,'SoNM','','Access-Reject','2019-09-10 08:40:57'),(463963,'capitalhill','','Access-Accept','2019-02-07 18:20:03'),(463964,'home','','Access-Accept','2019-02-07 18:20:08'),(463965,'affiliation','','Access-Accept','2019-02-07 18:25:02'),(463966,'pempamsie','','Access-Accept','2019-02-07 18:25:43'),(463967,'britwums','','Access-Accept','2019-02-07 18:27:23'),(463968,'britwums','','Access-Accept','2019-02-07 18:30:01'),(918821,'nyarko-sampson','','Access-Accept','2019-10-24 20:56:52'),(867230,'kumi','','Access-Reject','2019-09-10 08:40:57'),(463971,'capitalhill','','Access-Accept','2019-02-07 18:30:03'),(463972,'SoNM','','Access-Accept','2019-02-07 18:30:03'),(463973,'home','','Access-Accept','2019-02-07 18:30:08'),(463974,'mfantsipim','','Access-Accept','2019-02-07 18:30:18'),(918820,'dodoos','','Access-Accept','2019-10-24 20:56:21'),(463976,'capitalhill','','Access-Accept','2019-02-07 18:40:03'),(463977,'affiliation','','Access-Accept','2019-02-07 18:40:03'),(463978,'home','','Access-Accept','2019-02-07 18:40:08'),(867229,'SoNM','','Access-Reject','2019-09-10 08:40:46'),(463980,'pempamsie','','Access-Accept','2019-02-07 18:45:43'),(463981,'britwums','','Access-Accept','2019-02-07 18:50:01'),(918819,'mfantsipim','','Access-Accept','2019-10-24 20:50:06'),(463983,'capitalhill','','Access-Accept','2019-02-07 18:50:02'),(463984,'SoNM','','Access-Accept','2019-02-07 18:50:03'),(463985,'home','','Access-Accept','2019-02-07 18:50:08'),(463986,'mfantsipim','','Access-Accept','2019-02-07 18:50:18'),(463987,'affiliation','','Access-Accept','2019-02-07 18:55:02'),(867228,'SoNM','','Access-Reject','2019-09-10 08:40:34'),(463990,'capitalhill','','Access-Accept','2019-02-07 19:00:03'),(463991,'home','','Access-Accept','2019-02-07 19:00:08'),(463992,'pempamsie','','Access-Accept','2019-02-07 19:05:43'),(463993,'britwums','','Access-Accept','2019-02-07 19:10:01'),(918818,'nyarko-sampson','','Access-Accept','2019-10-24 20:48:57'),(463995,'capitalhill','','Access-Accept','2019-02-07 19:10:02'),(463996,'affiliation','','Access-Accept','2019-02-07 19:10:03'),(463997,'SoNM','','Access-Accept','2019-02-07 19:10:03'),(463998,'cegrad','','Access-Accept','2019-02-07 19:10:05'),(463999,'home','','Access-Accept','2019-02-07 19:10:08'),(464000,'mfantsipim','','Access-Accept','2019-02-07 19:10:18'),(867226,'SoNM','','Access-Reject','2019-09-10 08:40:23'),(867227,'kumi','','Access-Reject','2019-09-10 08:40:26'),(918817,'ekpetis','','Access-Accept','2019-10-24 20:46:02'),(464004,'capitalhill','','Access-Accept','2019-02-07 19:20:03'),(464005,'home','','Access-Accept','2019-02-07 19:20:08'),(464006,'gadukpoh','0xf6aaa3534b5afda80b784f7393b462ea37','Access-Accept','2019-02-07 19:23:12'),(464007,'affiliation','','Access-Accept','2019-02-07 19:25:02'),(464008,'pempamsie','','Access-Accept','2019-02-07 19:25:43'),(464009,'britwums','','Access-Accept','2019-02-07 19:30:01'),(918816,'capitalhill','','Access-Accept','2019-10-24 20:40:08'),(867225,'SoNM','','Access-Reject','2019-09-10 08:40:11'),(464012,'capitalhill','','Access-Accept','2019-02-07 19:30:03'),(464013,'SoNM','','Access-Accept','2019-02-07 19:30:04'),(464014,'home','','Access-Accept','2019-02-07 19:30:08'),(464015,'mfantsipim','','Access-Accept','2019-02-07 19:30:18'),(464017,'affiliation','','Access-Accept','2019-02-07 19:40:02'),(464018,'capitalhill','','Access-Accept','2019-02-07 19:40:03'),(464019,'home','','Access-Accept','2019-02-07 19:40:08'),(867224,'SoNM','','Access-Reject','2019-09-10 08:40:00'),(464021,'pempamsie','','Access-Accept','2019-02-07 19:45:43'),(464022,'britwums','','Access-Accept','2019-02-07 19:50:01'),(464024,'capitalhill','','Access-Accept','2019-02-07 19:50:03'),(464025,'SoNM','','Access-Accept','2019-02-07 19:50:06'),(464026,'home','','Access-Accept','2019-02-07 19:50:11'),(464027,'mfantsipim','','Access-Accept','2019-02-07 19:50:18'),(464028,'affiliation','','Access-Accept','2019-02-07 19:55:02'),(918815,'dodoos','0xf44c1471aaf2840543faf96f237474920b','Access-Accept','2019-10-24 20:37:06'),(867223,'kumi','','Access-Reject','2019-09-10 08:39:55'),(464031,'capitalhill','','Access-Accept','2019-02-07 20:00:03'),(464032,'home','','Access-Accept','2019-02-07 20:00:11'),(464033,'pempamsie','','Access-Accept','2019-02-07 20:05:43'),(464034,'britwums','','Access-Accept','2019-02-07 20:10:01'),(918814,'src_hostel','','Access-Accept','2019-10-24 20:34:55'),(464036,'capitalhill','','Access-Accept','2019-02-07 20:10:03'),(464037,'SoNM','','Access-Accept','2019-02-07 20:10:03'),(464038,'affiliation','','Access-Accept','2019-02-07 20:10:03'),(464039,'cegrad','','Access-Accept','2019-02-07 20:10:05'),(464040,'home','','Access-Accept','2019-02-07 20:10:08'),(464041,'mfantsipim','','Access-Accept','2019-02-07 20:10:18'),(867222,'SoNM','','Access-Reject','2019-09-10 08:39:49'),(918813,'mfantsipim','','Access-Accept','2019-10-24 20:30:06'),(464044,'capitalhill','','Access-Accept','2019-02-07 20:20:03'),(464045,'home','','Access-Accept','2019-02-07 20:20:11'),(464046,'ander=D1=95on ','0x9850699ed648ac89f51bf210ce96f4f9c3','Access-Reject','2019-02-07 20:22:09'),(464047,'ander=D1=95on ','0xca50699ed648ac89f51bf210ce96f4f9c3','Access-Reject','2019-02-07 20:22:25'),(464048,'ander=D1=95on ','0xadebdad0dd69bc6506de9fa11bca66cdf8','Access-Reject','2019-02-07 20:23:12'),(464049,'ander=D1=95on  a=D0=BD=D0=BCed','0xed2b1e6cb4ff2812d41105a06cf3759bbb','Access-Reject','2019-02-07 20:23:37'),(464050,'affiliation','','Access-Accept','2019-02-07 20:25:03'),(464051,'pempamsie','','Access-Accept','2019-02-07 20:25:43'),(464052,'britwums','','Access-Accept','2019-02-07 20:30:01'),(918812,'baduwa','','Access-Accept','2019-10-24 20:27:29'),(867221,'SoNM','','Access-Reject','2019-09-10 08:39:37'),(464055,'capitalhill','','Access-Accept','2019-02-07 20:30:03'),(464056,'SoNM','','Access-Accept','2019-02-07 20:30:03'),(464057,'home','','Access-Accept','2019-02-07 20:30:08'),(464058,'mfantsipim','','Access-Accept','2019-02-07 20:30:18'),(464059,'affiliation','','Access-Accept','2019-02-07 20:40:02'),(918811,'adukpos','','Access-Accept','2019-10-24 20:27:15'),(464061,'capitalhill','','Access-Accept','2019-02-07 20:40:03'),(464062,'home','','Access-Accept','2019-02-07 20:40:08'),(867220,'SoNM','','Access-Reject','2019-09-10 08:39:26'),(464064,'pempamsie','','Access-Accept','2019-02-07 20:45:43'),(918810,'SoNM','','Access-Accept','2019-10-24 20:25:04'),(464066,'britwums','','Access-Accept','2019-02-07 20:50:01'),(918809,'anane-fenin','','Access-Accept','2019-10-24 20:10:16'),(464068,'capitalhill','','Access-Accept','2019-02-07 20:50:03'),(464069,'SoNM','','Access-Accept','2019-02-07 20:50:03'),(464070,'home','','Access-Accept','2019-02-07 20:50:08'),(464071,'mfantsipim','','Access-Accept','2019-02-07 20:50:18'),(464072,'affiliation','','Access-Accept','2019-02-07 20:55:03'),(918808,'cegrad','','Access-Accept','2019-10-24 20:10:07'),(867219,'kumi','','Access-Reject','2019-09-10 08:39:24'),(464075,'capitalhill','','Access-Accept','2019-02-07 21:00:03'),(464076,'home','','Access-Accept','2019-02-07 21:00:08'),(464077,'pempamsie','','Access-Accept','2019-02-07 21:05:43'),(464078,'britwums','','Access-Accept','2019-02-07 21:10:01'),(918807,'mfantsipim','','Access-Accept','2019-10-24 20:10:06'),(464080,'affiliation','','Access-Accept','2019-02-07 21:10:02'),(464081,'capitalhill','','Access-Accept','2019-02-07 21:10:03'),(464082,'SoNM','','Access-Accept','2019-02-07 21:10:03'),(464083,'cegrad','','Access-Accept','2019-02-07 21:10:05'),(464084,'home','','Access-Accept','2019-02-07 21:10:08'),(464085,'mfantsipim','','Access-Accept','2019-02-07 21:10:18'),(867218,'SoNM','','Access-Reject','2019-09-10 08:39:14'),(918806,'affiliation','','Access-Accept','2019-10-24 20:10:04'),(464088,'capitalhill','','Access-Accept','2019-02-07 21:20:03'),(464089,'home','','Access-Accept','2019-02-07 21:20:08'),(464090,'affiliation','','Access-Accept','2019-02-07 21:25:02'),(464091,'pempamsie','','Access-Accept','2019-02-07 21:25:43'),(464092,'britwums','','Access-Accept','2019-02-07 21:30:01'),(867217,'SoNM','','Access-Reject','2019-09-10 08:39:03'),(918805,'pempamsie','','Access-Accept','2019-10-24 20:05:42'),(464095,'capitalhill','','Access-Accept','2019-02-07 21:30:03'),(464096,'SoNM','','Access-Accept','2019-02-07 21:30:03'),(464097,'home','','Access-Accept','2019-02-07 21:30:08'),(464098,'mfantsipim','','Access-Accept','2019-02-07 21:30:18'),(918804,'dodoos','','Access-Accept','2019-10-24 19:56:21'),(464100,'affiliation','','Access-Accept','2019-02-07 21:40:02'),(464101,'capitalhill','','Access-Accept','2019-02-07 21:40:03'),(464102,'home','','Access-Accept','2019-02-07 21:40:08'),(867216,'kumi','','Access-Reject','2019-09-10 08:38:53'),(464104,'pempamsie','','Access-Accept','2019-02-07 21:45:43'),(464105,'britwums','','Access-Accept','2019-02-07 21:50:01'),(918803,'mfantsipim','','Access-Accept','2019-10-24 19:50:06'),(464107,'capitalhill','','Access-Accept','2019-02-07 21:50:03'),(464108,'SoNM','','Access-Accept','2019-02-07 21:50:03'),(464109,'home','','Access-Accept','2019-02-07 21:50:08'),(464110,'mfantsipim','','Access-Accept','2019-02-07 21:50:18'),(464111,'affiliation','','Access-Accept','2019-02-07 21:55:03'),(918802,'ekpetis','','Access-Accept','2019-10-24 19:46:02'),(867215,'SoNM','','Access-Reject','2019-09-10 08:38:50'),(464114,'capitalhill','','Access-Accept','2019-02-07 22:00:03'),(464115,'home','','Access-Accept','2019-02-07 22:00:08'),(464116,'pempamsie','','Access-Accept','2019-02-07 22:05:43'),(464117,'britwums','','Access-Accept','2019-02-07 22:10:01'),(918801,'capitalhill','','Access-Accept','2019-10-24 19:40:08'),(464119,'affiliation','','Access-Accept','2019-02-07 22:10:02'),(464120,'capitalhill','','Access-Accept','2019-02-07 22:10:03'),(464121,'SoNM','','Access-Accept','2019-02-07 22:10:03'),(464122,'cegrad','','Access-Accept','2019-02-07 22:10:05'),(464123,'home','','Access-Accept','2019-02-07 22:10:08'),(464124,'mfantsipim','','Access-Accept','2019-02-07 22:10:18'),(867213,'SoNM','','Access-Reject','2019-09-10 08:38:28'),(867214,'SoNM','','Access-Reject','2019-09-10 08:38:39'),(464127,'dadukpo','0x865113541cde763df8fd590211b08457a4','Access-Accept','2019-02-07 22:19:45'),(918800,'src_hostel','','Access-Accept','2019-10-24 19:34:55'),(464129,'capitalhill','','Access-Accept','2019-02-07 22:20:03'),(464130,'home','','Access-Accept','2019-02-07 22:20:08'),(464131,'affiliation','','Access-Accept','2019-02-07 22:25:02'),(464132,'pempamsie','','Access-Accept','2019-02-07 22:25:43'),(464133,'britwums','','Access-Accept','2019-02-07 22:30:01'),(867212,'kumi','','Access-Reject','2019-09-10 08:38:22'),(918799,'mfantsipim','','Access-Accept','2019-10-24 19:30:06'),(464136,'capitalhill','','Access-Accept','2019-02-07 22:30:03'),(464137,'SoNM','','Access-Accept','2019-02-07 22:30:03'),(464138,'home','','Access-Accept','2019-02-07 22:30:08'),(464139,'mfantsipim','','Access-Accept','2019-02-07 22:30:18'),(464140,'affiliation','','Access-Accept','2019-02-07 22:40:02'),(918798,'baduwa','','Access-Accept','2019-10-24 19:27:29'),(464142,'capitalhill','','Access-Accept','2019-02-07 22:40:03'),(464143,'home','','Access-Accept','2019-02-07 22:40:08'),(867211,'SoNM','','Access-Reject','2019-09-10 08:38:16'),(464145,'pempamsie','','Access-Accept','2019-02-07 22:45:43'),(464146,'britwums','','Access-Accept','2019-02-07 22:50:01'),(918797,'mfantsipim','','Access-Accept','2019-10-24 19:10:06'),(464148,'capitalhill','','Access-Accept','2019-02-07 22:50:04'),(464149,'SoNM','','Access-Accept','2019-02-07 22:50:05'),(464150,'home','','Access-Accept','2019-02-07 22:50:08'),(464151,'mfantsipim','','Access-Accept','2019-02-07 22:50:18'),(464152,'affiliation','','Access-Accept','2019-02-07 22:55:03'),(867210,'SoNM','','Access-Reject','2019-09-10 08:38:05'),(464155,'capitalhill','','Access-Accept','2019-02-07 23:00:04'),(464156,'home','','Access-Accept','2019-02-07 23:00:08'),(464157,'pempamsie','','Access-Accept','2019-02-07 23:05:44'),(464158,'britwums','','Access-Accept','2019-02-07 23:10:01'),(464160,'affiliation','','Access-Accept','2019-02-07 23:10:02'),(464161,'capitalhill','','Access-Accept','2019-02-07 23:10:03'),(464162,'SoNM','','Access-Accept','2019-02-07 23:10:03'),(464163,'cegrad','','Access-Accept','2019-02-07 23:10:05'),(464164,'home','','Access-Accept','2019-02-07 23:10:08'),(464165,'mfantsipim','','Access-Accept','2019-02-07 23:10:18'),(867209,'SoNM','','Access-Reject','2019-09-10 08:37:54'),(918796,'dodoos','0x90d2035839487eb6607be0874392e3a3b7','Access-Accept','2019-10-24 18:58:55'),(464168,'capitalhill','','Access-Accept','2019-02-07 23:20:03'),(464169,'home','','Access-Accept','2019-02-07 23:20:08'),(464170,'affiliation','','Access-Accept','2019-02-07 23:25:02'),(464171,'pempamsie','','Access-Accept','2019-02-07 23:25:43'),(464172,'britwums','','Access-Accept','2019-02-07 23:30:01'),(918795,'dodoos','','Access-Accept','2019-10-24 18:56:24'),(867208,'kumi','','Access-Reject','2019-09-10 08:37:51'),(464175,'capitalhill','','Access-Accept','2019-02-07 23:30:03'),(464176,'SoNM','','Access-Accept','2019-02-07 23:30:03'),(464177,'home','','Access-Accept','2019-02-07 23:30:08'),(464178,'mfantsipim','','Access-Accept','2019-02-07 23:30:18'),(464179,'affiliation','','Access-Accept','2019-02-07 23:40:03'),(464180,'capitalhill','','Access-Accept','2019-02-07 23:40:03'),(918794,'mfantsipim','','Access-Accept','2019-10-24 18:50:06'),(464182,'home','','Access-Accept','2019-02-07 23:40:08'),(867207,'SoNM','','Access-Reject','2019-09-10 08:37:42'),(464184,'pempamsie','','Access-Accept','2019-02-07 23:45:43'),(464185,'britwums','','Access-Accept','2019-02-07 23:50:01'),(918793,'ekpetis','','Access-Accept','2019-10-24 18:46:02'),(464187,'capitalhill','','Access-Accept','2019-02-07 23:50:03'),(464188,'SoNM','','Access-Accept','2019-02-07 23:50:03'),(464189,'home','','Access-Accept','2019-02-07 23:50:09'),(464190,'mfantsipim','','Access-Accept','2019-02-07 23:50:18'),(464191,'affiliation','','Access-Accept','2019-02-07 23:55:03'),(867206,'SoNM','','Access-Reject','2019-09-10 08:37:31'),(464194,'capitalhill','','Access-Accept','2019-02-08 00:00:03'),(464195,'home','','Access-Accept','2019-02-08 00:00:08'),(464196,'pempamsie','','Access-Accept','2019-02-08 00:05:43'),(464197,'britwums','','Access-Accept','2019-02-08 00:10:01'),(918792,'nyarko-sampson','','Access-Accept','2019-10-24 18:46:00'),(464199,'affiliation','','Access-Accept','2019-02-08 00:10:03'),(464200,'capitalhill','','Access-Accept','2019-02-08 00:10:03'),(464201,'SoNM','','Access-Accept','2019-02-08 00:10:04'),(464202,'cegrad','','Access-Accept','2019-02-08 00:10:05'),(464203,'home','','Access-Accept','2019-02-08 00:10:11'),(464204,'mfantsipim','','Access-Accept','2019-02-08 00:10:18'),(867205,'kumi','','Access-Reject','2019-09-10 08:36:48'),(464206,'capitalhill','','Access-Accept','2019-02-08 00:20:19'),(918791,'capitalhill','','Access-Accept','2019-10-24 18:40:07'),(464208,'home','','Access-Accept','2019-02-08 00:20:20'),(464209,'affiliation','','Access-Accept','2019-02-08 00:25:02'),(464210,'pempamsie','','Access-Accept','2019-02-08 00:25:43'),(464211,'britwums','','Access-Accept','2019-02-08 00:30:01'),(867204,'SoNM','','Access-Reject','2019-09-10 08:36:47'),(464214,'SoNM','','Access-Accept','2019-02-08 00:30:03'),(464215,'capitalhill','','Access-Accept','2019-02-08 00:30:05'),(464216,'home','','Access-Accept','2019-02-08 00:31:31'),(464217,'mfantsipim','','Access-Accept','2019-02-08 00:32:14'),(464218,'capitalhill','','Access-Accept','2019-02-08 00:32:38'),(464219,'home','','Access-Accept','2019-02-08 00:34:25'),(918790,'nyarko-sampson','','Access-Accept','2019-10-24 18:39:36'),(464221,'affiliation','','Access-Accept','2019-02-08 00:40:03'),(464222,'capitalhill','','Access-Accept','2019-02-08 00:40:08'),(464223,'home','','Access-Accept','2019-02-08 00:40:08'),(867203,'SoNM','','Access-Reject','2019-09-10 08:36:36'),(464225,'pempamsie','','Access-Accept','2019-02-08 00:45:43'),(918789,'src_hostel','','Access-Accept','2019-10-24 18:34:55'),(464227,'britwums','','Access-Accept','2019-02-08 00:50:01'),(464228,'capitalhill','','Access-Accept','2019-02-08 00:50:02'),(464230,'SoNM','','Access-Accept','2019-02-08 00:50:03'),(464231,'home','','Access-Accept','2019-02-08 00:50:11'),(464232,'mfantsipim','','Access-Accept','2019-02-08 00:50:18'),(931423,'dodoos','','Access-Reject','2019-11-09 18:41:25'),(867202,'SoNM','','Access-Reject','2019-09-10 08:36:25'),(464235,'affiliation','','Access-Accept','2019-02-08 00:55:03'),(464236,'capitalhill','','Access-Accept','2019-02-08 00:56:32'),(464237,'britwums','','Access-Accept','2019-02-08 00:57:36'),(464238,'capitalhill','','Access-Accept','2019-02-08 01:00:02'),(918788,'nyarko-sampson','','Access-Accept','2019-10-24 18:34:36'),(867201,'kumi','','Access-Reject','2019-09-10 08:36:17'),(464241,'home','','Access-Accept','2019-02-08 01:00:08'),(464242,'mfantsipim','','Access-Accept','2019-02-08 01:00:29'),(464243,'cegrad','','Access-Accept','2019-02-08 01:00:41'),(464244,'SoNM','','Access-Accept','2019-02-08 01:00:45'),(464245,'pempamsie','','Access-Accept','2019-02-08 01:05:43'),(464246,'britwums','','Access-Accept','2019-02-08 01:10:01'),(464248,'affiliation','','Access-Accept','2019-02-08 01:10:02'),(464249,'SoNM','','Access-Accept','2019-02-08 01:10:03'),(464250,'cegrad','','Access-Accept','2019-02-08 01:10:05'),(464251,'home','','Access-Accept','2019-02-08 01:10:09'),(464252,'mfantsipim','','Access-Accept','2019-02-08 01:10:18'),(464253,'capitalhill','','Access-Accept','2019-02-08 01:11:21'),(867200,'SoNM','','Access-Reject','2019-09-10 08:36:13'),(464255,'home','','Access-Accept','2019-02-08 01:19:05'),(464256,'capitalhill','','Access-Accept','2019-02-08 01:20:02'),(464258,'home','','Access-Accept','2019-02-08 01:20:09'),(464259,'affiliation','','Access-Accept','2019-02-08 01:25:03'),(464260,'pempamsie','','Access-Accept','2019-02-08 01:25:43'),(464261,'britwums','','Access-Accept','2019-02-08 01:30:01'),(464262,'capitalhill','','Access-Accept','2019-02-08 01:30:02'),(918787,'Vanessa ','0x1d0c9db2fdca7182483b2a0869b54ceedd','Access-Reject','2019-10-24 18:31:07'),(867199,'SoNM','','Access-Reject','2019-09-10 08:36:02'),(464265,'SoNM','','Access-Accept','2019-02-08 01:30:03'),(464266,'home','','Access-Accept','2019-02-08 01:30:08'),(464267,'mfantsipim','','Access-Accept','2019-02-08 01:30:18'),(464268,'capitalhill','','Access-Accept','2019-02-08 01:40:02'),(464269,'affiliation','','Access-Accept','2019-02-08 01:40:02'),(918786,'mfantsipim','','Access-Accept','2019-10-24 18:30:06'),(464271,'home','','Access-Accept','2019-02-08 01:40:08'),(867198,'SoNM','','Access-Reject','2019-09-10 08:35:50'),(464273,'pempamsie','','Access-Accept','2019-02-08 01:45:43'),(464274,'britwums','','Access-Accept','2019-02-08 01:50:01'),(464275,'capitalhill','','Access-Accept','2019-02-08 01:50:02'),(918785,'baduwa','','Access-Accept','2019-10-24 18:27:29'),(464277,'SoNM','','Access-Accept','2019-02-08 01:50:03'),(464278,'home','','Access-Accept','2019-02-08 01:50:11'),(464279,'mfantsipim','','Access-Accept','2019-02-08 01:50:18'),(464280,'affiliation','','Access-Accept','2019-02-08 01:55:03'),(930619,'dodoos','','Access-Reject','2019-11-09 15:54:25'),(464282,'capitalhill','','Access-Accept','2019-02-08 02:00:02'),(867197,'kumi','','Access-Reject','2019-09-10 08:35:46'),(918784,'SoNM','','Access-Accept','2019-10-24 18:25:04'),(464285,'home','','Access-Accept','2019-02-08 02:00:08'),(464286,'pempamsie','','Access-Accept','2019-02-08 02:05:43'),(464287,'britwums','','Access-Accept','2019-02-08 02:10:01'),(464288,'capitalhill','','Access-Accept','2019-02-08 02:10:02'),(464289,'affiliation','','Access-Accept','2019-02-08 02:10:03'),(464291,'SoNM','','Access-Accept','2019-02-08 02:10:03'),(464292,'cegrad','','Access-Accept','2019-02-08 02:10:05'),(464293,'home','','Access-Accept','2019-02-08 02:10:09'),(464294,'mfantsipim','','Access-Accept','2019-02-08 02:10:18'),(867196,'SoNM','','Access-Reject','2019-09-10 08:35:39'),(464296,'capitalhill','','Access-Accept','2019-02-08 02:20:02'),(464298,'home','','Access-Accept','2019-02-08 02:20:08'),(464299,'affiliation','','Access-Accept','2019-02-08 02:25:03'),(464300,'pempamsie','','Access-Accept','2019-02-08 02:25:43'),(464301,'britwums','','Access-Accept','2019-02-08 02:30:01'),(464302,'capitalhill','','Access-Accept','2019-02-08 02:30:02'),(867195,'SoNM','','Access-Reject','2019-09-10 08:35:28'),(918783,'Michael','0x4b6d6b7c02252e38f63ab51e7f1e71e423','Access-Reject','2019-10-24 18:22:20'),(464305,'SoNM','','Access-Accept','2019-02-08 02:30:03'),(464306,'home','','Access-Accept','2019-02-08 02:30:08'),(464307,'mfantsipim','','Access-Accept','2019-02-08 02:30:18'),(464308,'capitalhill','','Access-Accept','2019-02-08 02:40:02'),(464309,'affiliation','','Access-Accept','2019-02-08 02:40:02'),(464311,'home','','Access-Accept','2019-02-08 02:40:09'),(867194,'SoNM','','Access-Reject','2019-09-10 08:35:16'),(464313,'pempamsie','','Access-Accept','2019-02-08 02:45:43'),(464314,'britwums','','Access-Accept','2019-02-08 02:50:01'),(464315,'capitalhill','','Access-Accept','2019-02-08 02:50:02'),(464317,'SoNM','','Access-Accept','2019-02-08 02:50:03'),(464318,'home','','Access-Accept','2019-02-08 02:50:09'),(464319,'mfantsipim','','Access-Accept','2019-02-08 02:50:18'),(464320,'affiliation','','Access-Accept','2019-02-08 02:55:03'),(464321,'capitalhill','','Access-Accept','2019-02-08 03:00:02'),(867193,'kumi','','Access-Reject','2019-09-10 08:35:15'),(918782,'Vanessa','0x35ff6293bba563baccdfff6d9270fd09b0','Access-Reject','2019-10-24 18:21:42'),(464324,'home','','Access-Accept','2019-02-08 03:00:08'),(464325,'pempamsie','','Access-Accept','2019-02-08 03:05:43'),(464326,'britwums','','Access-Accept','2019-02-08 03:10:01'),(464327,'capitalhill','','Access-Accept','2019-02-08 03:10:02'),(464328,'affiliation','','Access-Accept','2019-02-08 03:10:03'),(918781,'anane-fenin','','Access-Accept','2019-10-24 18:10:15'),(464330,'SoNM','','Access-Accept','2019-02-08 03:10:03'),(464331,'cegrad','','Access-Accept','2019-02-08 03:10:05'),(464332,'home','','Access-Accept','2019-02-08 03:10:09'),(464333,'mfantsipim','','Access-Accept','2019-02-08 03:10:18'),(867192,'SoNM','','Access-Reject','2019-09-10 08:35:05'),(464335,'capitalhill','','Access-Accept','2019-02-08 03:20:02'),(918780,'britwums','','Access-Accept','2019-10-24 18:10:12'),(464337,'home','','Access-Accept','2019-02-08 03:20:09'),(464338,'affiliation','','Access-Accept','2019-02-08 03:25:03'),(464339,'pempamsie','','Access-Accept','2019-02-08 03:25:43'),(464340,'britwums','','Access-Accept','2019-02-08 03:30:01'),(867191,'SoNM','','Access-Reject','2019-09-10 08:34:53'),(918779,'cegrad','','Access-Accept','2019-10-24 18:10:07'),(464343,'SoNM','','Access-Accept','2019-02-08 03:30:03'),(464344,'capitalhill','','Access-Accept','2019-02-08 03:30:03'),(464345,'home','','Access-Accept','2019-02-08 03:30:11'),(464346,'mfantsipim','','Access-Accept','2019-02-08 03:30:18'),(464347,'capitalhill','','Access-Accept','2019-02-08 03:40:02'),(918778,'mfantsipim','','Access-Accept','2019-10-24 18:10:06'),(464349,'affiliation','','Access-Accept','2019-02-08 03:40:03'),(464350,'home','','Access-Accept','2019-02-08 03:40:09'),(867190,'kumi','','Access-Reject','2019-09-10 08:34:44'),(464352,'pempamsie','','Access-Accept','2019-02-08 03:45:43'),(464353,'britwums','','Access-Accept','2019-02-08 03:50:01'),(464354,'capitalhill','','Access-Accept','2019-02-08 03:50:02'),(918777,'affiliation','','Access-Accept','2019-10-24 18:10:05'),(464356,'SoNM','','Access-Accept','2019-02-08 03:50:03'),(464357,'home','','Access-Accept','2019-02-08 03:50:11'),(464358,'mfantsipim','','Access-Accept','2019-02-08 03:50:18'),(464359,'affiliation','','Access-Accept','2019-02-08 03:55:02'),(464360,'capitalhill','','Access-Accept','2019-02-08 04:00:02'),(867189,'SoNM','','Access-Reject','2019-09-10 08:34:42'),(464363,'home','','Access-Accept','2019-02-08 04:00:09'),(464364,'pempamsie','','Access-Accept','2019-02-08 04:05:43'),(464365,'britwums','','Access-Accept','2019-02-08 04:10:01'),(464366,'capitalhill','','Access-Accept','2019-02-08 04:10:02'),(464367,'affiliation','','Access-Accept','2019-02-08 04:10:03'),(464369,'SoNM','','Access-Accept','2019-02-08 04:10:04'),(464370,'cegrad','','Access-Accept','2019-02-08 04:10:05'),(464371,'home','','Access-Accept','2019-02-08 04:10:09'),(464372,'mfantsipim','','Access-Accept','2019-02-08 04:10:18'),(867188,'SoNM','','Access-Reject','2019-09-10 08:34:30'),(464374,'capitalhill','','Access-Accept','2019-02-08 04:20:02'),(918776,'Alfred','0xd98dbe7dcb39f55e132b65c31dff95e7c2','Access-Reject','2019-10-24 18:08:56'),(464376,'home','','Access-Accept','2019-02-08 04:20:09'),(464377,'affiliation','','Access-Accept','2019-02-08 04:25:03'),(464378,'pempamsie','','Access-Accept','2019-02-08 04:25:43'),(464379,'britwums','','Access-Accept','2019-02-08 04:30:01'),(464380,'capitalhill','','Access-Accept','2019-02-08 04:30:02'),(867187,'SoNM','','Access-Reject','2019-09-10 08:34:19'),(918775,'dodoos','','Access-Accept','2019-10-24 17:56:21'),(464383,'SoNM','','Access-Accept','2019-02-08 04:30:03'),(464384,'home','','Access-Accept','2019-02-08 04:30:09'),(464385,'mfantsipim','','Access-Accept','2019-02-08 04:30:18'),(464386,'capitalhill','','Access-Accept','2019-02-08 04:40:02'),(464387,'affiliation','','Access-Accept','2019-02-08 04:40:03'),(464389,'home','','Access-Accept','2019-02-08 04:40:09'),(867186,'kumi','','Access-Reject','2019-09-10 08:34:13'),(464391,'pempamsie','','Access-Accept','2019-02-08 04:45:43'),(464392,'britwums','','Access-Accept','2019-02-08 04:50:01'),(464393,'capitalhill','','Access-Accept','2019-02-08 04:50:02'),(464395,'SoNM','','Access-Accept','2019-02-08 04:50:03'),(464396,'home','','Access-Accept','2019-02-08 04:50:09'),(464397,'mfantsipim','','Access-Accept','2019-02-08 04:50:18'),(464398,'affiliation','','Access-Accept','2019-02-08 04:55:03'),(464399,'capitalhill','','Access-Accept','2019-02-08 05:00:02'),(867185,'SoNM','','Access-Reject','2019-09-10 08:34:07'),(918774,'Vanessa','0xa7df4ec0910d4991ad9595eaf57985ac7c','Access-Reject','2019-10-24 17:55:46'),(464402,'home','','Access-Accept','2019-02-08 05:00:09'),(464403,'pempamsie','','Access-Accept','2019-02-08 05:05:43'),(464404,'britwums','','Access-Accept','2019-02-08 05:10:02'),(464405,'capitalhill','','Access-Accept','2019-02-08 05:10:02'),(464406,'affiliation','','Access-Accept','2019-02-08 05:10:03'),(918773,'mfantsipim','','Access-Accept','2019-10-24 17:50:06'),(464408,'SoNM','','Access-Accept','2019-02-08 05:10:03'),(464409,'cegrad','','Access-Accept','2019-02-08 05:10:05'),(464410,'home','','Access-Accept','2019-02-08 05:10:12'),(464411,'mfantsipim','','Access-Accept','2019-02-08 05:10:18'),(867184,'SoNM','','Access-Reject','2019-09-10 08:33:56'),(464413,'capitalhill','','Access-Accept','2019-02-08 05:20:02'),(918772,'ekpetis','','Access-Accept','2019-10-24 17:46:01'),(464415,'home','','Access-Accept','2019-02-08 05:20:09'),(464416,'affiliation','','Access-Accept','2019-02-08 05:25:03'),(464417,'pempamsie','','Access-Accept','2019-02-08 05:25:43'),(464418,'britwums','','Access-Accept','2019-02-08 05:30:01'),(867183,'SoNM','','Access-Reject','2019-09-10 08:33:45'),(918771,'pempamsie','','Access-Accept','2019-10-24 17:45:42'),(464421,'capitalhill','','Access-Accept','2019-02-08 05:30:03'),(464422,'SoNM','','Access-Accept','2019-02-08 05:30:04'),(464423,'home','','Access-Accept','2019-02-08 05:30:12'),(464424,'mfantsipim','','Access-Accept','2019-02-08 05:30:18'),(464425,'capitalhill','','Access-Accept','2019-02-08 05:40:02'),(918770,'capitalhill','','Access-Accept','2019-10-24 17:40:07'),(464427,'affiliation','','Access-Accept','2019-02-08 05:40:03'),(464428,'home','','Access-Accept','2019-02-08 05:40:09'),(867182,'kumi','','Access-Reject','2019-09-10 08:33:42'),(464430,'pempamsie','','Access-Accept','2019-02-08 05:45:43'),(464431,'britwums','','Access-Accept','2019-02-08 05:50:01'),(464432,'capitalhill','','Access-Accept','2019-02-08 05:50:02'),(918769,'src_hostel','','Access-Accept','2019-10-24 17:34:55'),(464434,'SoNM','','Access-Accept','2019-02-08 05:50:03'),(464435,'home','','Access-Accept','2019-02-08 05:50:09'),(464436,'mfantsipim','','Access-Accept','2019-02-08 05:50:18'),(464437,'affiliation','','Access-Accept','2019-02-08 05:55:03'),(464438,'capitalhill','','Access-Accept','2019-02-08 06:00:02'),(867181,'SoNM','','Access-Reject','2019-09-10 08:33:33'),(918768,'mfantsipim','','Access-Accept','2019-10-24 17:30:06'),(464441,'home','','Access-Accept','2019-02-08 06:00:09'),(464442,'pempamsie','','Access-Accept','2019-02-08 06:05:43'),(464443,'britwums','','Access-Accept','2019-02-08 06:10:01'),(464444,'capitalhill','','Access-Accept','2019-02-08 06:10:02'),(464445,'affiliation','','Access-Accept','2019-02-08 06:10:03'),(918767,'baduwa','','Access-Accept','2019-10-24 17:27:29'),(464447,'SoNM','','Access-Accept','2019-02-08 06:10:03'),(464448,'cegrad','','Access-Accept','2019-02-08 06:10:05'),(464449,'home','','Access-Accept','2019-02-08 06:10:09'),(464450,'mfantsipim','','Access-Accept','2019-02-08 06:10:18'),(867180,'SoNM','','Access-Reject','2019-09-10 08:33:22'),(464452,'capitalhill','','Access-Accept','2019-02-08 06:20:02'),(918766,'mfantsipim','','Access-Accept','2019-10-24 17:10:06'),(464454,'home','','Access-Accept','2019-02-08 06:20:09'),(464455,'affiliation','','Access-Accept','2019-02-08 06:25:03'),(464456,'pempamsie','','Access-Accept','2019-02-08 06:25:43'),(464457,'britwums','','Access-Accept','2019-02-08 06:30:02'),(464458,'capitalhill','','Access-Accept','2019-02-08 06:30:02'),(867179,'kumi','','Access-Reject','2019-09-10 08:33:11'),(918765,'dodoos','','Access-Accept','2019-10-24 16:56:21'),(464461,'SoNM','','Access-Accept','2019-02-08 06:30:04'),(464462,'home','','Access-Accept','2019-02-08 06:30:09'),(464463,'mfantsipim','','Access-Accept','2019-02-08 06:30:18'),(464464,'capitalhill','','Access-Accept','2019-02-08 06:40:02'),(464465,'affiliation','','Access-Accept','2019-02-08 06:40:03'),(918764,'mfantsipim','','Access-Accept','2019-10-24 16:50:06'),(464467,'home','','Access-Accept','2019-02-08 06:40:09'),(867178,'SoNM','','Access-Reject','2019-09-10 08:33:10'),(464469,'pempamsie','','Access-Accept','2019-02-08 06:45:43'),(464470,'britwums','','Access-Accept','2019-02-08 06:50:01'),(464471,'capitalhill','','Access-Accept','2019-02-08 06:50:02'),(918763,'ekpetis','','Access-Accept','2019-10-24 16:46:02'),(464473,'SoNM','','Access-Accept','2019-02-08 06:50:03'),(464474,'home','','Access-Accept','2019-02-08 06:50:09'),(464475,'mfantsipim','','Access-Accept','2019-02-08 06:50:18'),(464476,'affiliation','','Access-Accept','2019-02-08 06:55:03'),(464477,'britwums','','Access-Accept','2019-02-08 06:56:53'),(464478,'capitalhill','','Access-Accept','2019-02-08 07:00:02'),(867177,'SoNM','','Access-Reject','2019-09-10 08:32:59'),(918762,'capitalhill','','Access-Accept','2019-10-24 16:40:08'),(464481,'home','','Access-Accept','2019-02-08 07:00:09'),(464482,'pempamsie','','Access-Accept','2019-02-08 07:05:43'),(464483,'britwums','','Access-Accept','2019-02-08 07:10:01'),(464484,'capitalhill','','Access-Accept','2019-02-08 07:10:02'),(464485,'affiliation','','Access-Accept','2019-02-08 07:10:03'),(918761,'src_hostel','','Access-Accept','2019-10-24 16:34:55'),(464487,'SoNM','','Access-Accept','2019-02-08 07:10:03'),(464488,'cegrad','','Access-Accept','2019-02-08 07:10:05'),(464489,'home','','Access-Accept','2019-02-08 07:10:12'),(464490,'mfantsipim','','Access-Accept','2019-02-08 07:10:18'),(464491,'dadukpo','0xfa3dd1dcabbdde398ee4c372034bce4aa1','Access-Accept','2019-02-08 07:12:57'),(867176,'SoNM','','Access-Reject','2019-09-10 08:32:48'),(464493,'gadukpoh','0x81d34f9620475cab19d80036e32a0a4d27','Access-Accept','2019-02-08 07:17:38'),(464494,'capitalhill','','Access-Accept','2019-02-08 07:20:02'),(918760,'mfantsipim','','Access-Accept','2019-10-24 16:30:06'),(464496,'home','','Access-Accept','2019-02-08 07:20:09'),(464497,'affiliation','','Access-Accept','2019-02-08 07:25:03'),(464498,'pempamsie','','Access-Accept','2019-02-08 07:25:43'),(464499,'britwums','','Access-Accept','2019-02-08 07:30:01'),(464500,'capitalhill','','Access-Accept','2019-02-08 07:30:02'),(867175,'kumi','','Access-Reject','2019-09-10 08:32:40'),(918759,'baduwa','','Access-Accept','2019-10-24 16:27:29'),(464503,'SoNM','','Access-Accept','2019-02-08 07:30:03'),(464504,'home','','Access-Accept','2019-02-08 07:30:12'),(464505,'mfantsipim','','Access-Accept','2019-02-08 07:30:18'),(464506,'capitalhill','','Access-Accept','2019-02-08 07:40:02'),(464507,'affiliation','','Access-Accept','2019-02-08 07:40:03'),(918758,'SoNM','','Access-Accept','2019-10-24 16:25:03'),(464509,'home','','Access-Accept','2019-02-08 07:40:09'),(867174,'SoNM','','Access-Reject','2019-09-10 08:32:36'),(464511,'pempamsie','','Access-Accept','2019-02-08 07:45:43'),(464512,'britwums','','Access-Accept','2019-02-08 07:50:02'),(464513,'capitalhill','','Access-Accept','2019-02-08 07:50:02'),(918757,'anane-fenin','','Access-Accept','2019-10-24 16:10:15'),(464515,'SoNM','','Access-Accept','2019-02-08 07:50:04'),(464516,'home','','Access-Accept','2019-02-08 07:50:09'),(464517,'mfantsipim','','Access-Accept','2019-02-08 07:50:18'),(464518,'affiliation','','Access-Accept','2019-02-08 07:55:03'),(918756,'cegrad','','Access-Accept','2019-10-24 16:10:07'),(867173,'SoNM','','Access-Reject','2019-09-10 08:32:25'),(464521,'capitalhill','','Access-Accept','2019-02-08 08:00:06'),(464522,'home','','Access-Accept','2019-02-08 08:00:09'),(464523,'pempamsie','','Access-Accept','2019-02-08 08:05:43'),(464524,'britwums','','Access-Accept','2019-02-08 08:10:01'),(464525,'capitalhill','','Access-Accept','2019-02-08 08:10:02'),(464526,'affiliation','','Access-Accept','2019-02-08 08:10:03'),(918755,'mfantsipim','','Access-Accept','2019-10-24 16:10:06'),(464528,'SoNM','','Access-Accept','2019-02-08 08:10:03'),(464529,'cegrad','','Access-Accept','2019-02-08 08:10:05'),(464530,'home','','Access-Accept','2019-02-08 08:10:09'),(464531,'mfantsipim','','Access-Accept','2019-02-08 08:10:19'),(867172,'SoNM','','Access-Reject','2019-09-10 08:32:13'),(464533,'capitalhill','','Access-Accept','2019-02-08 08:20:02'),(918754,'affiliation','','Access-Accept','2019-10-24 16:10:04'),(464535,'home','','Access-Accept','2019-02-08 08:20:09'),(464536,'affiliation','','Access-Accept','2019-02-08 08:25:03'),(464537,'pempamsie','','Access-Accept','2019-02-08 08:25:43'),(464538,'britwums','','Access-Accept','2019-02-08 08:30:01'),(464539,'capitalhill','','Access-Accept','2019-02-08 08:30:02'),(867171,'kumi','','Access-Reject','2019-09-10 08:32:08'),(918753,'amanful','','Access-Accept','2019-10-24 16:00:06'),(464542,'SoNM','','Access-Accept','2019-02-08 08:30:03'),(464543,'home','','Access-Accept','2019-02-08 08:30:09'),(464544,'mfantsipim','','Access-Accept','2019-02-08 08:30:18'),(464545,'affiliation','','Access-Accept','2019-02-08 08:40:03'),(918752,'dodoos','','Access-Accept','2019-10-24 15:56:21'),(464547,'home','','Access-Accept','2019-02-08 08:40:09'),(464548,'capitalhill','','Access-Accept','2019-02-08 08:40:14'),(867170,'SoNM','','Access-Reject','2019-09-10 08:32:02'),(464550,'pempamsie','','Access-Accept','2019-02-08 08:45:43'),(918751,'mfantsipim','','Access-Accept','2019-10-24 15:50:06'),(918750,'ekpetis','','Access-Accept','2019-10-24 15:46:01'),(918749,'capitalhill','','Access-Accept','2019-10-24 15:40:07'),(918748,'src_hostel','','Access-Accept','2019-10-24 15:34:55'),(464555,'kkpc','neuronwifi','Access-Accept','2019-02-08 10:55:48'),(464556,'kkpc','=1C=81=04=14=EF=F8=14=D2=A3l=C2=0A=2A=CB4=D2','Access-Reject','2019-02-08 11:08:03'),(464557,'kkpc','neuronwifi','Access-Accept','2019-02-08 11:13:40'),(464558,'home','','Access-Accept','2019-02-08 11:22:22'),(464559,'cegrad','','Access-Accept','2019-02-08 11:22:22'),(867169,'SoNM','','Access-Reject','2019-09-10 08:31:51'),(464561,'mfantsipim','','Access-Accept','2019-02-08 11:22:23'),(464562,'affiliation','','Access-Accept','2019-02-08 11:22:24'),(464563,'SoNM','','Access-Accept','2019-02-08 11:22:26'),(918747,'mfantsipim','','Access-Accept','2019-10-24 15:30:06'),(464565,'pempamsie','','Access-Accept','2019-02-08 11:22:28'),(464566,'capitalhill','','Access-Accept','2019-02-08 11:22:29'),(464567,'britwums','','Access-Accept','2019-02-08 11:22:32'),(464568,'affiliation','','Access-Accept','2019-02-08 11:25:03'),(464569,'pempamsie','','Access-Accept','2019-02-08 11:25:43'),(918746,'baduwa','','Access-Accept','2019-10-24 15:27:28'),(867168,'SoNM','','Access-Reject','2019-09-10 08:31:39'),(464572,'mfantsipim','','Access-Accept','2019-02-08 11:30:29'),(464573,'britwums','','Access-Accept','2019-02-08 11:30:29'),(918745,'pempamsie','','Access-Accept','2019-10-24 15:25:42'),(464575,'SoNM','','Access-Accept','2019-02-08 11:30:29'),(464576,'home','','Access-Accept','2019-02-08 11:30:29'),(464577,'capitalhill','','Access-Accept','2019-02-08 11:31:36'),(464578,'affiliation','','Access-Accept','2019-02-08 11:40:03'),(918744,'mfantsipim','','Access-Accept','2019-10-24 15:10:06'),(464580,'home','','Access-Accept','2019-02-08 11:40:09'),(464581,'capitalhill','','Access-Accept','2019-02-08 11:42:22'),(867167,'kumi','','Access-Reject','2019-09-10 08:31:37'),(464583,'pempamsie','','Access-Accept','2019-02-08 11:46:12'),(464584,'mfantsipim','','Access-Accept','2019-02-08 11:50:30'),(918743,'dodoos','','Access-Accept','2019-10-24 14:56:21'),(464586,'britwums','','Access-Accept','2019-02-08 11:50:31'),(464587,'home','','Access-Accept','2019-02-08 11:50:31'),(464588,'SoNM','','Access-Accept','2019-02-08 11:50:31'),(464589,'capitalhill','','Access-Accept','2019-02-08 11:51:43'),(464590,'affiliation','','Access-Accept','2019-02-08 11:55:03'),(867166,'SoNM','','Access-Reject','2019-09-10 08:31:28'),(464593,'home','','Access-Accept','2019-02-08 12:00:09'),(464594,'capitalhill','','Access-Accept','2019-02-08 12:01:47'),(464595,'pempamsie','','Access-Accept','2019-02-08 12:05:43'),(464596,'SoNM','','Access-Accept','2019-02-08 12:10:01'),(464597,'britwums','','Access-Accept','2019-02-08 12:10:01'),(464598,'capitalhill','','Access-Accept','2019-02-08 12:10:03'),(464600,'affiliation','','Access-Accept','2019-02-08 12:10:03'),(464601,'cegrad','','Access-Accept','2019-02-08 12:10:05'),(464602,'home','','Access-Accept','2019-02-08 12:10:09'),(464603,'mfantsipim','','Access-Accept','2019-02-08 12:10:19'),(867165,'SoNM','','Access-Reject','2019-09-10 08:31:17'),(918742,'Akosua','0x56d44f68ccb0eb6b181cc37948aa48e3f3','Access-Reject','2019-10-24 14:53:53'),(464606,'capitalhill','','Access-Accept','2019-02-08 12:20:20'),(464607,'affiliation','','Access-Accept','2019-02-08 12:25:03'),(464608,'pempamsie','','Access-Accept','2019-02-08 12:25:43'),(464609,'britwums','','Access-Accept','2019-02-08 12:30:02'),(918741,'mfantsipim','','Access-Accept','2019-10-24 14:50:06'),(464611,'SoNM','','Access-Accept','2019-02-08 12:30:03'),(867164,'kumi','','Access-Reject','2019-09-10 08:31:06'),(464613,'capitalhill','','Access-Accept','2019-02-08 12:30:03'),(464614,'mfantsipim','','Access-Accept','2019-02-08 12:30:19'),(464615,'capitalhill','','Access-Accept','2019-02-08 12:40:42'),(918740,'ekpetis','','Access-Accept','2019-10-24 14:46:02'),(464617,'affiliation','','Access-Accept','2019-02-08 12:40:43'),(867163,'SoNM','','Access-Reject','2019-09-10 08:31:05'),(464619,'pempamsie','','Access-Accept','2019-02-08 12:45:43'),(464620,'SoNM','','Access-Accept','2019-02-08 12:50:01'),(464621,'britwums','','Access-Accept','2019-02-08 12:50:01'),(464622,'capitalhill','','Access-Accept','2019-02-08 12:50:03'),(918739,'capitalhill','','Access-Accept','2019-10-24 14:40:07'),(464624,'mfantsipim','','Access-Accept','2019-02-08 12:50:19'),(464625,'Quinn','0xc4c16b9fad954d2d3c65054b980082c6b7','Access-Reject','2019-02-08 12:51:16'),(464626,'affiliation','','Access-Accept','2019-02-08 12:55:03'),(464627,'capitalhill','','Access-Accept','2019-02-08 13:00:03'),(918738,'src_hostel','','Access-Accept','2019-10-24 14:34:55'),(867162,'SoNM','','Access-Reject','2019-09-10 08:30:54'),(464630,'pempamsie','','Access-Accept','2019-02-08 13:05:43'),(464631,'SoNM','','Access-Accept','2019-02-08 13:10:01'),(464632,'britwums','','Access-Accept','2019-02-08 13:10:01'),(464633,'capitalhill','','Access-Accept','2019-02-08 13:10:03'),(464634,'affiliation','','Access-Accept','2019-02-08 13:10:03'),(918737,'mfantsipim','','Access-Accept','2019-10-24 14:30:06'),(464636,'cegrad','','Access-Accept','2019-02-08 13:10:05'),(464637,'mfantsipim','','Access-Accept','2019-02-08 13:10:19'),(867161,'SoNM','','Access-Reject','2019-09-10 08:30:42'),(464639,'capitalhill','','Access-Accept','2019-02-08 13:20:03'),(918736,'baduwa','','Access-Accept','2019-10-24 14:27:28'),(464641,'affiliation','','Access-Accept','2019-02-08 13:25:03'),(464642,'pempamsie','','Access-Accept','2019-02-08 13:25:43'),(464643,'britwums','','Access-Accept','2019-02-08 13:30:01'),(464644,'SoNM','','Access-Accept','2019-02-08 13:30:02'),(464645,'capitalhill','','Access-Accept','2019-02-08 13:30:03'),(918735,'SoNM','','Access-Accept','2019-10-24 14:25:03'),(867160,'kumi','','Access-Reject','2019-09-10 08:30:35'),(464648,'mfantsipim','','Access-Accept','2019-02-08 13:30:19'),(464649,'capitalhill','','Access-Accept','2019-02-08 13:40:03'),(464650,'affiliation','','Access-Accept','2019-02-08 13:40:03'),(918734,'anane-fenin','','Access-Accept','2019-10-24 14:10:19'),(867159,'SoNM','','Access-Reject','2019-09-10 08:30:31'),(464653,'pempamsie','','Access-Accept','2019-02-08 13:45:43'),(464654,'britwums','','Access-Accept','2019-02-08 13:50:01'),(464655,'SoNM','','Access-Accept','2019-02-08 13:50:02'),(464656,'capitalhill','','Access-Accept','2019-02-08 13:50:03'),(918733,'cegrad','','Access-Accept','2019-10-24 14:10:07'),(464658,'mfantsipim','','Access-Accept','2019-02-08 13:50:19'),(464659,'qGMkM','0xb49f5e4aafdd3ad7a8deae497363927fc4','Access-Reject','2019-02-08 13:52:37'),(464660,'qGMkM','0x5b9f5e4aafdd3ad7a8deae497363927fc4','Access-Reject','2019-02-08 13:54:26'),(464661,'affiliation','','Access-Accept','2019-02-08 13:55:03'),(918732,'mfantsipim','','Access-Accept','2019-10-24 14:10:06'),(464663,'capitalhill','','Access-Accept','2019-02-08 14:00:03'),(867158,'SoNM','','Access-Reject','2019-09-10 08:30:20'),(464665,'pempamsie','','Access-Accept','2019-02-08 14:05:47'),(464666,'SoNM','','Access-Accept','2019-02-08 14:10:01'),(464667,'britwums','','Access-Accept','2019-02-08 14:10:01'),(918731,'affiliation','','Access-Accept','2019-10-24 14:10:04'),(464669,'capitalhill','','Access-Accept','2019-02-08 14:10:03'),(464670,'affiliation','','Access-Accept','2019-02-08 14:10:03'),(464671,'cegrad','','Access-Accept','2019-02-08 14:10:05'),(464672,'mfantsipim','','Access-Accept','2019-02-08 14:10:19'),(918730,'ekpetis','','Access-Accept','2019-10-24 14:01:57'),(867157,'SoNM','','Access-Reject','2019-09-10 08:30:08'),(464675,'capitalhill','','Access-Accept','2019-02-08 14:20:03'),(918729,'dodoos','','Access-Accept','2019-10-24 13:56:21'),(464677,'affiliation','','Access-Accept','2019-02-08 14:25:03'),(464678,'pempamsie','','Access-Accept','2019-02-08 14:25:43'),(464679,'SoNM','','Access-Accept','2019-02-08 14:30:01'),(464680,'britwums','','Access-Accept','2019-02-08 14:30:02'),(464681,'capitalhill','','Access-Accept','2019-02-08 14:30:03'),(918728,'mfantsipim','','Access-Accept','2019-10-24 13:50:06'),(867156,'kumi','','Access-Reject','2019-09-10 08:30:04'),(464684,'mfantsipim','','Access-Accept','2019-02-08 14:30:19'),(464685,'Leahabban1999@gmail.com','0x80b5924facb50f8ce6ab1b9cf690798055','Access-Reject','2019-02-08 14:36:20'),(464686,'capitalhill','','Access-Accept','2019-02-08 14:40:03'),(918727,'ekpetis','','Access-Accept','2019-10-24 13:46:01'),(464688,'affiliation','','Access-Accept','2019-02-08 14:40:03'),(464690,'Dgjkddwhyrwxj','0x667ba8f9c3f347672b98609e7a4594bbf4','Access-Reject','2019-02-08 14:45:27'),(464691,'pempamsie','','Access-Accept','2019-02-08 14:45:43'),(464692,'SoNM','','Access-Accept','2019-02-08 14:50:01'),(464693,'britwums','','Access-Accept','2019-02-08 14:50:01'),(464694,'capitalhill','','Access-Accept','2019-02-08 14:50:03'),(918726,'capitalhill','','Access-Accept','2019-10-24 13:40:07'),(464696,'mfantsipim','','Access-Accept','2019-02-08 14:50:19'),(464697,'affiliation','','Access-Accept','2019-02-08 14:55:03'),(464699,'capitalhill','','Access-Accept','2019-02-08 15:00:03'),(867155,'mfantsipim','','Access-Accept','2019-09-10 08:30:02'),(464701,'pempamsie','','Access-Accept','2019-02-08 15:05:43'),(464702,'britwums','','Access-Accept','2019-02-08 15:10:01'),(464703,'SoNM','','Access-Accept','2019-02-08 15:10:02'),(464704,'capitalhill','','Access-Accept','2019-02-08 15:10:03'),(918725,'nyarko-sampson','','Access-Accept','2019-10-24 13:36:44'),(464706,'affiliation','','Access-Accept','2019-02-08 15:10:03'),(464707,'cegrad','','Access-Accept','2019-02-08 15:10:05'),(464708,'mfantsipim','','Access-Accept','2019-02-08 15:10:19'),(867154,'SoNM','','Access-Reject','2019-09-10 08:29:57'),(464710,'dadukpo','0x2b456ff7589d0039a1f392765d1e5bd103','Access-Accept','2019-02-08 15:17:44'),(464711,'dadukpo','0xf3343ffc2b3351d2003086a226cad64b99','Access-Accept','2019-02-08 15:18:04'),(464712,'dadukpo','0xcfc68058796643b23807dfe9fcdd76003f','Access-Accept','2019-02-08 15:18:41'),(918724,'src_hostel','','Access-Accept','2019-10-24 13:34:55'),(464714,'capitalhill','','Access-Accept','2019-02-08 15:20:03'),(464715,'affiliation','','Access-Accept','2019-02-08 15:25:05'),(464716,'pempamsie','','Access-Accept','2019-02-08 15:25:43'),(464717,'britwums','','Access-Accept','2019-02-08 15:30:01'),(464718,'SoNM','','Access-Accept','2019-02-08 15:30:02'),(918723,'mfantsipim','','Access-Accept','2019-10-24 13:30:06'),(464720,'capitalhill','','Access-Accept','2019-02-08 15:30:03'),(867153,'SoNM','','Access-Reject','2019-09-10 08:29:45'),(464722,'mfantsipim','','Access-Accept','2019-02-08 15:30:19'),(464723,'capitalhill','','Access-Accept','2019-02-08 15:40:03'),(918722,'baduwa','','Access-Accept','2019-10-24 13:27:28'),(464725,'affiliation','','Access-Accept','2019-02-08 15:40:03'),(867152,'SoNM','','Access-Reject','2019-09-10 08:29:34'),(464727,'pempamsie','','Access-Accept','2019-02-08 15:45:43'),(918721,'britwums','','Access-Accept','2019-10-24 13:10:12'),(464729,'SoNM','','Access-Accept','2019-02-08 15:50:01'),(464730,'britwums','','Access-Accept','2019-02-08 15:50:01'),(464731,'capitalhill','','Access-Accept','2019-02-08 15:50:03'),(918720,'mfantsipim','','Access-Accept','2019-10-24 13:10:06'),(464733,'mfantsipim','','Access-Accept','2019-02-08 15:50:19'),(464734,'affiliation','','Access-Accept','2019-02-08 15:55:03'),(918719,'pempamsie','','Access-Accept','2019-10-24 13:05:42'),(464736,'capitalhill','','Access-Accept','2019-02-08 16:00:03'),(867151,'kumi','','Access-Reject','2019-09-10 08:29:33'),(464738,'pempamsie','','Access-Accept','2019-02-08 16:05:43'),(464739,'britwums','','Access-Accept','2019-02-08 16:10:01'),(918718,'dodoos','','Access-Accept','2019-10-24 12:56:21'),(464741,'capitalhill','','Access-Accept','2019-02-08 16:10:03'),(464742,'affiliation','','Access-Accept','2019-02-08 16:10:03'),(464743,'SoNM','','Access-Accept','2019-02-08 16:10:03'),(464744,'cegrad','','Access-Accept','2019-02-08 16:10:05'),(464745,'mfantsipim','','Access-Accept','2019-02-08 16:10:22'),(867150,'SoNM','','Access-Reject','2019-09-10 08:29:23'),(918717,'mfantsipim','','Access-Accept','2019-10-24 12:50:06'),(464748,'capitalhill','','Access-Accept','2019-02-08 16:20:03'),(464749,'affiliation','','Access-Accept','2019-02-08 16:25:03'),(464750,'pempamsie','','Access-Accept','2019-02-08 16:25:44'),(464751,'SoNM','','Access-Accept','2019-02-08 16:30:01'),(464752,'capitalhill','','Access-Accept','2019-02-08 16:30:03'),(918716,'ekpetis','','Access-Accept','2019-10-24 12:46:01'),(464754,'britwums','','Access-Accept','2019-02-08 16:30:03'),(867149,'SoNM','','Access-Reject','2019-09-10 08:29:10'),(464757,'affiliation','','Access-Accept','2019-02-08 16:40:15'),(464758,'capitalhill','','Access-Accept','2019-02-08 16:40:15'),(867148,'kumi','','Access-Reject','2019-09-10 08:29:02'),(464760,'pempamsie','','Access-Accept','2019-02-08 16:45:43'),(464761,'SoNM','','Access-Accept','2019-02-08 16:50:01'),(464762,'britwums','','Access-Accept','2019-02-08 16:50:02'),(918715,'nyarko-sampson','','Access-Accept','2019-10-24 12:42:31'),(464764,'capitalhill','','Access-Accept','2019-02-08 16:50:03'),(464765,'affiliation','','Access-Accept','2019-02-08 16:55:03'),(464766,'capitalhill','','Access-Accept','2019-02-08 17:00:03'),(918714,'capitalhill','','Access-Accept','2019-10-24 12:40:07'),(867147,'SoNM','','Access-Reject','2019-09-10 08:28:59'),(464769,'pempamsie','','Access-Accept','2019-02-08 17:05:43'),(464770,'britwums','','Access-Accept','2019-02-08 17:10:03'),(464772,'affiliation','','Access-Accept','2019-02-08 17:10:03'),(464773,'capitalhill','','Access-Accept','2019-02-08 17:10:06'),(867146,'SoNM','','Access-Reject','2019-09-10 08:28:47'),(464775,'capitalhill','','Access-Accept','2019-02-08 17:20:03'),(464777,'mfantsipim','','Access-Accept','2019-02-08 17:24:34'),(464778,'affiliation','','Access-Accept','2019-02-08 17:25:03'),(464779,'pempamsie','','Access-Accept','2019-02-08 17:25:43'),(464780,'mfantsipim','','Access-Accept','2019-02-08 17:30:02'),(918713,'joseph','0x1a56358c603fc17e2f922a21d5a32cd9ce','Access-Reject','2019-10-24 12:39:42'),(464782,'capitalhill','','Access-Accept','2019-02-08 17:30:03'),(867145,'SoNM','','Access-Reject','2019-09-10 08:28:36'),(464784,'britwums','','Access-Accept','2019-02-08 17:30:06'),(918712,'src_hostel','','Access-Accept','2019-10-24 12:34:55'),(464786,'affiliation','','Access-Accept','2019-02-08 17:40:03'),(464787,'capitalhill','','Access-Accept','2019-02-08 17:40:05'),(867144,'kumi','','Access-Reject','2019-09-10 08:28:31'),(464789,'pempamsie','','Access-Accept','2019-02-08 17:45:43'),(464790,'mfantsipim','','Access-Accept','2019-02-08 17:50:01'),(464791,'britwums','','Access-Accept','2019-02-08 17:50:02'),(464792,'capitalhill','','Access-Accept','2019-02-08 17:50:03'),(918711,'mfantsipim','','Access-Accept','2019-10-24 12:30:06'),(464794,'affiliation','','Access-Accept','2019-02-08 17:55:03'),(464795,'dadukpo','0x5b7e58e3728f0384c31d2316e8cd40b0db','Access-Accept','2019-02-08 17:55:56'),(464796,'dadukpo','0x5783dcc3696b15512d4ab1a483c4876c4d','Access-Accept','2019-02-08 17:56:24'),(918710,'baduwa','','Access-Accept','2019-10-24 12:27:28'),(464798,'capitalhill','','Access-Accept','2019-02-08 18:00:03'),(867143,'SoNM','','Access-Reject','2019-09-10 08:28:25'),(464800,'pempamsie','','Access-Accept','2019-02-08 18:05:43'),(464801,'britwums','','Access-Accept','2019-02-08 18:10:02'),(464802,'mfantsipim','','Access-Accept','2019-02-08 18:10:02'),(918709,'SoNM','','Access-Accept','2019-10-24 12:25:03'),(464804,'capitalhill','','Access-Accept','2019-02-08 18:10:03'),(464805,'affiliation','','Access-Accept','2019-02-08 18:10:03'),(867141,'SoNM','','Access-Reject','2019-09-10 08:28:02'),(867142,'SoNM','','Access-Reject','2019-09-10 08:28:13'),(464808,'capitalhill','','Access-Accept','2019-02-08 18:20:03'),(918708,'anane-fenin','','Access-Accept','2019-10-24 12:10:15'),(464810,'affiliation','','Access-Accept','2019-02-08 18:25:03'),(464811,'pempamsie','','Access-Accept','2019-02-08 18:25:43'),(464812,'mfantsipim','','Access-Accept','2019-02-08 18:30:01'),(464813,'britwums','','Access-Accept','2019-02-08 18:30:02'),(918707,'cegrad','','Access-Accept','2019-10-24 12:10:07'),(867140,'kumi','','Access-Reject','2019-09-10 08:28:00'),(464816,'capitalhill','','Access-Accept','2019-02-08 18:30:04'),(464817,'britwums','','Access-Accept','2019-02-08 18:36:51'),(464818,'affiliation','','Access-Accept','2019-02-08 18:40:03'),(918706,'mfantsipim','','Access-Accept','2019-10-24 12:10:06'),(464820,'capitalhill','','Access-Accept','2019-02-08 18:40:03'),(464821,'britwums','','Access-Accept','2019-02-08 18:44:41'),(867139,'SoNM','','Access-Reject','2019-09-10 08:27:50'),(464823,'pempamsie','','Access-Accept','2019-02-08 18:45:43'),(464824,'mfantsipim','','Access-Accept','2019-02-08 18:50:01'),(464825,'britwums','','Access-Accept','2019-02-08 18:50:01'),(464826,'capitalhill','','Access-Accept','2019-02-08 18:50:03'),(918705,'affiliation','','Access-Accept','2019-10-24 12:10:04'),(464828,'affiliation','','Access-Accept','2019-02-08 18:55:03'),(464829,'capitalhill','','Access-Accept','2019-02-08 19:00:03'),(918704,'ekpetis','','Access-Accept','2019-10-24 12:07:31'),(867138,'SoNM','','Access-Reject','2019-09-10 08:27:39'),(464832,'pempamsie','','Access-Accept','2019-02-08 19:05:43'),(464833,'mfantsipim','','Access-Accept','2019-02-08 19:10:01'),(464834,'britwums','','Access-Accept','2019-02-08 19:10:03'),(464835,'capitalhill','','Access-Accept','2019-02-08 19:10:03'),(464836,'affiliation','','Access-Accept','2019-02-08 19:10:03'),(918703,'dodoos','','Access-Accept','2019-10-24 11:56:21'),(867137,'kumi','','Access-Reject','2019-09-10 08:27:29'),(918702,'mfantsipim','','Access-Accept','2019-10-24 11:50:06'),(464840,'capitalhill','','Access-Accept','2019-02-08 19:20:54'),(464841,'pempamsie','','Access-Accept','2019-02-08 19:25:47'),(464842,'affiliation','','Access-Accept','2019-02-08 19:25:47'),(918701,'ekpetis','','Access-Accept','2019-10-24 11:46:00'),(464844,'capitalhill','','Access-Accept','2019-02-08 19:30:03'),(867136,'SoNM','','Access-Reject','2019-09-10 08:27:28'),(464846,'mfantsipim','','Access-Accept','2019-02-08 19:30:05'),(464847,'britwums','','Access-Accept','2019-02-08 19:30:05'),(918700,'capitalhill','','Access-Accept','2019-10-24 11:40:07'),(464849,'affiliation','','Access-Accept','2019-02-08 19:40:03'),(464850,'capitalhill','','Access-Accept','2019-02-08 19:40:03'),(867135,'SoNM','','Access-Reject','2019-09-10 08:27:16'),(464852,'pempamsie','','Access-Accept','2019-02-08 19:45:43'),(464853,'britwums','','Access-Accept','2019-02-08 19:50:01'),(464854,'mfantsipim','','Access-Accept','2019-02-08 19:50:02'),(464855,'capitalhill','','Access-Accept','2019-02-08 19:50:03'),(918699,'src_hostel','','Access-Accept','2019-10-24 11:34:55'),(464857,'affiliation','','Access-Accept','2019-02-08 19:55:03'),(918698,'mfantsipim','','Access-Accept','2019-10-24 11:30:06'),(464859,'capitalhill','','Access-Accept','2019-02-08 20:00:55'),(867134,'SoNM','','Access-Reject','2019-09-10 08:27:05'),(464861,'pempamsie','','Access-Accept','2019-02-08 20:05:43'),(918697,'baduwa','','Access-Accept','2019-10-24 11:27:28'),(464863,'britwums','','Access-Accept','2019-02-08 20:10:01'),(464864,'capitalhill','','Access-Accept','2019-02-08 20:10:03'),(918696,'ekpetis','','Access-Accept','2019-10-24 11:18:37'),(464866,'affiliation','','Access-Accept','2019-02-08 20:10:03'),(464867,'mfantsipim','','Access-Accept','2019-02-08 20:10:04'),(867133,'kumi','','Access-Reject','2019-09-10 08:26:58'),(464869,'capitalhill','','Access-Accept','2019-02-08 20:20:03'),(918695,'mfantsipim','','Access-Accept','2019-10-24 11:10:06'),(464871,'affiliation','','Access-Accept','2019-02-08 20:25:03'),(464872,'pempamsie','','Access-Accept','2019-02-08 20:25:43'),(464873,'mfantsipim','','Access-Accept','2019-02-08 20:30:01'),(464874,'britwums','','Access-Accept','2019-02-08 20:30:01'),(464875,'capitalhill','','Access-Accept','2019-02-08 20:30:03'),(918694,'dodoos','','Access-Accept','2019-10-24 10:56:21'),(867132,'SoNM','','Access-Reject','2019-09-10 08:26:54'),(464878,'affiliation','','Access-Accept','2019-02-08 20:40:03'),(918693,'mfantsipim','','Access-Accept','2019-10-24 10:50:06'),(464880,'capitalhill','','Access-Accept','2019-02-08 20:40:03'),(867131,'SoNM','','Access-Reject','2019-09-10 08:26:42'),(464882,'pempamsie','','Access-Accept','2019-02-08 20:46:18'),(464883,'mfantsipim','','Access-Accept','2019-02-08 20:50:01'),(918692,'ekpetis','','Access-Accept','2019-10-24 10:46:01'),(464885,'capitalhill','','Access-Accept','2019-02-08 20:50:03'),(464886,'britwums','','Access-Accept','2019-02-08 20:50:03'),(464887,'affiliation','','Access-Accept','2019-02-08 20:55:03'),(918691,'pempamsie','','Access-Accept','2019-10-24 10:45:42'),(867130,'SoNM','','Access-Reject','2019-09-10 08:26:31'),(464890,'capitalhill','','Access-Accept','2019-02-08 21:00:04'),(929744,'dodoos','','Access-Reject','2019-11-09 13:10:25'),(929743,'dodoos','','Access-Reject','2019-11-09 13:10:14'),(929742,'dodoos','','Access-Reject','2019-11-09 13:10:03'),(464894,'pempamsie','','Access-Accept','2019-02-08 21:05:43'),(918690,'capitalhill','','Access-Accept','2019-10-24 10:40:07'),(464896,'mfantsipim','','Access-Accept','2019-02-08 21:10:01'),(464897,'britwums','','Access-Accept','2019-02-08 21:10:01'),(464899,'affiliation','','Access-Accept','2019-02-08 21:10:03'),(464900,'capitalhill','','Access-Accept','2019-02-08 21:10:03'),(867129,'kumi','','Access-Reject','2019-09-10 08:26:26'),(464902,'gadukpoh','0x8d1cc9ea1b8d5bc3b9ee552eaabad075bc','Access-Accept','2019-02-08 21:19:11'),(464903,'capitalhill','','Access-Accept','2019-02-08 21:20:32'),(918689,'Melody','0xaa83d50988bb4fe3a131ef1b796d2dd3f2','Access-Reject','2019-10-24 10:36:22'),(464905,'gadukpoh','0xa685094d14ad52c029998c112e3c7f68bb','Access-Accept','2019-02-08 21:23:21'),(464906,'affiliation','','Access-Accept','2019-02-08 21:25:03'),(464907,'pempamsie','','Access-Accept','2019-02-08 21:25:43'),(464908,'gadukpoh','0x9328fffc017685a510b82ed9d0f420dfc2','Access-Accept','2019-02-08 21:27:59'),(464909,'mfantsipim','','Access-Accept','2019-02-08 21:30:02'),(464910,'capitalhill','','Access-Accept','2019-02-08 21:30:03'),(918688,'src_hostel','','Access-Accept','2019-10-24 10:34:56'),(464912,'britwums','','Access-Accept','2019-02-08 21:30:04'),(867128,'SoNM','','Access-Reject','2019-09-10 08:26:19'),(464914,'gadukpoh','0xc2112d9bdaf589e16325f35b81ffaa5dc4','Access-Accept','2019-02-08 21:32:38'),(464915,'capitalhill','','Access-Accept','2019-02-08 21:40:03'),(918687,'mfantsipim','','Access-Accept','2019-10-24 10:30:06'),(464917,'affiliation','','Access-Accept','2019-02-08 21:40:03'),(867127,'SoNM','','Access-Reject','2019-09-10 08:26:08'),(464919,'pempamsie','','Access-Accept','2019-02-08 21:45:43'),(464920,'britwums','','Access-Accept','2019-02-08 21:50:33'),(464921,'capitalhill','','Access-Accept','2019-02-08 21:50:33'),(464922,'mfantsipim','','Access-Accept','2019-02-08 21:50:34'),(918686,'baduwa','','Access-Accept','2019-10-24 10:27:28'),(464924,'gadukpoh','0x215fd26278bd95165c21cadf8a58c81385','Access-Accept','2019-02-08 21:51:42'),(464925,'affiliation','','Access-Accept','2019-02-08 21:55:03'),(918685,'SoNM','','Access-Accept','2019-10-24 10:25:03'),(464927,'capitalhill','','Access-Accept','2019-02-08 22:00:04'),(918684,'anane-fenin','','Access-Accept','2019-10-24 10:10:15'),(867126,'SoNM','','Access-Reject','2019-09-10 08:25:57'),(464930,'pempamsie','','Access-Accept','2019-02-08 22:05:43'),(464931,'britwums','','Access-Accept','2019-02-08 22:10:02'),(464932,'affiliation','','Access-Accept','2019-02-08 22:10:03'),(918683,'cegrad','','Access-Accept','2019-10-24 10:10:07'),(464934,'mfantsipim','','Access-Accept','2019-02-08 22:10:03'),(464935,'capitalhill','','Access-Accept','2019-02-08 22:10:06'),(867125,'kumi','','Access-Reject','2019-09-10 08:25:55'),(464937,'capitalhill','','Access-Accept','2019-02-08 22:20:03'),(918682,'mfantsipim','','Access-Accept','2019-10-24 10:10:06'),(464939,'affiliation','','Access-Accept','2019-02-08 22:25:03'),(464940,'pempamsie','','Access-Accept','2019-02-08 22:25:43'),(464941,'mfantsipim','','Access-Accept','2019-02-08 22:30:01'),(464942,'britwums','','Access-Accept','2019-02-08 22:30:02'),(464943,'capitalhill','','Access-Accept','2019-02-08 22:30:03'),(867124,'SoNM','','Access-Reject','2019-09-10 08:25:45'),(918681,'affiliation','','Access-Accept','2019-10-24 10:10:04'),(464946,'affiliation','','Access-Accept','2019-02-08 22:40:03'),(918680,'ekpetis','','Access-Accept','2019-10-24 09:57:09'),(464948,'capitalhill','','Access-Accept','2019-02-08 22:40:03'),(867123,'SoNM','','Access-Reject','2019-09-10 08:25:34'),(464950,'pempamsie','','Access-Accept','2019-02-08 22:45:43'),(464951,'mfantsipim','','Access-Accept','2019-02-08 22:50:01'),(464952,'britwums','','Access-Accept','2019-02-08 22:50:01'),(464953,'capitalhill','','Access-Accept','2019-02-08 22:50:03'),(918679,'dodoos','','Access-Accept','2019-10-24 09:56:21'),(464955,'affiliation','','Access-Accept','2019-02-08 22:55:03'),(464956,'capitalhill','','Access-Accept','2019-02-08 23:00:03'),(918678,'mfantsipim','','Access-Accept','2019-10-24 09:50:06'),(867122,'kumi','','Access-Reject','2019-09-10 08:25:24'),(464959,'pempamsie','','Access-Accept','2019-02-08 23:05:43'),(464960,'mfantsipim','','Access-Accept','2019-02-08 23:10:01'),(464961,'britwums','','Access-Accept','2019-02-08 23:10:01'),(464962,'affiliation','','Access-Accept','2019-02-08 23:10:03'),(918677,'ekpetis','','Access-Accept','2019-10-24 09:46:01'),(464964,'capitalhill','','Access-Accept','2019-02-08 23:10:03'),(867121,'SoNM','','Access-Reject','2019-09-10 08:25:22'),(464966,'gadukpoh','0x74d90741054cb3038030129914dafe7725','Access-Accept','2019-02-08 23:16:56'),(464967,'gadukpoh','0x4b32ca9475396fc93335660743ba700c8a','Access-Accept','2019-02-08 23:18:17'),(464968,'gadukpoh','0x851d284791b7f36dd34589063064670534','Access-Accept','2019-02-08 23:19:18'),(464969,'capitalhill','','Access-Accept','2019-02-08 23:20:03'),(918676,'capitalhill','','Access-Accept','2019-10-24 09:40:07'),(464971,'affiliation','','Access-Accept','2019-02-08 23:25:03'),(464972,'pempamsie','','Access-Accept','2019-02-08 23:25:43'),(464973,'britwums','','Access-Accept','2019-02-08 23:30:52'),(918675,'src_hostel','','Access-Accept','2019-10-24 09:34:55'),(464975,'mfantsipim','','Access-Accept','2019-02-08 23:30:53'),(867120,'SoNM','','Access-Reject','2019-09-10 08:25:14'),(464977,'capitalhill','','Access-Accept','2019-02-08 23:30:53'),(918674,'mfantsipim','','Access-Accept','2019-10-24 09:30:06'),(464979,'capitalhill','','Access-Accept','2019-02-08 23:40:03'),(464980,'affiliation','','Access-Accept','2019-02-08 23:40:03'),(918673,'baduwa','','Access-Accept','2019-10-24 09:27:28'),(867119,'SoNM','','Access-Reject','2019-09-10 08:25:10'),(464983,'pempamsie','','Access-Accept','2019-02-08 23:45:43'),(918672,'mfantsipim','','Access-Accept','2019-10-24 09:10:06'),(464985,'mfantsipim','','Access-Accept','2019-02-08 23:50:02'),(464986,'capitalhill','','Access-Accept','2019-02-08 23:50:03'),(464987,'britwums','','Access-Accept','2019-02-08 23:50:04'),(929150,'dodoos','','Access-Reject','2019-11-09 10:21:31'),(929149,'dodoos','','Access-Reject','2019-11-09 10:21:19'),(929114,'dodoos','','Access-Reject','2019-11-09 10:14:08'),(464991,'affiliation','','Access-Accept','2019-02-08 23:55:03'),(464992,'xvzWv','0x20ccbb9f7f400388c51c53e88767d1622e','Access-Reject','2019-02-08 23:55:13'),(464993,'xvzWv','0x7dfac716c5234839efdf4b83574d959d73','Access-Reject','2019-02-08 23:55:50'),(464994,'xvzWv','0xa75d7db0ab90b67c53618df41259514e37','Access-Reject','2019-02-08 23:56:22'),(918671,'dodoos','','Access-Accept','2019-10-24 08:56:22'),(464996,'capitalhill','','Access-Accept','2019-02-09 00:00:03'),(867118,'SoNM','','Access-Reject','2019-09-10 08:25:07'),(464998,'pempamsie','','Access-Accept','2019-02-09 00:05:43'),(929148,'dodoos','','Access-Reject','2019-11-09 10:21:08'),(929147,'dodoos','','Access-Reject','2019-11-09 10:20:56'),(929146,'dodoos','','Access-Reject','2019-11-09 10:20:45'),(465002,'mfantsipim','','Access-Accept','2019-02-09 00:10:01'),(465003,'britwums','','Access-Accept','2019-02-09 00:10:01'),(918670,'mfantsipim','','Access-Accept','2019-10-24 08:50:06'),(465005,'affiliation','','Access-Accept','2019-02-09 00:10:03'),(465006,'capitalhill','','Access-Accept','2019-02-09 00:10:03'),(465007,' 2mCDH5v','0x55f2b8cd45616e62026bd123efb8a54c57','Access-Reject','2019-02-09 00:14:03'),(465008,' 2mCDH5v','0x17e16e9d58ee0f438b25038092fef3df21','Access-Reject','2019-02-09 00:14:33'),(465009,' 2mCDH5v','0x572bcd62b494a529139c10c919a4891f5b','Access-Reject','2019-02-09 00:14:54'),(867117,'SoNM','','Access-Reject','2019-09-10 08:25:05'),(918669,'ekpetis','','Access-Accept','2019-10-24 08:46:01'),(465012,'capitalhill','','Access-Accept','2019-02-09 00:20:03'),(465013,'affiliation','','Access-Accept','2019-02-09 00:25:03'),(465014,'pempamsie','','Access-Accept','2019-02-09 00:25:43'),(465015,'mfantsipim','','Access-Accept','2019-02-09 00:30:01'),(465016,'britwums','','Access-Accept','2019-02-09 00:30:01'),(918668,'capitalhill','','Access-Accept','2019-10-24 08:40:07'),(867116,'SoNM','','Access-Reject','2019-09-10 08:25:03'),(465019,'capitalhill','','Access-Accept','2019-02-09 00:30:04'),(465020,'dadukpo','0x339c8016af5cec4c61a44048f98314fa73','Access-Accept','2019-02-09 00:30:23'),(465021,'dadukpo','0x869c8016af5cec4c61a44048f98314fa73','Access-Reject','2019-02-09 00:30:25'),(918667,'src_hostel','','Access-Accept','2019-10-24 08:34:55'),(465023,'capitalhill','','Access-Accept','2019-02-09 00:40:03'),(465024,'affiliation','','Access-Accept','2019-02-09 00:40:03'),(918666,'mfantsipim','','Access-Accept','2019-10-24 08:30:06'),(867115,'SoNM','','Access-Reject','2019-09-10 08:25:02'),(465027,'pempamsie','','Access-Accept','2019-02-09 00:45:43'),(918665,'baduwa','','Access-Accept','2019-10-24 08:27:28'),(465029,'mfantsipim','','Access-Accept','2019-02-09 00:50:03'),(465030,'capitalhill','','Access-Accept','2019-02-09 00:50:03'),(465031,'britwums','','Access-Accept','2019-02-09 00:50:04'),(465032,'affiliation','','Access-Accept','2019-02-09 00:55:03'),(918664,'pempamsie','','Access-Accept','2019-10-24 08:25:42'),(465034,'capitalhill','','Access-Accept','2019-02-09 01:00:03'),(867114,'SoNM','','Access-Reject','2019-09-10 08:24:56'),(465036,'pempamsie','','Access-Accept','2019-02-09 01:05:43'),(918663,'SoNM','','Access-Accept','2019-10-24 08:25:03'),(465038,'mfantsipim','','Access-Accept','2019-02-09 01:10:02'),(465039,'affiliation','','Access-Accept','2019-02-09 01:10:03'),(465040,'capitalhill','','Access-Accept','2019-02-09 01:10:04'),(465041,'britwums','','Access-Accept','2019-02-09 01:10:05'),(867113,'kumi','','Access-Reject','2019-09-10 08:24:53'),(918662,'ekpetis','','Access-Accept','2019-10-24 08:16:52'),(465044,'capitalhill','','Access-Accept','2019-02-09 01:20:03'),(465045,'affiliation','','Access-Accept','2019-02-09 01:25:03'),(465046,'pempamsie','','Access-Accept','2019-02-09 01:25:43'),(465047,'mfantsipim','','Access-Accept','2019-02-09 01:30:01'),(465048,'britwums','','Access-Accept','2019-02-09 01:30:01'),(918661,'anane-fenin','','Access-Accept','2019-10-24 08:10:15'),(867112,'SoNM','','Access-Reject','2019-09-10 08:24:44'),(465051,'capitalhill','','Access-Accept','2019-02-09 01:30:03'),(918660,'britwums','','Access-Accept','2019-10-24 08:10:11'),(465053,'capitalhill','','Access-Accept','2019-02-09 01:40:03'),(465054,'affiliation','','Access-Accept','2019-02-09 01:40:03'),(867111,'SoNM','','Access-Reject','2019-09-10 08:24:33'),(465056,'pempamsie','','Access-Accept','2019-02-09 01:45:43'),(465057,'mfantsipim','','Access-Accept','2019-02-09 01:50:01'),(465058,'britwums','','Access-Accept','2019-02-09 01:50:01'),(918659,'cegrad','','Access-Accept','2019-10-24 08:10:06'),(465060,'capitalhill','','Access-Accept','2019-02-09 01:50:03'),(465061,'affiliation','','Access-Accept','2019-02-09 01:55:03'),(918658,'mfantsipim','','Access-Accept','2019-10-24 08:10:06'),(867110,'kumi','','Access-Reject','2019-09-10 08:24:22'),(465064,'capitalhill','','Access-Accept','2019-02-09 02:00:06'),(465065,'pempamsie','','Access-Accept','2019-02-09 02:06:19'),(465066,'mfantsipim','','Access-Accept','2019-02-09 02:10:01'),(465067,'britwums','','Access-Accept','2019-02-09 02:10:02'),(918657,'affiliation','','Access-Accept','2019-10-24 08:10:04'),(465069,'affiliation','','Access-Accept','2019-02-09 02:10:03'),(465070,'capitalhill','','Access-Accept','2019-02-09 02:10:04'),(867109,'SoNM','','Access-Reject','2019-09-10 08:24:22'),(918656,'amanful','','Access-Accept','2019-10-24 08:00:06'),(465073,'capitalhill','','Access-Accept','2019-02-09 02:20:03'),(465074,'affiliation','','Access-Accept','2019-02-09 02:25:03'),(465075,'pempamsie','','Access-Accept','2019-02-09 02:25:43'),(465076,'mfantsipim','','Access-Accept','2019-02-09 02:30:01'),(465077,'britwums','','Access-Accept','2019-02-09 02:30:03'),(918655,'dodoos','','Access-Accept','2019-10-24 07:56:21'),(465079,'capitalhill','','Access-Accept','2019-02-09 02:30:03'),(867108,'SoNM','','Access-Reject','2019-09-10 08:24:09'),(918654,'mfantsipim','','Access-Accept','2019-10-24 07:50:06'),(465082,'affiliation','','Access-Accept','2019-02-09 02:40:03'),(465083,'capitalhill','','Access-Accept','2019-02-09 02:40:03'),(867107,'SoNM','','Access-Reject','2019-09-10 08:23:58'),(465085,'pempamsie','','Access-Accept','2019-02-09 02:45:43'),(465086,'mfantsipim','','Access-Accept','2019-02-09 02:50:01'),(465087,'britwums','','Access-Accept','2019-02-09 02:50:02'),(918653,'ekpetis','','Access-Accept','2019-10-24 07:46:02'),(465089,'capitalhill','','Access-Accept','2019-02-09 02:50:04'),(465090,'affiliation','','Access-Accept','2019-02-09 02:55:03'),(918652,'capitalhill','','Access-Accept','2019-10-24 07:40:08'),(465092,'capitalhill','','Access-Accept','2019-02-09 03:00:03'),(867106,'kumi','','Access-Reject','2019-09-10 08:23:51'),(465094,'pempamsie','','Access-Accept','2019-02-09 03:05:43'),(465095,'britwums','','Access-Accept','2019-02-09 03:10:02'),(918651,'src_hostel','','Access-Accept','2019-10-24 07:34:55'),(465097,'affiliation','','Access-Accept','2019-02-09 03:10:03'),(465098,'mfantsipim','','Access-Accept','2019-02-09 03:10:03'),(465099,'capitalhill','','Access-Accept','2019-02-09 03:10:03'),(867105,'SoNM','','Access-Reject','2019-09-10 08:23:46'),(918650,'mfantsipim','','Access-Accept','2019-10-24 07:30:06'),(465102,'capitalhill','','Access-Accept','2019-02-09 03:20:36'),(465103,'affiliation','','Access-Accept','2019-02-09 03:25:03'),(465104,'pempamsie','','Access-Accept','2019-02-09 03:25:43'),(465105,'britwums','','Access-Accept','2019-02-09 03:30:09'),(867104,'SoNM','','Access-Reject','2019-09-10 08:23:34'),(465107,'capitalhill','','Access-Accept','2019-02-09 03:30:09'),(465108,'mfantsipim','','Access-Accept','2019-02-09 03:30:09'),(918649,'baduwa','','Access-Accept','2019-10-24 07:27:28'),(918648,'mfantsipim','','Access-Accept','2019-10-24 07:10:06'),(465111,'affiliation','','Access-Accept','2019-02-09 03:40:03'),(465112,'capitalhill','','Access-Accept','2019-02-09 03:40:03'),(867103,'SoNM','','Access-Reject','2019-09-10 08:23:23'),(465114,'pempamsie','','Access-Accept','2019-02-09 03:45:43'),(465115,'mfantsipim','','Access-Accept','2019-02-09 03:50:01'),(465116,'britwums','','Access-Accept','2019-02-09 03:50:02'),(918647,'dodoos','','Access-Accept','2019-10-24 06:56:20'),(465118,'capitalhill','','Access-Accept','2019-02-09 03:50:03'),(465119,'affiliation','','Access-Accept','2019-02-09 03:55:03'),(918646,'mfantsipim','','Access-Accept','2019-10-24 06:50:06'),(465121,'capitalhill','','Access-Accept','2019-02-09 04:00:03'),(867102,'kumi','','Access-Reject','2019-09-10 08:23:20'),(465123,'pempamsie','','Access-Accept','2019-02-09 04:05:43'),(465124,'mfantsipim','','Access-Accept','2019-02-09 04:10:01'),(465125,'britwums','','Access-Accept','2019-02-09 04:10:02'),(918645,'ekpetis','','Access-Accept','2019-10-24 06:46:02'),(465127,'affiliation','','Access-Accept','2019-02-09 04:10:03'),(465128,'capitalhill','','Access-Accept','2019-02-09 04:10:05'),(867101,'SoNM','','Access-Reject','2019-09-10 08:23:11'),(918644,'capitalhill','','Access-Accept','2019-10-24 06:40:08'),(465131,'capitalhill','','Access-Accept','2019-02-09 04:20:32'),(465132,'affiliation','','Access-Accept','2019-02-09 04:25:03'),(465133,'pempamsie','','Access-Accept','2019-02-09 04:25:43'),(465134,'mfantsipim','','Access-Accept','2019-02-09 04:30:02'),(918643,'src_hostel','','Access-Accept','2019-10-24 06:34:55'),(465136,'capitalhill','','Access-Accept','2019-02-09 04:30:03'),(867100,'SoNM','','Access-Reject','2019-09-10 08:23:00'),(465138,'britwums','','Access-Accept','2019-02-09 04:30:04'),(918642,'mfantsipim','','Access-Accept','2019-10-24 06:30:06'),(465140,'affiliation','','Access-Accept','2019-02-09 04:40:03'),(465141,'capitalhill','','Access-Accept','2019-02-09 04:40:03'),(867099,'kumi','','Access-Reject','2019-09-10 08:22:49'),(465143,'pempamsie','','Access-Accept','2019-02-09 04:45:43'),(465144,'mfantsipim','','Access-Accept','2019-02-09 04:50:01'),(918641,'baduwa','','Access-Accept','2019-10-24 06:27:28'),(465146,'britwums','','Access-Accept','2019-02-09 04:50:03'),(465147,'capitalhill','','Access-Accept','2019-02-09 04:50:03'),(465148,'affiliation','','Access-Accept','2019-02-09 04:55:03'),(918640,'SoNM','','Access-Accept','2019-10-24 06:25:03'),(465150,'capitalhill','','Access-Accept','2019-02-09 05:00:03'),(867098,'SoNM','','Access-Reject','2019-09-10 08:22:49'),(465152,'pempamsie','','Access-Accept','2019-02-09 05:05:43'),(465153,'mfantsipim','','Access-Accept','2019-02-09 05:10:01'),(465154,'britwums','','Access-Accept','2019-02-09 05:10:02'),(918639,'anane-fenin','','Access-Accept','2019-10-24 06:10:15'),(465156,'affiliation','','Access-Accept','2019-02-09 05:10:03'),(465157,'capitalhill','','Access-Accept','2019-02-09 05:10:03'),(867097,'SoNM','','Access-Reject','2019-09-10 08:22:37'),(918638,'cegrad','','Access-Accept','2019-10-24 06:10:06'),(465160,'capitalhill','','Access-Accept','2019-02-09 05:20:03'),(465161,'affiliation','','Access-Accept','2019-02-09 05:25:04'),(465162,'pempamsie','','Access-Accept','2019-02-09 05:25:43'),(465163,'mfantsipim','','Access-Accept','2019-02-09 05:30:01'),(465164,'britwums','','Access-Accept','2019-02-09 05:30:02'),(918637,'mfantsipim','','Access-Accept','2019-10-24 06:10:06'),(465166,'capitalhill','','Access-Accept','2019-02-09 05:30:03'),(867096,'SoNM','','Access-Reject','2019-09-10 08:22:26'),(918636,'affiliation','','Access-Accept','2019-10-24 06:10:04'),(465169,'affiliation','','Access-Accept','2019-02-09 05:40:03'),(465170,'capitalhill','','Access-Accept','2019-02-09 05:40:03'),(867095,'kumi','','Access-Reject','2019-09-10 08:22:18'),(465172,'pempamsie','','Access-Accept','2019-02-09 05:45:43'),(465173,'mfantsipim','','Access-Accept','2019-02-09 05:50:01'),(465174,'britwums','','Access-Accept','2019-02-09 05:50:02'),(918635,'pempamsie','','Access-Accept','2019-10-24 06:05:42'),(465176,'capitalhill','','Access-Accept','2019-02-09 05:50:03'),(465177,'affiliation','','Access-Accept','2019-02-09 05:55:03'),(918634,'dodoos','','Access-Accept','2019-10-24 05:56:21'),(465179,'capitalhill','','Access-Accept','2019-02-09 06:00:03'),(867094,'SoNM','','Access-Reject','2019-09-10 08:22:14'),(465181,'pempamsie','','Access-Accept','2019-02-09 06:05:43'),(465182,'mfantsipim','','Access-Accept','2019-02-09 06:10:01'),(465183,'britwums','','Access-Accept','2019-02-09 06:10:02'),(918633,'mfantsipim','','Access-Accept','2019-10-24 05:50:06'),(465185,'affiliation','','Access-Accept','2019-02-09 06:10:03'),(465186,'capitalhill','','Access-Accept','2019-02-09 06:10:03'),(867093,'SoNM','','Access-Reject','2019-09-10 08:22:03'),(918632,'ekpetis','','Access-Accept','2019-10-24 05:46:03'),(465189,'capitalhill','','Access-Accept','2019-02-09 06:20:03'),(465190,'britwums','','Access-Accept','2019-02-09 06:20:47'),(465191,'affiliation','','Access-Accept','2019-02-09 06:25:03'),(465192,'pempamsie','','Access-Accept','2019-02-09 06:25:44'),(465193,'mfantsipim','','Access-Accept','2019-02-09 06:30:01'),(465194,'britwums','','Access-Accept','2019-02-09 06:30:02'),(918631,'capitalhill','','Access-Accept','2019-10-24 05:40:07'),(867092,'SoNM','','Access-Reject','2019-09-10 08:21:51'),(465197,'capitalhill','','Access-Accept','2019-02-09 06:30:03'),(918630,'src_hostel','','Access-Accept','2019-10-24 05:34:55'),(465199,'affiliation','','Access-Accept','2019-02-09 06:40:03'),(465200,'capitalhill','','Access-Accept','2019-02-09 06:40:04'),(867091,'kumi','','Access-Reject','2019-09-10 08:21:47'),(465202,'pempamsie','','Access-Accept','2019-02-09 06:45:43'),(465203,'britwums','','Access-Accept','2019-02-09 06:50:02'),(918629,'mfantsipim','','Access-Accept','2019-10-24 05:30:06'),(465205,'mfantsipim','','Access-Accept','2019-02-09 06:50:02'),(465206,'capitalhill','','Access-Accept','2019-02-09 06:50:03'),(465207,'affiliation','','Access-Accept','2019-02-09 06:55:13'),(918628,'baduwa','','Access-Accept','2019-10-24 05:27:28'),(465209,'capitalhill','','Access-Accept','2019-02-09 07:00:03'),(867090,'SoNM','','Access-Reject','2019-09-10 08:21:40'),(465211,'pempamsie','','Access-Accept','2019-02-09 07:05:43'),(465212,'mfantsipim','','Access-Accept','2019-02-09 07:10:01'),(918627,'mfantsipim','','Access-Accept','2019-10-24 05:10:06'),(465214,'affiliation','','Access-Accept','2019-02-09 07:10:03'),(465215,'capitalhill','','Access-Accept','2019-02-09 07:10:03'),(465216,'britwums','','Access-Accept','2019-02-09 07:10:05'),(867089,'SoNM','','Access-Reject','2019-09-10 08:21:29'),(918626,'dodoos','','Access-Accept','2019-10-24 04:56:20'),(465219,'capitalhill','','Access-Accept','2019-02-09 07:20:03'),(465220,'affiliation','','Access-Accept','2019-02-09 07:25:03'),(465221,'pempamsie','','Access-Accept','2019-02-09 07:25:43'),(918625,'mfantsipim','','Access-Accept','2019-10-24 04:50:06'),(465223,'britwums','','Access-Accept','2019-02-09 07:30:03'),(867088,'SoNM','','Access-Reject','2019-09-10 08:21:17'),(465225,'capitalhill','','Access-Accept','2019-02-09 07:30:03'),(465226,'mfantsipim','','Access-Accept','2019-02-09 07:30:03'),(918624,'ekpetis','','Access-Accept','2019-10-24 04:46:01'),(465228,'affiliation','','Access-Accept','2019-02-09 07:40:03'),(465229,'capitalhill','','Access-Accept','2019-02-09 07:40:03'),(867087,'kumi','','Access-Reject','2019-09-10 08:21:15'),(465231,'pempamsie','','Access-Accept','2019-02-09 07:45:43'),(465232,'capitalhill','','Access-Accept','2019-02-09 07:50:49'),(465233,'britwums','','Access-Accept','2019-02-09 07:50:50'),(918623,'capitalhill','','Access-Accept','2019-10-24 04:40:07'),(465235,'mfantsipim','','Access-Accept','2019-02-09 07:50:50'),(465236,'affiliation','','Access-Accept','2019-02-09 07:55:03'),(918622,'src_hostel','','Access-Accept','2019-10-24 04:34:56'),(867086,'SoNM','','Access-Reject','2019-09-10 08:21:06'),(465239,'capitalhill','','Access-Accept','2019-02-09 08:00:03'),(465240,'pempamsie','','Access-Accept','2019-02-09 08:05:46'),(465241,'mfantsipim','','Access-Accept','2019-02-09 08:10:01'),(918621,'mfantsipim','','Access-Accept','2019-10-24 04:30:06'),(465243,'affiliation','','Access-Accept','2019-02-09 08:10:03'),(465244,'capitalhill','','Access-Accept','2019-02-09 08:10:03'),(465245,'britwums','','Access-Accept','2019-02-09 08:10:05'),(867085,'SoNM','','Access-Reject','2019-09-10 08:20:54'),(918620,'baduwa','','Access-Accept','2019-10-24 04:27:28'),(465248,'capitalhill','','Access-Accept','2019-02-09 08:21:02'),(465249,'affiliation','','Access-Accept','2019-02-09 08:25:12'),(465250,'pempamsie','','Access-Accept','2019-02-09 08:25:43'),(465251,'britwums','','Access-Accept','2019-02-09 08:30:02'),(918619,'SoNM','','Access-Accept','2019-10-24 04:25:03'),(465253,'mfantsipim','','Access-Accept','2019-02-09 08:30:02'),(465254,'capitalhill','','Access-Accept','2019-02-09 08:30:03'),(867084,'kumi','','Access-Reject','2019-09-10 08:20:44'),(918618,'anane-fenin','','Access-Accept','2019-10-24 04:10:15'),(465257,'affiliation','','Access-Accept','2019-02-09 08:40:03'),(465258,'capitalhill','','Access-Accept','2019-02-09 08:40:03'),(867083,'SoNM','','Access-Reject','2019-09-10 08:20:43'),(465260,'pempamsie','','Access-Accept','2019-02-09 08:45:43'),(465261,'mfantsipim','','Access-Accept','2019-02-09 08:50:01'),(465262,'britwums','','Access-Accept','2019-02-09 08:50:02'),(918617,'cegrad','','Access-Accept','2019-10-24 04:10:06'),(465264,'capitalhill','','Access-Accept','2019-02-09 08:50:04'),(465265,'affiliation','','Access-Accept','2019-02-09 08:55:03'),(918616,'mfantsipim','','Access-Accept','2019-10-24 04:10:06'),(867082,'SoNM','','Access-Reject','2019-09-10 08:20:32'),(465268,'capitalhill','','Access-Accept','2019-02-09 09:00:03'),(465269,'pempamsie','','Access-Accept','2019-02-09 09:05:43'),(918615,'affiliation','','Access-Accept','2019-10-24 04:10:04'),(465271,'britwums','','Access-Accept','2019-02-09 09:10:03'),(465272,'affiliation','','Access-Accept','2019-02-09 09:10:03'),(465273,'capitalhill','','Access-Accept','2019-02-09 09:10:04'),(465274,'mfantsipim','','Access-Accept','2019-02-09 09:10:04'),(867081,'SoNM','','Access-Reject','2019-09-10 08:20:20'),(918614,'dodoos','','Access-Accept','2019-10-24 03:56:20'),(465277,'capitalhill','','Access-Accept','2019-02-09 09:20:55'),(465278,'SS/BSS/17/0372','0x1fdc26a259cd91bad7568a8dcdac169806','Access-Reject','2019-02-09 09:24:18'),(465279,'affiliation','','Access-Accept','2019-02-09 09:25:13'),(465280,'pempamsie','','Access-Accept','2019-02-09 09:25:43'),(465281,'mfantsipim','','Access-Accept','2019-02-09 09:30:01'),(465282,'britwums','','Access-Accept','2019-02-09 09:30:02'),(918613,'mfantsipim','','Access-Accept','2019-10-24 03:50:06'),(465284,'capitalhill','','Access-Accept','2019-02-09 09:30:03'),(867080,'kumi','','Access-Reject','2019-09-10 08:20:13'),(918612,'ekpetis','','Access-Accept','2019-10-24 03:46:01'),(465287,'affiliation','','Access-Accept','2019-02-09 09:40:03'),(465288,'capitalhill','','Access-Accept','2019-02-09 09:40:05'),(867079,'SoNM','','Access-Reject','2019-09-10 08:20:09'),(465290,'pempamsie','','Access-Accept','2019-02-09 09:45:43'),(465291,'britwums','','Access-Accept','2019-02-09 09:50:02'),(918611,'pempamsie','','Access-Accept','2019-10-24 03:45:42'),(465293,'capitalhill','','Access-Accept','2019-02-09 09:50:03'),(465294,'mfantsipim','','Access-Accept','2019-02-09 09:50:05'),(465295,'affiliation','','Access-Accept','2019-02-09 09:55:03'),(465296,'QW6V9','0xf72b74a87609fe508982c08fa11e40ccfa','Access-Reject','2019-02-09 09:59:09'),(465297,'QW6V9','0xcbb62ee82a4bf6e199a9fe58d9bdefbc87','Access-Reject','2019-02-09 09:59:39'),(918610,'pempamsie','','Access-Accept','2019-10-24 03:40:40'),(867078,'SoNM','','Access-Reject','2019-09-10 08:19:57'),(465300,'capitalhill','','Access-Accept','2019-02-09 10:00:04'),(465301,'QW6V9','0xf87b7113ee3a76c741aee91fa8b74deb90','Access-Reject','2019-02-09 10:00:40'),(465302,'QW6V9','0x9ae55426542dd5913d4144fdc84558fc4a','Access-Reject','2019-02-09 10:01:19'),(465303,'QW6V9','0xd005d7d81dfde3905e08295b5fcf39563a','Access-Reject','2019-02-09 10:02:18'),(918609,'capitalhill','','Access-Accept','2019-10-24 03:40:08'),(465305,'QW6V9','0xfd05d7d81dfde3905e08295b5fcf39563a','Access-Reject','2019-02-09 10:04:21'),(465306,'QW6V9','0xe38da14df39386d6cf35155df8a61cecdf','Access-Reject','2019-02-09 10:04:43'),(465307,'pempamsie','','Access-Accept','2019-02-09 10:05:43'),(465308,'QW6V9','0xbb2dd952822b6511da141dd95de1cd6fb3','Access-Reject','2019-02-09 10:06:02'),(465309,'mfantsipim','','Access-Accept','2019-02-09 10:10:01'),(465310,'britwums','','Access-Accept','2019-02-09 10:10:02'),(918608,'src_hostel','','Access-Accept','2019-10-24 03:34:55'),(465312,'affiliation','','Access-Accept','2019-02-09 10:10:03'),(465313,'capitalhill','','Access-Accept','2019-02-09 10:10:04'),(465314,'QW6V9','0xae425f72999dac1f3ad86689a818acdea1','Access-Reject','2019-02-09 10:12:37'),(465315,'QW6V9','0xdede7a86da59dadad0ff8e131c7f175b2e','Access-Reject','2019-02-09 10:14:44'),(867077,'SoNM','','Access-Reject','2019-09-10 08:19:46'),(465317,'QW6V9','0x98a107a84efafe135dc714dc964f222469','Access-Reject','2019-02-09 10:17:48'),(465318,'QW6V9','0xb37144f1dc91eab1d6b2ff63ad0b279a7e','Access-Reject','2019-02-09 10:18:20'),(465319,'QW6V9','0xafda63b876f4b22380d1b2250c98d6b27b','Access-Reject','2019-02-09 10:18:32'),(465320,'QW6V9','0xb989c05b239183ebc086e9310fd0f76b55','Access-Reject','2019-02-09 10:18:46'),(465321,'QW6V9','0xf04e4bfb082184dd4491fc8dd8a42a9c6d','Access-Reject','2019-02-09 10:19:00'),(465322,'QW6V9','0x5a43103e43b546a519227c0d4a8e427595','Access-Reject','2019-02-09 10:19:16'),(918607,'mfantsipim','','Access-Accept','2019-10-24 03:30:06'),(465324,'capitalhill','','Access-Accept','2019-02-09 10:20:07'),(465325,'QW6V9','0xdaf9958c9ccd871a4df9e5402b33a27261','Access-Reject','2019-02-09 10:24:21'),(465326,'QW6V9','0x5ce587aad148f598242d4d190e4139f057','Access-Reject','2019-02-09 10:24:51'),(465327,'affiliation','','Access-Accept','2019-02-09 10:25:03'),(465328,'QW6V9','0xf41a88d5affe1fd5441e4d51c0c85df493','Access-Reject','2019-02-09 10:25:04'),(465329,'pempamsie','','Access-Accept','2019-02-09 10:25:43'),(465330,'QW6V9','0x5b1314614786d5202d35538c88d35fec20','Access-Reject','2019-02-09 10:28:42'),(465331,'mfantsipim','','Access-Accept','2019-02-09 10:30:01'),(918606,'baduwa','','Access-Accept','2019-10-24 03:27:28'),(465333,'britwums','','Access-Accept','2019-02-09 10:30:04'),(465334,'capitalhill','','Access-Accept','2019-02-09 10:30:04'),(867076,'kumi','','Access-Reject','2019-09-10 08:19:42'),(465336,'QW6V9','0xea1da89b5d9d803bc7008376073464ea9e','Access-Reject','2019-02-09 10:34:38'),(465337,'QW6V9','0x22bec6b866a8bf12f75e91db719209fb04','Access-Reject','2019-02-09 10:38:12'),(465338,'QW6V9','0x7c36581663c88643fae48f970e1953b5ed','Access-Reject','2019-02-09 10:38:25'),(918605,'britwums','','Access-Accept','2019-10-24 03:10:11'),(465340,'affiliation','','Access-Accept','2019-02-09 10:40:03'),(465341,'capitalhill','','Access-Accept','2019-02-09 10:40:05'),(867075,'SoNM','','Access-Reject','2019-09-10 08:19:34'),(465343,'pempamsie','','Access-Accept','2019-02-09 10:45:43'),(465344,'britwums','','Access-Accept','2019-02-09 10:50:02'),(918604,'mfantsipim','','Access-Accept','2019-10-24 03:10:06'),(465346,'mfantsipim','','Access-Accept','2019-02-09 10:50:03'),(465347,'capitalhill','','Access-Accept','2019-02-09 10:50:03'),(465348,'affiliation','','Access-Accept','2019-02-09 10:55:06'),(918603,'dodoos','','Access-Accept','2019-10-24 02:56:21'),(867074,'SoNM','','Access-Reject','2019-09-10 08:19:22'),(465351,'capitalhill','','Access-Accept','2019-02-09 11:00:04'),(465352,'pempamsie','','Access-Accept','2019-02-09 11:05:43'),(465353,'mfantsipim','','Access-Accept','2019-02-09 11:10:02'),(465354,'britwums','','Access-Accept','2019-02-09 11:10:02'),(918602,'mfantsipim','','Access-Accept','2019-10-24 02:50:06'),(465356,'affiliation','','Access-Accept','2019-02-09 11:10:03'),(465357,'capitalhill','','Access-Accept','2019-02-09 11:10:04'),(867073,'kumi','','Access-Reject','2019-09-10 08:19:11'),(465359,'QW6V9','0x4f690108b99ea2d08507c80af7c94917c5','Access-Reject','2019-02-09 11:17:35'),(465360,'QW6V9','0xe3ecc8efc0d0c1984243b18608700d14cc','Access-Reject','2019-02-09 11:17:53'),(465361,'Qw6V9','0x252ad89b2f8e40792bb4a3f2629c776ba1','Access-Reject','2019-02-09 11:18:21'),(918601,'ekpetis','','Access-Accept','2019-10-24 02:46:01'),(465363,'QW6V9','0x421687d6608811fbffe900ea904bd576bb','Access-Reject','2019-02-09 11:18:53'),(918600,'capitalhill','','Access-Accept','2019-10-24 02:40:07'),(465365,'capitalhill','','Access-Accept','2019-02-09 11:20:05'),(465366,'affiliation','','Access-Accept','2019-02-09 11:25:03'),(465367,'pempamsie','','Access-Accept','2019-02-09 11:25:43'),(465368,'mfantsipim','','Access-Accept','2019-02-09 11:30:01'),(465369,'britwums','','Access-Accept','2019-02-09 11:30:02'),(918599,'src_hostel','','Access-Accept','2019-10-24 02:34:54'),(867072,'SoNM','','Access-Reject','2019-09-10 08:19:11'),(465372,'capitalhill','','Access-Accept','2019-02-09 11:30:04'),(918598,'mfantsipim','','Access-Accept','2019-10-24 02:30:06'),(465374,'affiliation','','Access-Accept','2019-02-09 11:40:03'),(465375,'capitalhill','','Access-Accept','2019-02-09 11:40:04'),(867071,'SoNM','','Access-Reject','2019-09-10 08:18:59'),(465377,'pempamsie','','Access-Accept','2019-02-09 11:45:43'),(465378,'mfantsipim','','Access-Accept','2019-02-09 11:50:01'),(465379,'britwums','','Access-Accept','2019-02-09 11:50:02'),(918597,'baduwa','','Access-Accept','2019-10-24 02:27:28'),(465381,'capitalhill','','Access-Accept','2019-02-09 11:50:04'),(465382,'affiliation','','Access-Accept','2019-02-09 11:55:03'),(918596,'SoNM','','Access-Accept','2019-10-24 02:25:03'),(867070,'SoNM','','Access-Reject','2019-09-10 08:18:48'),(465385,'capitalhill','','Access-Accept','2019-02-09 12:00:04'),(465387,'pempamsie','','Access-Accept','2019-02-09 12:05:43'),(465388,'mfantsipim','','Access-Accept','2019-02-09 12:10:01'),(465389,'britwums','','Access-Accept','2019-02-09 12:10:02'),(918595,'anane-fenin','','Access-Accept','2019-10-24 02:10:15'),(465391,'affiliation','','Access-Accept','2019-02-09 12:10:03'),(465392,'capitalhill','','Access-Accept','2019-02-09 12:10:04'),(867069,'kumi','','Access-Reject','2019-09-10 08:18:40'),(918594,'cegrad','','Access-Accept','2019-10-24 02:10:06'),(465395,'capitalhill','','Access-Accept','2019-02-09 12:20:04'),(465396,'affiliation','','Access-Accept','2019-02-09 12:25:03'),(465397,'pempamsie','','Access-Accept','2019-02-09 12:25:43'),(465398,'mfantsipim','','Access-Accept','2019-02-09 12:30:01'),(465399,'britwums','','Access-Accept','2019-02-09 12:30:02'),(918593,'mfantsipim','','Access-Accept','2019-10-24 02:10:06'),(465401,'capitalhill','','Access-Accept','2019-02-09 12:30:04'),(867067,'SoNM','','Access-Reject','2019-09-10 08:18:25'),(867068,'SoNM','','Access-Reject','2019-09-10 08:18:36'),(918592,'affiliation','','Access-Accept','2019-10-24 02:10:04'),(465405,'affiliation','','Access-Accept','2019-02-09 12:40:03'),(465406,'capitalhill','','Access-Accept','2019-02-09 12:40:04'),(867066,'SoNM','','Access-Reject','2019-09-10 08:18:14'),(465408,'pempamsie','','Access-Accept','2019-02-09 12:45:43'),(465409,'mfantsipim','','Access-Accept','2019-02-09 12:50:02'),(465410,'britwums','','Access-Accept','2019-02-09 12:50:02'),(918591,'dodoos','','Access-Accept','2019-10-24 01:56:20'),(465412,'capitalhill','','Access-Accept','2019-02-09 12:50:04'),(465413,'affiliation','','Access-Accept','2019-02-09 12:55:03'),(918590,'mfantsipim','','Access-Accept','2019-10-24 01:50:06'),(867065,'kumi','','Access-Reject','2019-09-10 08:18:09'),(465416,'capitalhill','','Access-Accept','2019-02-09 13:00:04'),(465417,'pempamsie','','Access-Accept','2019-02-09 13:05:43'),(465418,'mfantsipim','','Access-Accept','2019-02-09 13:10:01'),(465419,'britwums','','Access-Accept','2019-02-09 13:10:02'),(918589,'ekpetis','','Access-Accept','2019-10-24 01:46:02'),(465421,'affiliation','','Access-Accept','2019-02-09 13:10:03'),(465422,'capitalhill','','Access-Accept','2019-02-09 13:10:04'),(867064,'SoNM','','Access-Reject','2019-09-10 08:18:02'),(465424,'dadukpo','0xb29bb9d3933ea7afefa5bbf19ff51c3cd6','Access-Accept','2019-02-09 13:19:16'),(465425,'dadukpo','0x42e959f4c698353a1902b93ea802591d51','Access-Accept','2019-02-09 13:19:44'),(918588,'capitalhill','','Access-Accept','2019-10-24 01:40:07'),(465427,'capitalhill','','Access-Accept','2019-02-09 13:20:04'),(465428,'affiliation','','Access-Accept','2019-02-09 13:25:03'),(465429,'pempamsie','','Access-Accept','2019-02-09 13:25:43'),(465430,'mfantsipim','','Access-Accept','2019-02-09 13:30:02'),(465431,'britwums','','Access-Accept','2019-02-09 13:30:02'),(918587,'src_hostel','','Access-Accept','2019-10-24 01:34:54'),(867063,'SoNM','','Access-Reject','2019-09-10 08:17:51'),(465434,'capitalhill','','Access-Accept','2019-02-09 13:30:04'),(918586,'mfantsipim','','Access-Accept','2019-10-24 01:30:06'),(465436,'affiliation','','Access-Accept','2019-02-09 13:40:03'),(465437,'capitalhill','','Access-Accept','2019-02-09 13:40:04'),(867062,'SoNM','','Access-Reject','2019-09-10 08:17:39'),(465439,'pempamsie','','Access-Accept','2019-02-09 13:45:43'),(465440,'mfantsipim','','Access-Accept','2019-02-09 13:50:01'),(465441,'britwums','','Access-Accept','2019-02-09 13:50:02'),(918585,'baduwa','','Access-Accept','2019-10-24 01:27:28'),(465443,'capitalhill','','Access-Accept','2019-02-09 13:50:04'),(465444,'affiliation','','Access-Accept','2019-02-09 13:55:03'),(918584,'pempamsie','','Access-Accept','2019-10-24 01:25:43'),(867061,'kumi','','Access-Reject','2019-09-10 08:17:38'),(465447,'capitalhill','','Access-Accept','2019-02-09 14:00:04'),(918562,'baduwa','','Access-Accept','2019-10-23 23:27:28'),(465449,'pempamsie','','Access-Accept','2019-02-09 14:05:43'),(465450,'affiliation','','Access-Accept','2019-02-09 14:10:28'),(465451,'britwums','','Access-Accept','2019-02-09 14:10:28'),(465452,'mfantsipim','','Access-Accept','2019-02-09 14:10:28'),(465453,'capitalhill','','Access-Accept','2019-02-09 14:10:29'),(918583,'joseph','0x35f3b4f864e08fc3b4343b4546b7518086','Access-Reject','2019-10-24 01:22:44'),(867060,'SoNM','','Access-Reject','2019-09-10 08:17:28'),(918582,'mfantsipim','','Access-Accept','2019-10-24 01:10:06'),(465457,'capitalhill','','Access-Accept','2019-02-09 14:20:04'),(465458,'affiliation','','Access-Accept','2019-02-09 14:25:03'),(465459,'pempamsie','','Access-Accept','2019-02-09 14:25:43'),(465460,'mfantsipim','','Access-Accept','2019-02-09 14:30:02'),(465461,'britwums','','Access-Accept','2019-02-09 14:30:02'),(918581,'dodoos','','Access-Accept','2019-10-24 00:56:20'),(867059,'SoNM','','Access-Reject','2019-09-10 08:17:16'),(465464,'capitalhill','','Access-Accept','2019-02-09 14:30:04'),(918580,'mfantsipim','','Access-Accept','2019-10-24 00:50:06'),(465466,'affiliation','','Access-Accept','2019-02-09 14:40:03'),(465467,'capitalhill','','Access-Accept','2019-02-09 14:40:04'),(927931,'dodoos','','Access-Reject','2019-11-09 06:18:36'),(867058,'kumi','','Access-Reject','2019-09-10 08:17:07'),(465470,'pempamsie','','Access-Accept','2019-02-09 14:45:43'),(465471,'mfantsipim','','Access-Accept','2019-02-09 14:50:02'),(465472,'britwums','','Access-Accept','2019-02-09 14:50:02'),(918579,'ekpetis','','Access-Accept','2019-10-24 00:46:01'),(465474,'capitalhill','','Access-Accept','2019-02-09 14:50:04'),(465475,'affiliation','','Access-Accept','2019-02-09 14:55:03'),(918578,'capitalhill','','Access-Accept','2019-10-24 00:40:07'),(867057,'SoNM','','Access-Reject','2019-09-10 08:17:05'),(465478,'capitalhill','','Access-Accept','2019-02-09 15:00:04'),(465479,'pempamsie','','Access-Accept','2019-02-09 15:05:43'),(465480,'britwums','','Access-Accept','2019-02-09 15:10:02'),(465481,'mfantsipim','','Access-Accept','2019-02-09 15:10:02'),(918577,'src_hostel','','Access-Accept','2019-10-24 00:34:54'),(465483,'affiliation','','Access-Accept','2019-02-09 15:10:03'),(465484,'capitalhill','','Access-Accept','2019-02-09 15:10:04'),(867055,'SoNM','','Access-Reject','2019-09-10 08:16:42'),(867056,'SoNM','','Access-Reject','2019-09-10 08:16:54'),(918576,'mfantsipim','','Access-Accept','2019-10-24 00:30:06'),(465488,'capitalhill','','Access-Accept','2019-02-09 15:20:09'),(465489,'affiliation','','Access-Accept','2019-02-09 15:25:03'),(465490,'pempamsie','','Access-Accept','2019-02-09 15:25:43'),(465491,'mfantsipim','','Access-Accept','2019-02-09 15:30:02'),(465492,'britwums','','Access-Accept','2019-02-09 15:30:02'),(918575,'baduwa','','Access-Accept','2019-10-24 00:27:28'),(867054,'kumi','','Access-Reject','2019-09-10 08:16:36'),(465495,'capitalhill','','Access-Accept','2019-02-09 15:30:04'),(918574,'SoNM','','Access-Accept','2019-10-24 00:25:03'),(465497,'affiliation','','Access-Accept','2019-02-09 15:40:03'),(465498,'capitalhill','','Access-Accept','2019-02-09 15:40:04'),(867053,'SoNM','','Access-Reject','2019-09-10 08:16:31'),(465500,'pempamsie','','Access-Accept','2019-02-09 15:45:43'),(465501,'mfantsipim','','Access-Accept','2019-02-09 15:50:02'),(465502,'britwums','','Access-Accept','2019-02-09 15:50:02'),(918573,'anane-fenin','','Access-Accept','2019-10-24 00:10:15'),(465504,'capitalhill','','Access-Accept','2019-02-09 15:50:04'),(465505,'affiliation','','Access-Accept','2019-02-09 15:55:03'),(918572,'cegrad','','Access-Accept','2019-10-24 00:10:06'),(867052,'SoNM','','Access-Reject','2019-09-10 08:16:19'),(465508,'capitalhill','','Access-Accept','2019-02-09 16:00:04'),(465509,'pempamsie','','Access-Accept','2019-02-09 16:05:43'),(465510,'mfantsipim','','Access-Accept','2019-02-09 16:10:02'),(465511,'britwums','','Access-Accept','2019-02-09 16:10:02'),(918571,'mfantsipim','','Access-Accept','2019-10-24 00:10:06'),(465513,'affiliation','','Access-Accept','2019-02-09 16:10:03'),(465514,'capitalhill','','Access-Accept','2019-02-09 16:10:04'),(867051,'SoNM','','Access-Reject','2019-09-10 08:16:08'),(918570,'affiliation','','Access-Accept','2019-10-24 00:10:05'),(465517,'capitalhill','','Access-Accept','2019-02-09 16:20:04'),(465518,'affiliation','','Access-Accept','2019-02-09 16:25:03'),(465519,'pempamsie','','Access-Accept','2019-02-09 16:25:43'),(465520,'mfantsipim','','Access-Accept','2019-02-09 16:30:01'),(465521,'britwums','','Access-Accept','2019-02-09 16:30:02'),(918569,'amanful','','Access-Accept','2019-10-24 00:00:06'),(465523,'capitalhill','','Access-Accept','2019-02-09 16:30:04'),(867050,'kumi','','Access-Reject','2019-09-10 08:16:05'),(918568,'dodoos','','Access-Accept','2019-10-23 23:56:24'),(465526,'affiliation','','Access-Accept','2019-02-09 16:40:04'),(465527,'capitalhill','','Access-Accept','2019-02-09 16:40:05'),(867049,'SoNM','','Access-Reject','2019-09-10 08:15:57'),(465529,'pempamsie','','Access-Accept','2019-02-09 16:46:07'),(465530,'mfantsipim','','Access-Accept','2019-02-09 16:50:01'),(918567,'mfantsipim','','Access-Accept','2019-10-23 23:50:06'),(465532,'britwums','','Access-Accept','2019-02-09 16:50:03'),(465533,'capitalhill','','Access-Accept','2019-02-09 16:50:04'),(465534,'affiliation','','Access-Accept','2019-02-09 16:55:04'),(918566,'ekpetis','','Access-Accept','2019-10-23 23:46:01'),(867048,'SoNM','','Access-Reject','2019-09-10 08:15:45'),(465537,'capitalhill','','Access-Accept','2019-02-09 17:00:04'),(465538,'pempamsie','','Access-Accept','2019-02-09 17:05:47'),(465539,'mfantsipim','','Access-Accept','2019-02-09 17:10:02'),(465540,'britwums','','Access-Accept','2019-02-09 17:10:02'),(918565,'capitalhill','','Access-Accept','2019-10-23 23:40:07'),(465542,'affiliation','','Access-Accept','2019-02-09 17:10:03'),(465543,'capitalhill','','Access-Accept','2019-02-09 17:10:05'),(851754,'kumi','','Access-Reject','2019-09-06 08:08:25'),(851753,'kumi','','Access-Reject','2019-09-06 08:07:54'),(851752,'kumi','','Access-Reject','2019-09-06 08:07:23'),(851751,'kumi','','Access-Reject','2019-09-06 08:06:52'),(851750,'kumi','','Access-Reject','2019-09-06 08:06:21'),(867047,'SoNM','','Access-Reject','2019-09-10 08:15:34'),(851749,'kumi','','Access-Reject','2019-09-06 08:05:50'),(918564,'src_hostel','','Access-Accept','2019-10-23 23:34:54'),(918563,'mfantsipim','','Access-Accept','2019-10-23 23:30:06'),(465554,'capitalhill','','Access-Accept','2019-02-09 17:20:04'),(465555,'VySHE','0x690df8a524ad35cf80d2084a8513b936fd','Access-Reject','2019-02-09 17:24:56'),(465556,'affiliation','','Access-Accept','2019-02-09 17:25:04'),(465557,'pempamsie','','Access-Accept','2019-02-09 17:25:43'),(465558,'VySHE','0x7fa23fb71ef4147c780c6faa1c9d40f473','Access-Reject','2019-02-09 17:25:57'),(465559,'VYSHE','0x40dcf27c62254ed19f362770b96c0ec23d','Access-Reject','2019-02-09 17:27:27'),(465560,'mfantsipim','','Access-Accept','2019-02-09 17:30:02'),(465561,'britwums','','Access-Accept','2019-02-09 17:30:02'),(867046,'kumi','','Access-Reject','2019-09-10 08:15:33'),(465564,'capitalhill','','Access-Accept','2019-02-09 17:30:04'),(918561,'dodoos','0xe6f1e6acf25ccea3b40be13e23966428aa','Access-Accept','2019-10-23 23:17:46'),(465566,'affiliation','','Access-Accept','2019-02-09 17:40:03'),(465567,'capitalhill','','Access-Accept','2019-02-09 17:40:04'),(867045,'SoNM','','Access-Reject','2019-09-10 08:15:22'),(465569,'pempamsie','','Access-Accept','2019-02-09 17:45:43'),(465570,'mfantsipim','','Access-Accept','2019-02-09 17:50:02'),(918560,'dodoos','','Access-Accept','2019-10-23 23:12:57'),(465572,'britwums','','Access-Accept','2019-02-09 17:50:03'),(465573,'capitalhill','','Access-Accept','2019-02-09 17:50:04'),(465574,'affiliation','','Access-Accept','2019-02-09 17:55:04'),(918559,'mfantsipim','','Access-Accept','2019-10-23 23:10:06'),(867044,'SoNM','','Access-Reject','2019-09-10 08:15:11'),(465577,'capitalhill','','Access-Accept','2019-02-09 18:00:04'),(465578,'pempamsie','','Access-Accept','2019-02-09 18:05:43'),(465579,'mfantsipim','','Access-Accept','2019-02-09 18:10:02'),(465580,'britwums','','Access-Accept','2019-02-09 18:10:02'),(918558,'pempamsie','','Access-Accept','2019-10-23 23:05:43'),(465582,'affiliation','','Access-Accept','2019-02-09 18:10:04'),(465583,'capitalhill','','Access-Accept','2019-02-09 18:10:04'),(867043,'kumi','','Access-Reject','2019-09-10 08:15:02'),(918557,'mfantsipim','','Access-Accept','2019-10-23 22:50:06'),(465586,'capitalhill','','Access-Accept','2019-02-09 18:20:51'),(930717,'dodoos','','Access-Reject','2019-11-09 16:14:06'),(465588,'pempamsie','','Access-Accept','2019-02-09 18:25:45'),(465589,'affiliation','','Access-Accept','2019-02-09 18:25:47'),(465590,'mfantsipim','','Access-Accept','2019-02-09 18:30:02'),(465591,'britwums','','Access-Accept','2019-02-09 18:30:02'),(918556,'ekpetis','','Access-Accept','2019-10-23 22:46:02'),(867042,'SoNM','','Access-Reject','2019-09-10 08:14:59'),(465594,'capitalhill','','Access-Accept','2019-02-09 18:30:04'),(918555,'capitalhill','','Access-Accept','2019-10-23 22:40:07'),(465596,'affiliation','','Access-Accept','2019-02-09 18:40:04'),(465597,'capitalhill','','Access-Accept','2019-02-09 18:40:07'),(867041,'SoNM','','Access-Reject','2019-09-10 08:14:48'),(465599,'pempamsie','','Access-Accept','2019-02-09 18:46:20'),(465600,'mfantsipim','','Access-Accept','2019-02-09 18:50:02'),(465601,'britwums','','Access-Accept','2019-02-09 18:50:02'),(918554,'src_hostel','','Access-Accept','2019-10-23 22:34:54'),(465603,'capitalhill','','Access-Accept','2019-02-09 18:50:06'),(465604,'affiliation','','Access-Accept','2019-02-09 18:55:03'),(918553,'mfantsipim','','Access-Accept','2019-10-23 22:30:06'),(867040,'SoNM','','Access-Reject','2019-09-10 08:14:37'),(465607,'capitalhill','','Access-Accept','2019-02-09 19:00:04'),(918552,'baduwa','','Access-Accept','2019-10-23 22:27:29'),(465609,'pempamsie','','Access-Accept','2019-02-09 19:05:43'),(918551,'SoNM','','Access-Accept','2019-10-23 22:25:03'),(465611,'britwums','','Access-Accept','2019-02-09 19:10:03'),(465612,'affiliation','','Access-Accept','2019-02-09 19:10:04'),(465613,'mfantsipim','','Access-Accept','2019-02-09 19:10:04'),(465614,'capitalhill','','Access-Accept','2019-02-09 19:10:04'),(867039,'kumi','','Access-Reject','2019-09-10 08:14:31'),(918550,'dodoos','','Access-Accept','2019-10-23 22:12:57'),(465617,'capitalhill','','Access-Accept','2019-02-09 19:20:04'),(465618,'affiliation','','Access-Accept','2019-02-09 19:25:04'),(465619,'pempamsie','','Access-Accept','2019-02-09 19:25:43'),(465620,'mfantsipim','','Access-Accept','2019-02-09 19:30:02'),(465621,'britwums','','Access-Accept','2019-02-09 19:30:02'),(918549,'anane-fenin','','Access-Accept','2019-10-23 22:10:14'),(867038,'SoNM','','Access-Reject','2019-09-10 08:14:25'),(465624,'capitalhill','','Access-Accept','2019-02-09 19:30:04'),(918548,'britwums','','Access-Accept','2019-10-23 22:10:11'),(465626,'affiliation','','Access-Accept','2019-02-09 19:40:03'),(465627,'capitalhill','','Access-Accept','2019-02-09 19:40:04'),(918547,'cegrad','','Access-Accept','2019-10-23 22:10:06'),(867037,'SoNM','','Access-Reject','2019-09-10 08:14:14'),(465630,'pempamsie','','Access-Accept','2019-02-09 19:45:43'),(465631,'dadukpo','0x0eb38eddadf4973331756e762219137a17','Access-Accept','2019-02-09 19:46:10'),(918546,'mfantsipim','','Access-Accept','2019-10-23 22:10:06'),(465633,'mfantsipim','','Access-Accept','2019-02-09 19:50:02'),(465634,'britwums','','Access-Accept','2019-02-09 19:50:02'),(918545,'affiliation','','Access-Accept','2019-10-23 22:10:05'),(465636,'capitalhill','','Access-Accept','2019-02-09 19:50:04'),(465637,'affiliation','','Access-Accept','2019-02-09 19:55:08'),(918544,'mfantsipim','','Access-Accept','2019-10-23 21:50:06'),(867036,'SoNM','','Access-Reject','2019-09-10 08:14:02'),(465640,'capitalhill','','Access-Accept','2019-02-09 20:00:04'),(465641,'pempamsie','','Access-Accept','2019-02-09 20:05:43'),(918543,'ekpetis','','Access-Accept','2019-10-23 21:46:01'),(465643,'affiliation','','Access-Accept','2019-02-09 20:10:04'),(465644,'mfantsipim','','Access-Accept','2019-02-09 20:10:04'),(465645,'capitalhill','','Access-Accept','2019-02-09 20:10:07'),(465646,'britwums','','Access-Accept','2019-02-09 20:10:08'),(867035,'kumi','','Access-Reject','2019-09-10 08:14:00'),(918542,'capitalhill','','Access-Accept','2019-10-23 21:40:07'),(465649,'capitalhill','','Access-Accept','2019-02-09 20:20:04'),(465650,'affiliation','','Access-Accept','2019-02-09 20:25:04'),(465651,'pempamsie','','Access-Accept','2019-02-09 20:25:43'),(465652,'gadukpoh','0x3fff9b9fe3ca1d410952c1a301f305b591','Access-Accept','2019-02-09 20:29:33'),(465653,'mfantsipim','','Access-Accept','2019-02-09 20:30:03'),(918541,'src_hostel','','Access-Accept','2019-10-23 21:34:54'),(465655,'britwums','','Access-Accept','2019-02-09 20:30:03'),(867034,'SoNM','','Access-Reject','2019-09-10 08:13:51'),(465657,'capitalhill','','Access-Accept','2019-02-09 20:30:05'),(918540,'mfantsipim','','Access-Accept','2019-10-23 21:30:06'),(465659,'affiliation','','Access-Accept','2019-02-09 20:40:04'),(465660,'capitalhill','','Access-Accept','2019-02-09 20:40:04'),(465661,'dadukpo','0x65908d9fa9b684c2e29e84c3045c45607e','Access-Accept','2019-02-09 20:43:49'),(867033,'SoNM','','Access-Reject','2019-09-10 08:13:40'),(465663,'pempamsie','','Access-Accept','2019-02-09 20:45:43'),(465664,'mfantsipim','','Access-Accept','2019-02-09 20:50:02'),(465665,'britwums','','Access-Accept','2019-02-09 20:50:02'),(918539,'baduwa','','Access-Accept','2019-10-23 21:27:28'),(465667,'capitalhill','','Access-Accept','2019-02-09 20:50:04'),(465668,'affiliation','','Access-Accept','2019-02-09 20:55:04'),(918538,'dodoos','','Access-Accept','2019-10-23 21:12:58'),(867032,'kumi','','Access-Reject','2019-09-10 08:13:29'),(465671,'capitalhill','','Access-Accept','2019-02-09 21:00:04'),(465672,'pempamsie','','Access-Accept','2019-02-09 21:05:43'),(465673,'mfantsipim','','Access-Accept','2019-02-09 21:10:02'),(465674,'britwums','','Access-Accept','2019-02-09 21:10:02'),(918537,'mfantsipim','','Access-Accept','2019-10-23 21:10:06'),(465676,'affiliation','','Access-Accept','2019-02-09 21:10:04'),(465677,'capitalhill','','Access-Accept','2019-02-09 21:10:04'),(465678,'VySHE','0x86c8c6a3cb356fbf95b8d2d77a852be9f5','Access-Reject','2019-02-09 21:13:03'),(867031,'SoNM','','Access-Reject','2019-09-10 08:13:28'),(918536,'mfantsipim','','Access-Accept','2019-10-23 20:50:05'),(465681,'capitalhill','','Access-Accept','2019-02-09 21:20:04'),(465682,'affiliation','','Access-Accept','2019-02-09 21:25:04'),(465683,'pempamsie','','Access-Accept','2019-02-09 21:26:28'),(465684,'mfantsipim','','Access-Accept','2019-02-09 21:30:02'),(465685,'britwums','','Access-Accept','2019-02-09 21:30:02'),(918535,'ekpetis','','Access-Accept','2019-10-23 20:46:01'),(867030,'SoNM','','Access-Reject','2019-09-10 08:13:17'),(465688,'capitalhill','','Access-Accept','2019-02-09 21:30:04'),(918534,'pempamsie','','Access-Accept','2019-10-23 20:45:43'),(465690,'affiliation','','Access-Accept','2019-02-09 21:40:04'),(465691,'capitalhill','','Access-Accept','2019-02-09 21:40:04'),(465692,'dadukpo','0x9624f1a87c84881bdee8e53c73b7fad83d','Access-Accept','2019-02-09 21:44:52'),(867029,'SoNM','','Access-Reject','2019-09-10 08:13:06'),(465694,'pempamsie','','Access-Accept','2019-02-09 21:45:43'),(465695,'mfantsipim','','Access-Accept','2019-02-09 21:50:02'),(465696,'britwums','','Access-Accept','2019-02-09 21:50:02'),(918533,'capitalhill','','Access-Accept','2019-10-23 20:40:07'),(465698,'capitalhill','','Access-Accept','2019-02-09 21:50:04'),(465699,'affiliation','','Access-Accept','2019-02-09 21:55:04'),(918532,'src_hostel','','Access-Accept','2019-10-23 20:34:54'),(867028,'kumi','','Access-Reject','2019-09-10 08:12:58'),(465702,'capitalhill','','Access-Accept','2019-02-09 22:00:04'),(465703,'pempamsie','','Access-Accept','2019-02-09 22:05:43'),(465704,'mfantsipim','','Access-Accept','2019-02-09 22:10:02'),(465705,'britwums','','Access-Accept','2019-02-09 22:10:02'),(918531,'mfantsipim','','Access-Accept','2019-10-23 20:30:06'),(465707,'affiliation','','Access-Accept','2019-02-09 22:10:04'),(465708,'capitalhill','','Access-Accept','2019-02-09 22:10:04'),(465709,'PS/MAT/18/0016','0xdb9f5f263fad195a0bd9cd73724bc12b14','Access-Reject','2019-02-09 22:14:13'),(867027,'SoNM','','Access-Reject','2019-09-10 08:12:54'),(918530,'baduwa','','Access-Accept','2019-10-23 20:27:28'),(465712,'capitalhill','','Access-Accept','2019-02-09 22:20:04'),(918529,'SoNM','','Access-Accept','2019-10-23 20:25:03'),(465714,'affiliation','','Access-Accept','2019-02-09 22:25:14'),(465715,'pempamsie','','Access-Accept','2019-02-09 22:25:43'),(465716,'mfantsipim','','Access-Accept','2019-02-09 22:30:02'),(918528,'dodoos','','Access-Accept','2019-10-23 20:12:57'),(465718,'britwums','','Access-Accept','2019-02-09 22:30:03'),(465719,'capitalhill','','Access-Accept','2019-02-09 22:30:04'),(867026,'SoNM','','Access-Reject','2019-09-10 08:12:43'),(918527,'anane-fenin','','Access-Accept','2019-10-23 20:10:15'),(465722,'affiliation','','Access-Accept','2019-02-09 22:40:04'),(465723,'capitalhill','','Access-Accept','2019-02-09 22:40:04'),(918526,'cegrad','','Access-Accept','2019-10-23 20:10:06'),(918525,'mfantsipim','','Access-Accept','2019-10-23 20:10:06'),(867025,'SoNM','','Access-Reject','2019-09-10 08:12:31'),(465727,'pempamsie','','Access-Accept','2019-02-09 22:45:43'),(918524,'affiliation','','Access-Accept','2019-10-23 20:10:04'),(465729,'britwums','','Access-Accept','2019-02-09 22:50:03'),(465730,'capitalhill','','Access-Accept','2019-02-09 22:50:04'),(465731,'mfantsipim','','Access-Accept','2019-02-09 22:50:05'),(465732,'affiliation','','Access-Accept','2019-02-09 22:55:04'),(918523,'mfantsipim','','Access-Accept','2019-10-23 19:50:05'),(867024,'kumi','','Access-Reject','2019-09-10 08:12:27'),(465735,'capitalhill','','Access-Accept','2019-02-09 23:00:04'),(465736,'pempamsie','','Access-Accept','2019-02-09 23:05:43'),(465737,'britwums','','Access-Accept','2019-02-09 23:10:02'),(918522,'ekpetis','','Access-Accept','2019-10-23 19:46:02'),(465739,'affiliation','','Access-Accept','2019-02-09 23:10:04'),(465740,'mfantsipim','','Access-Accept','2019-02-09 23:10:04'),(465741,'capitalhill','','Access-Accept','2019-02-09 23:10:04'),(867023,'SoNM','','Access-Reject','2019-09-10 08:12:20'),(918521,'capitalhill','','Access-Accept','2019-10-23 19:40:06'),(465744,'capitalhill','','Access-Accept','2019-02-09 23:20:04'),(465745,'affiliation','','Access-Accept','2019-02-09 23:25:04'),(465746,'pempamsie','','Access-Accept','2019-02-09 23:25:43'),(465747,'mfantsipim','','Access-Accept','2019-02-09 23:30:02'),(918520,'src_hostel','','Access-Accept','2019-10-23 19:34:54'),(465749,'britwums','','Access-Accept','2019-02-09 23:30:05'),(465750,'capitalhill','','Access-Accept','2019-02-09 23:30:07'),(867022,'SoNM','','Access-Reject','2019-09-10 08:12:08'),(918519,'mfantsipim','','Access-Accept','2019-10-23 19:30:06'),(465753,'affiliation','','Access-Accept','2019-02-09 23:40:04'),(465754,'capitalhill','','Access-Accept','2019-02-09 23:40:04'),(867021,'SoNM','','Access-Reject','2019-09-10 08:11:57'),(465756,'pempamsie','','Access-Accept','2019-02-09 23:45:43'),(465757,'mfantsipim','','Access-Accept','2019-02-09 23:50:02'),(465758,'britwums','','Access-Accept','2019-02-09 23:50:02'),(918518,'baduwa','','Access-Accept','2019-10-23 19:27:28'),(465760,'capitalhill','','Access-Accept','2019-02-09 23:50:04'),(465761,'affiliation','','Access-Accept','2019-02-09 23:55:04'),(918517,'dodoos','','Access-Accept','2019-10-23 19:12:57'),(867020,'kumi','','Access-Reject','2019-09-10 08:11:56'),(465764,'capitalhill','','Access-Accept','2019-02-10 00:00:04'),(465765,'pempamsie','','Access-Accept','2019-02-10 00:05:43'),(465766,'mfantsipim','','Access-Accept','2019-02-10 00:10:02'),(465767,'britwums','','Access-Accept','2019-02-10 00:10:02'),(918516,'mfantsipim','','Access-Accept','2019-10-23 19:10:06'),(465769,'affiliation','','Access-Accept','2019-02-10 00:10:04'),(465770,'capitalhill','','Access-Accept','2019-02-10 00:10:04'),(867019,'SoNM','','Access-Reject','2019-09-10 08:11:46'),(918515,'mfantsipim','','Access-Accept','2019-10-23 18:50:05'),(465773,'capitalhill','','Access-Accept','2019-02-10 00:20:04'),(465774,'affiliation','','Access-Accept','2019-02-10 00:25:04'),(465775,'pempamsie','','Access-Accept','2019-02-10 00:25:43'),(465776,'mfantsipim','','Access-Accept','2019-02-10 00:30:02'),(465777,'britwums','','Access-Accept','2019-02-10 00:30:02'),(918514,'ekpetis','','Access-Accept','2019-10-23 18:46:00'),(867018,'SoNM','','Access-Reject','2019-09-10 08:11:34'),(465780,'capitalhill','','Access-Accept','2019-02-10 00:30:04'),(918513,'capitalhill','','Access-Accept','2019-10-23 18:40:07'),(465782,'affiliation','','Access-Accept','2019-02-10 00:40:04'),(465783,'capitalhill','','Access-Accept','2019-02-10 00:40:04'),(867017,'kumi','','Access-Reject','2019-09-10 08:11:25'),(465785,'pempamsie','','Access-Accept','2019-02-10 00:45:43'),(465786,'mfantsipim','','Access-Accept','2019-02-10 00:50:02'),(465787,'britwums','','Access-Accept','2019-02-10 00:50:02'),(918512,'src_hostel','','Access-Accept','2019-10-23 18:34:55'),(465789,'capitalhill','','Access-Accept','2019-02-10 00:50:04'),(465790,'affiliation','','Access-Accept','2019-02-10 00:55:04'),(918511,'mfantsipim','','Access-Accept','2019-10-23 18:30:06'),(867016,'SoNM','','Access-Reject','2019-09-10 08:11:23'),(465793,'capitalhill','','Access-Accept','2019-02-10 01:00:04'),(465794,'pempamsie','','Access-Accept','2019-02-10 01:05:43'),(465795,'mfantsipim','','Access-Accept','2019-02-10 01:10:02'),(465796,'britwums','','Access-Accept','2019-02-10 01:10:02'),(918510,'baduwa','','Access-Accept','2019-10-23 18:27:28'),(465798,'affiliation','','Access-Accept','2019-02-10 01:10:04'),(465799,'capitalhill','','Access-Accept','2019-02-10 01:10:04'),(867015,'SoNM','','Access-Reject','2019-09-10 08:11:11'),(918509,'pempamsie','','Access-Accept','2019-10-23 18:25:43'),(465802,'capitalhill','','Access-Accept','2019-02-10 01:20:04'),(465803,'affiliation','','Access-Accept','2019-02-10 01:25:04'),(465804,'pempamsie','','Access-Accept','2019-02-10 01:25:43'),(465805,'mfantsipim','','Access-Accept','2019-02-10 01:30:02'),(465806,'britwums','','Access-Accept','2019-02-10 01:30:02'),(918508,'SoNM','','Access-Accept','2019-10-23 18:25:03'),(867014,'SoNM','','Access-Reject','2019-09-10 08:11:00'),(465809,'capitalhill','','Access-Accept','2019-02-10 01:30:04'),(465811,'affiliation','','Access-Accept','2019-02-10 01:40:04'),(465812,'capitalhill','','Access-Accept','2019-02-10 01:40:04'),(867013,'kumi','','Access-Reject','2019-09-10 08:10:54'),(465814,'pempamsie','','Access-Accept','2019-02-10 01:45:43'),(465815,'mfantsipim','','Access-Accept','2019-02-10 01:50:02'),(465816,'britwums','','Access-Accept','2019-02-10 01:50:02'),(465818,'capitalhill','','Access-Accept','2019-02-10 01:50:04'),(465819,'affiliation','','Access-Accept','2019-02-10 01:55:04'),(918507,'eunice','0xfcf8d2cd78053f986ad5021f3aae2409b6','Access-Reject','2019-10-23 18:19:45'),(867012,'SoNM','','Access-Reject','2019-09-10 08:10:49'),(465822,'capitalhill','','Access-Accept','2019-02-10 02:00:04'),(465823,'pempamsie','','Access-Accept','2019-02-10 02:05:43'),(465824,'mfantsipim','','Access-Accept','2019-02-10 02:10:02'),(465825,'britwums','','Access-Accept','2019-02-10 02:10:02'),(918506,'dodoos','','Access-Accept','2019-10-23 18:12:58'),(465827,'affiliation','','Access-Accept','2019-02-10 02:10:04'),(465828,'capitalhill','','Access-Accept','2019-02-10 02:10:04'),(867011,'SoNM','','Access-Reject','2019-09-10 08:10:37'),(918505,'anane-fenin','','Access-Accept','2019-10-23 18:10:15'),(465831,'capitalhill','','Access-Accept','2019-02-10 02:20:04'),(465832,'affiliation','','Access-Accept','2019-02-10 02:25:04'),(465833,'pempamsie','','Access-Accept','2019-02-10 02:25:43'),(465834,'mfantsipim','','Access-Accept','2019-02-10 02:30:02'),(465835,'britwums','','Access-Accept','2019-02-10 02:30:02'),(918504,'cegrad','','Access-Accept','2019-10-23 18:10:06'),(867010,'SoNM','','Access-Reject','2019-09-10 08:10:26'),(465838,'capitalhill','','Access-Accept','2019-02-10 02:30:04'),(918503,'mfantsipim','','Access-Accept','2019-10-23 18:10:05'),(465840,'affiliation','','Access-Accept','2019-02-10 02:40:04'),(465841,'capitalhill','','Access-Accept','2019-02-10 02:40:04'),(867009,'kumi','','Access-Reject','2019-09-10 08:10:22'),(465843,'pempamsie','','Access-Accept','2019-02-10 02:45:43'),(465844,'mfantsipim','','Access-Accept','2019-02-10 02:50:02'),(465845,'britwums','','Access-Accept','2019-02-10 02:50:02'),(918502,'affiliation','','Access-Accept','2019-10-23 18:10:03'),(465847,'capitalhill','','Access-Accept','2019-02-10 02:50:04'),(465848,'affiliation','','Access-Accept','2019-02-10 02:55:04'),(918501,'mfantsipim','','Access-Accept','2019-10-23 17:50:05'),(867008,'SoNM','','Access-Reject','2019-09-10 08:10:14'),(465851,'capitalhill','','Access-Accept','2019-02-10 03:00:04'),(465852,'pempamsie','','Access-Accept','2019-02-10 03:05:43'),(465853,'mfantsipim','','Access-Accept','2019-02-10 03:10:02'),(465854,'britwums','','Access-Accept','2019-02-10 03:10:02'),(918500,'ekpetis','','Access-Accept','2019-10-23 17:46:01'),(465856,'affiliation','','Access-Accept','2019-02-10 03:10:04'),(465857,'capitalhill','','Access-Accept','2019-02-10 03:10:04'),(867007,'cegrad','','Access-Accept','2019-09-10 08:10:05'),(918499,'capitalhill','','Access-Accept','2019-10-23 17:40:07'),(465860,'capitalhill','','Access-Accept','2019-02-10 03:20:04'),(465861,'affiliation','','Access-Accept','2019-02-10 03:25:04'),(465862,'pempamsie','','Access-Accept','2019-02-10 03:25:43'),(465863,'mfantsipim','','Access-Accept','2019-02-10 03:30:02'),(465864,'britwums','','Access-Accept','2019-02-10 03:30:02'),(918498,'src_hostel','','Access-Accept','2019-10-23 17:34:54'),(918496,'baduwa','','Access-Accept','2019-10-23 17:27:28'),(465867,'capitalhill','','Access-Accept','2019-02-10 03:30:04'),(465869,'affiliation','','Access-Accept','2019-02-10 03:40:04'),(465870,'capitalhill','','Access-Accept','2019-02-10 03:40:04'),(918497,'mfantsipim','','Access-Accept','2019-10-23 17:30:05'),(465872,'pempamsie','','Access-Accept','2019-02-10 03:45:43'),(465873,'mfantsipim','','Access-Accept','2019-02-10 03:50:02'),(465874,'britwums','','Access-Accept','2019-02-10 03:50:02'),(918495,'dodoos','','Access-Accept','2019-10-23 17:12:57'),(465876,'capitalhill','','Access-Accept','2019-02-10 03:50:04'),(465877,'affiliation','','Access-Accept','2019-02-10 03:55:04'),(918494,'britwums','','Access-Accept','2019-10-23 17:10:11'),(867005,'SoNM','','Access-Reject','2019-09-10 08:10:03'),(465880,'capitalhill','','Access-Accept','2019-02-10 04:00:04'),(465881,'pempamsie','','Access-Accept','2019-02-10 04:05:43'),(465882,'mfantsipim','','Access-Accept','2019-02-10 04:10:02'),(465883,'britwums','','Access-Accept','2019-02-10 04:10:02'),(918493,'mfantsipim','','Access-Accept','2019-10-23 17:10:05'),(465885,'affiliation','','Access-Accept','2019-02-10 04:10:04'),(465886,'capitalhill','','Access-Accept','2019-02-10 04:10:04'),(918492,'mfantsipim','','Access-Accept','2019-10-23 16:50:05'),(465889,'capitalhill','','Access-Accept','2019-02-10 04:20:04'),(465890,'affiliation','','Access-Accept','2019-02-10 04:25:04'),(465891,'pempamsie','','Access-Accept','2019-02-10 04:25:43'),(465892,'mfantsipim','','Access-Accept','2019-02-10 04:30:02'),(465893,'britwums','','Access-Accept','2019-02-10 04:30:02'),(918491,'ekpetis','','Access-Accept','2019-10-23 16:46:00'),(867004,'affiliation','','Access-Accept','2019-09-10 08:10:02'),(465896,'capitalhill','','Access-Accept','2019-02-10 04:30:04'),(918490,'capitalhill','','Access-Accept','2019-10-23 16:40:07'),(465898,'affiliation','','Access-Accept','2019-02-10 04:40:04'),(465899,'capitalhill','','Access-Accept','2019-02-10 04:40:04'),(465901,'pempamsie','','Access-Accept','2019-02-10 04:45:43'),(465902,'britwums','','Access-Accept','2019-02-10 04:50:02'),(465903,'mfantsipim','','Access-Accept','2019-02-10 04:50:03'),(918489,'src_hostel','','Access-Accept','2019-10-23 16:34:54'),(465905,'capitalhill','','Access-Accept','2019-02-10 04:50:05'),(465906,'affiliation','','Access-Accept','2019-02-10 04:55:04'),(918488,'mfantsipim','','Access-Accept','2019-10-23 16:30:05'),(867003,'mfantsipim','','Access-Accept','2019-09-10 08:10:02'),(465909,'capitalhill','','Access-Accept','2019-02-10 05:00:05'),(465910,'pempamsie','','Access-Accept','2019-02-10 05:05:43'),(465911,'mfantsipim','','Access-Accept','2019-02-10 05:10:02'),(918487,'baduwa','','Access-Accept','2019-10-23 16:27:28'),(465913,'britwums','','Access-Accept','2019-02-10 05:10:03'),(465914,'affiliation','','Access-Accept','2019-02-10 05:10:04'),(465915,'capitalhill','','Access-Accept','2019-02-10 05:10:04'),(867002,'SoNM','','Access-Reject','2019-09-10 08:09:52'),(918486,'SoNM','','Access-Accept','2019-10-23 16:25:03'),(465918,'capitalhill','','Access-Accept','2019-02-10 05:20:04'),(465919,'affiliation','','Access-Accept','2019-02-10 05:25:04'),(465920,'pempamsie','','Access-Accept','2019-02-10 05:25:43'),(465921,'mfantsipim','','Access-Accept','2019-02-10 05:30:02'),(465922,'britwums','','Access-Accept','2019-02-10 05:30:03'),(918485,'dodoos','','Access-Accept','2019-10-23 16:12:58'),(867001,'kumi','','Access-Reject','2019-09-10 08:09:51'),(465925,'capitalhill','','Access-Accept','2019-02-10 05:30:04'),(918484,'anane-fenin','','Access-Accept','2019-10-23 16:10:15'),(465927,'affiliation','','Access-Accept','2019-02-10 05:40:04'),(465928,'capitalhill','','Access-Accept','2019-02-10 05:40:04'),(867000,'SoNM','','Access-Reject','2019-09-10 08:09:40'),(465930,'pempamsie','','Access-Accept','2019-02-10 05:45:43'),(465931,'mfantsipim','','Access-Accept','2019-02-10 05:50:14'),(465932,'britwums','','Access-Accept','2019-02-10 05:50:15'),(918483,'cegrad','','Access-Accept','2019-10-23 16:10:06'),(465934,'capitalhill','','Access-Accept','2019-02-10 05:50:15'),(465935,'affiliation','','Access-Accept','2019-02-10 05:55:04'),(918482,'mfantsipim','','Access-Accept','2019-10-23 16:10:05'),(866999,'SoNM','','Access-Reject','2019-09-10 08:09:29'),(465938,'capitalhill','','Access-Accept','2019-02-10 06:00:04'),(465939,'pempamsie','','Access-Accept','2019-02-10 06:05:43'),(465940,'mfantsipim','','Access-Accept','2019-02-10 06:10:02'),(465941,'britwums','','Access-Accept','2019-02-10 06:10:02'),(918481,'affiliation','','Access-Accept','2019-10-23 16:10:04'),(465943,'affiliation','','Access-Accept','2019-02-10 06:10:04'),(465944,'capitalhill','','Access-Accept','2019-02-10 06:10:04'),(866998,'kumi','','Access-Reject','2019-09-10 08:09:20'),(465946,'capitalhill','','Access-Accept','2019-02-10 06:20:40'),(918480,'pempamsie','','Access-Accept','2019-10-23 16:05:43'),(465948,'affiliation','','Access-Accept','2019-02-10 06:25:04'),(465949,'pempamsie','','Access-Accept','2019-02-10 06:25:43'),(465950,'mfantsipim','','Access-Accept','2019-02-10 06:30:02'),(465951,'britwums','','Access-Accept','2019-02-10 06:30:03'),(918479,'amanful','','Access-Accept','2019-10-23 16:00:06'),(866997,'SoNM','','Access-Reject','2019-09-10 08:09:17'),(465954,'capitalhill','','Access-Accept','2019-02-10 06:30:04'),(918478,'mfantsipim','','Access-Accept','2019-10-23 15:50:05'),(465956,'affiliation','','Access-Accept','2019-02-10 06:40:04'),(465957,'capitalhill','','Access-Accept','2019-02-10 06:40:04'),(866996,'SoNM','','Access-Reject','2019-09-10 08:09:06'),(465959,'pempamsie','','Access-Accept','2019-02-10 06:45:44'),(465960,'mfantsipim','','Access-Accept','2019-02-10 06:50:02'),(465961,'britwums','','Access-Accept','2019-02-10 06:50:02'),(918477,'ekpetis','','Access-Accept','2019-10-23 15:46:01'),(465963,'capitalhill','','Access-Accept','2019-02-10 06:50:04'),(465964,'affiliation','','Access-Accept','2019-02-10 06:55:04'),(918476,'ekpetis','','Access-Accept','2019-10-23 15:42:16'),(866995,'SoNM','','Access-Reject','2019-09-10 08:08:55'),(465967,'capitalhill','','Access-Accept','2019-02-10 07:00:04'),(465968,'pempamsie','','Access-Accept','2019-02-10 07:05:44'),(465969,'mfantsipim','','Access-Accept','2019-02-10 07:10:02'),(465970,'britwums','','Access-Accept','2019-02-10 07:10:03'),(918475,'adukpos','','Access-Accept','2019-10-23 15:42:04'),(465972,'affiliation','','Access-Accept','2019-02-10 07:10:04'),(465973,'capitalhill','','Access-Accept','2019-02-10 07:10:04'),(866994,'kumi','','Access-Reject','2019-09-10 08:08:49'),(918474,'dodoos','','Access-Accept','2019-10-23 15:41:47'),(465976,'capitalhill','','Access-Accept','2019-02-10 07:20:04'),(465977,'affiliation','','Access-Accept','2019-02-10 07:25:04'),(465978,'pempamsie','','Access-Accept','2019-02-10 07:25:43'),(465979,'mfantsipim','','Access-Accept','2019-02-10 07:30:02'),(465980,'britwums','','Access-Accept','2019-02-10 07:30:02'),(918473,'capitalhill','','Access-Accept','2019-10-23 15:40:07'),(866993,'SoNM','','Access-Reject','2019-09-10 08:08:43'),(465983,'capitalhill','','Access-Accept','2019-02-10 07:30:04'),(465984,'dadukpo','0xf565e09352db9fb43b5b541f72af881cd0','Access-Accept','2019-02-10 07:31:15'),(918472,'src_hostel','','Access-Accept','2019-10-23 15:34:54'),(465986,'affiliation','','Access-Accept','2019-02-10 07:40:04'),(465987,'capitalhill','','Access-Accept','2019-02-10 07:40:04'),(866992,'SoNM','','Access-Reject','2019-09-10 08:08:32'),(465989,'pempamsie','','Access-Accept','2019-02-10 07:45:43'),(465990,'mfantsipim','','Access-Accept','2019-02-10 07:50:02'),(465991,'britwums','','Access-Accept','2019-02-10 07:50:02'),(918471,'mfantsipim','','Access-Accept','2019-10-23 15:30:05'),(465993,'capitalhill','','Access-Accept','2019-02-10 07:50:04'),(465994,'affiliation','','Access-Accept','2019-02-10 07:55:04'),(918470,'baduwa','','Access-Accept','2019-10-23 15:27:28'),(866991,'SoNM','','Access-Reject','2019-09-10 08:08:20'),(465997,'capitalhill','','Access-Accept','2019-02-10 08:00:04'),(465998,'pempamsie','','Access-Accept','2019-02-10 08:05:43'),(465999,'mfantsipim','','Access-Accept','2019-02-10 08:10:02'),(466000,'britwums','','Access-Accept','2019-02-10 08:10:03'),(918469,'mfantsipim','','Access-Accept','2019-10-23 15:10:06'),(466002,'capitalhill','','Access-Accept','2019-02-10 08:10:04'),(466003,'affiliation','','Access-Accept','2019-02-10 08:10:05'),(866990,'kumi','','Access-Reject','2019-09-10 08:08:18'),(918468,'mfantsipim','','Access-Accept','2019-10-23 14:50:05'),(466006,'capitalhill','','Access-Accept','2019-02-10 08:20:05'),(466007,'affiliation','','Access-Accept','2019-02-10 08:25:04'),(466008,'pempamsie','','Access-Accept','2019-02-10 08:25:44'),(466009,'mfantsipim','','Access-Accept','2019-02-10 08:30:02'),(466010,'britwums','','Access-Accept','2019-02-10 08:30:03'),(918467,'capitalhill','','Access-Accept','2019-10-23 14:40:06'),(866989,'SoNM','','Access-Reject','2019-09-10 08:08:08'),(466013,'capitalhill','','Access-Accept','2019-02-10 08:30:04'),(918466,'src_hostel','','Access-Accept','2019-10-23 14:34:54'),(918465,'mfantsipim','','Access-Accept','2019-10-23 14:30:05'),(466016,'EU685','0xee011be26b220e9838a8c749202c9e3431','Access-Reject','2019-02-10 08:36:22'),(466017,'EU685','0x87040cb9eb6f3805e0f6b61879a270aa92','Access-Reject','2019-02-10 08:37:58'),(466018,'EU685','0x720605bc913513b711e0a776569c4d5eb1','Access-Reject','2019-02-10 08:38:20'),(466020,'affiliation','','Access-Accept','2019-02-10 08:40:04'),(466021,'capitalhill','','Access-Accept','2019-02-10 08:40:06'),(866988,'SoNM','','Access-Reject','2019-09-10 08:07:57'),(466023,'pempamsie','','Access-Accept','2019-02-10 08:45:43'),(466024,'mfantsipim','','Access-Accept','2019-02-10 08:50:02'),(466025,'britwums','','Access-Accept','2019-02-10 08:50:02'),(466027,'capitalhill','','Access-Accept','2019-02-10 08:50:04'),(466028,'affiliation','','Access-Accept','2019-02-10 08:55:04'),(918464,'awindando','0xfe9bdf6b027d1c84fc4ad669dabcd65ca0','Access-Reject','2019-10-23 14:28:20'),(866987,'kumi','','Access-Reject','2019-09-10 08:07:47'),(466031,'capitalhill','','Access-Accept','2019-02-10 09:00:04'),(466032,'pempamsie','','Access-Accept','2019-02-10 09:05:44'),(466033,'mfantsipim','','Access-Accept','2019-02-10 09:10:02'),(466034,'britwums','','Access-Accept','2019-02-10 09:10:03'),(918463,'baduwa','','Access-Accept','2019-10-23 14:27:28'),(466036,'affiliation','','Access-Accept','2019-02-10 09:10:04'),(466037,'capitalhill','','Access-Accept','2019-02-10 09:10:05'),(866986,'SoNM','','Access-Reject','2019-09-10 08:07:45'),(918462,'SoNM','','Access-Accept','2019-10-23 14:25:03'),(466040,'capitalhill','','Access-Accept','2019-02-10 09:20:05'),(466041,'affiliation','','Access-Accept','2019-02-10 09:25:04'),(466042,'pempamsie','','Access-Accept','2019-02-10 09:25:43'),(466043,'mfantsipim','','Access-Accept','2019-02-10 09:30:02'),(466044,'britwums','','Access-Accept','2019-02-10 09:30:03'),(918461,'anane-fenin','','Access-Accept','2019-10-23 14:10:17'),(866985,'SoNM','','Access-Reject','2019-09-10 08:07:34'),(466047,'capitalhill','','Access-Accept','2019-02-10 09:30:05'),(466048,'qKxzw','0x833f88aae5eb85b9913d39c3bb1f23a4ce','Access-Reject','2019-02-10 09:37:32'),(466049,'qKxzw','0xc5f95352b82556f2309a798af57847babf','Access-Reject','2019-02-10 09:38:00'),(466050,'qKxzw','0xa812a4fce3f3b33adc6499ce64b2b46563','Access-Reject','2019-02-10 09:38:36'),(466051,'qKxzw','0x5f52d7ab8207410d319c2634513e442e0d','Access-Reject','2019-02-10 09:39:12'),(466052,'qKxzw','0x673de095997585d66835d43971ab1f8987','Access-Reject','2019-02-10 09:39:56'),(918460,'cegrad','','Access-Accept','2019-10-23 14:10:06'),(466054,'affiliation','','Access-Accept','2019-02-10 09:40:04'),(466055,'capitalhill','','Access-Accept','2019-02-10 09:40:05'),(866984,'SoNM','','Access-Reject','2019-09-10 08:07:23'),(466057,'pempamsie','','Access-Accept','2019-02-10 09:45:44'),(466058,'mfantsipim','','Access-Accept','2019-02-10 09:50:02'),(466059,'britwums','','Access-Accept','2019-02-10 09:50:03'),(918459,'mfantsipim','','Access-Accept','2019-10-23 14:10:05'),(466061,'capitalhill','','Access-Accept','2019-02-10 09:50:05'),(466062,'affiliation','','Access-Accept','2019-02-10 09:55:04'),(930671,'dodoos','','Access-Reject','2019-11-09 16:05:45'),(918458,'affiliation','','Access-Accept','2019-10-23 14:10:03'),(866983,'kumi','','Access-Reject','2019-09-10 08:07:16'),(466066,'capitalhill','','Access-Accept','2019-02-10 10:00:05'),(466067,'pempamsie','','Access-Accept','2019-02-10 10:05:44'),(466068,'mfantsipim','','Access-Accept','2019-02-10 10:10:02'),(466069,'britwums','','Access-Accept','2019-02-10 10:10:03'),(918457,'mfantsipim','','Access-Accept','2019-10-23 13:50:05'),(466071,'affiliation','','Access-Accept','2019-02-10 10:10:04'),(466072,'capitalhill','','Access-Accept','2019-02-10 10:10:05'),(866981,'SoNM','','Access-Reject','2019-09-10 08:06:59'),(866982,'SoNM','','Access-Reject','2019-09-10 08:07:11'),(918456,'ekpetis','','Access-Accept','2019-10-23 13:46:02'),(466076,'capitalhill','','Access-Accept','2019-02-10 10:20:07'),(466077,'affiliation','','Access-Accept','2019-02-10 10:25:04'),(466078,'pempamsie','','Access-Accept','2019-02-10 10:25:43'),(466079,'mfantsipim','','Access-Accept','2019-02-10 10:30:02'),(466080,'britwums','','Access-Accept','2019-02-10 10:30:03'),(918455,'pempamsie','','Access-Accept','2019-10-23 13:45:43'),(866980,'SoNM','','Access-Reject','2019-09-10 08:06:48'),(466083,'capitalhill','','Access-Accept','2019-02-10 10:30:05'),(930670,'dodoos','','Access-Reject','2019-11-09 16:05:34'),(930669,'dodoos','','Access-Reject','2019-11-09 16:05:22'),(918454,'capitalhill','','Access-Accept','2019-10-23 13:40:08'),(466087,'affiliation','','Access-Accept','2019-02-10 10:40:04'),(466088,'capitalhill','','Access-Accept','2019-02-10 10:40:06'),(866979,'kumi','','Access-Reject','2019-09-10 08:06:45'),(466090,'pempamsie','','Access-Accept','2019-02-10 10:45:44'),(466091,'mfantsipim','','Access-Accept','2019-02-10 10:50:02'),(918453,'src_hostel','','Access-Accept','2019-10-23 13:34:54'),(466093,'britwums','','Access-Accept','2019-02-10 10:50:04'),(466094,'capitalhill','','Access-Accept','2019-02-10 10:50:05'),(466095,'affiliation','','Access-Accept','2019-02-10 10:55:04'),(918452,'ekpetis','','Access-Accept','2019-10-23 13:30:29'),(866978,'SoNM','','Access-Reject','2019-09-10 08:06:37'),(466098,'capitalhill','','Access-Accept','2019-02-10 11:00:05'),(466099,'pempamsie','','Access-Accept','2019-02-10 11:05:45'),(466100,'mfantsipim','','Access-Accept','2019-02-10 11:10:02'),(466101,'britwums','','Access-Accept','2019-02-10 11:10:03'),(918451,'mfantsipim','','Access-Accept','2019-10-23 13:30:06'),(466103,'affiliation','','Access-Accept','2019-02-10 11:10:04'),(466104,'capitalhill','','Access-Accept','2019-02-10 11:10:07'),(866977,'SoNM','','Access-Reject','2019-09-10 08:06:25'),(918450,'baduwa','','Access-Accept','2019-10-23 13:27:28'),(466107,'capitalhill','','Access-Accept','2019-02-10 11:20:05'),(466108,'QW6V9','0x0ebbc207cff393a771f0d49aa10fbc9b72','Access-Reject','2019-02-10 11:21:16'),(466109,'QW6V9','0x08c40deab60d065e4bb84ad46e9a5254bc','Access-Reject','2019-02-10 11:21:27'),(466110,'affiliation','','Access-Accept','2019-02-10 11:25:04'),(466111,'pempamsie','','Access-Accept','2019-02-10 11:25:44'),(466112,'britwums','','Access-Accept','2019-02-10 11:30:03'),(466113,'mfantsipim','','Access-Accept','2019-02-10 11:30:03'),(918449,'mfantsipim','','Access-Accept','2019-10-23 13:10:05'),(866976,'kumi','','Access-Reject','2019-09-10 08:06:14'),(466116,'capitalhill','','Access-Accept','2019-02-10 11:30:05'),(466117,'capitalhill','','Access-Accept','2019-02-10 11:40:05'),(918448,'mfantsipim','','Access-Accept','2019-10-23 12:50:05'),(466119,'affiliation','','Access-Accept','2019-02-10 11:40:05'),(866975,'SoNM','','Access-Reject','2019-09-10 08:06:13'),(466121,'pempamsie','','Access-Accept','2019-02-10 11:45:44'),(466122,'mfantsipim','','Access-Accept','2019-02-10 11:50:02'),(918447,'capitalhill','','Access-Accept','2019-10-23 12:40:06'),(466124,'britwums','','Access-Accept','2019-02-10 11:50:04'),(466125,'capitalhill','','Access-Accept','2019-02-10 11:50:05'),(466126,'affiliation','','Access-Accept','2019-02-10 11:55:04'),(918446,'src_hostel','','Access-Accept','2019-10-23 12:34:54'),(466128,'capitalhill','','Access-Accept','2019-02-10 12:00:05'),(866974,'SoNM','','Access-Reject','2019-09-10 08:06:02'),(466130,'pempamsie','','Access-Accept','2019-02-10 12:05:43'),(466131,'mfantsipim','','Access-Accept','2019-02-10 12:10:02'),(466132,'britwums','','Access-Accept','2019-02-10 12:10:03'),(918445,'mfantsipim','','Access-Accept','2019-10-23 12:30:05'),(466134,'affiliation','','Access-Accept','2019-02-10 12:10:04'),(466135,'capitalhill','','Access-Accept','2019-02-10 12:10:05'),(866973,'SoNM','','Access-Reject','2019-09-10 08:05:50'),(918444,'baduwa','','Access-Accept','2019-10-23 12:27:29'),(466138,'capitalhill','','Access-Accept','2019-02-10 12:20:05'),(466139,'affiliation','','Access-Accept','2019-02-10 12:25:04'),(466140,'pempamsie','','Access-Accept','2019-02-10 12:25:44'),(466141,'britwums','','Access-Accept','2019-02-10 12:30:03'),(918443,'SoNM','','Access-Accept','2019-10-23 12:25:04'),(466143,'mfantsipim','','Access-Accept','2019-02-10 12:30:04'),(866972,'kumi','','Access-Reject','2019-09-10 08:05:43'),(466145,'capitalhill','','Access-Accept','2019-02-10 12:30:07'),(918442,'anane-fenin','','Access-Accept','2019-10-23 12:10:16'),(466147,'affiliation','','Access-Accept','2019-02-10 12:40:04'),(466148,'capitalhill','','Access-Accept','2019-02-10 12:40:05'),(866971,'SoNM','','Access-Reject','2019-09-10 08:05:39'),(466150,'pempamsie','','Access-Accept','2019-02-10 12:45:44'),(466151,'britwums','','Access-Accept','2019-02-10 12:50:03'),(466152,'mfantsipim','','Access-Accept','2019-02-10 12:50:03'),(918441,'britwums','','Access-Accept','2019-10-23 12:10:11'),(466154,'capitalhill','','Access-Accept','2019-02-10 12:50:05'),(466155,'affiliation','','Access-Accept','2019-02-10 12:55:04'),(918440,'cegrad','','Access-Accept','2019-10-23 12:10:05'),(866970,'SoNM','','Access-Reject','2019-09-10 08:05:27'),(466158,'capitalhill','','Access-Accept','2019-02-10 13:00:05'),(466159,'Admin','0x5cc782882db76224a62538efd2af7c536d','Access-Reject','2019-02-10 13:02:11'),(466160,'pempamsie','','Access-Accept','2019-02-10 13:05:44'),(466161,'mfantsipim','','Access-Accept','2019-02-10 13:10:02'),(466162,'britwums','','Access-Accept','2019-02-10 13:10:03'),(918439,'mfantsipim','','Access-Accept','2019-10-23 12:10:05'),(466164,'affiliation','','Access-Accept','2019-02-10 13:10:04'),(466165,'capitalhill','','Access-Accept','2019-02-10 13:10:07'),(866969,'SoNM','','Access-Reject','2019-09-10 08:05:16'),(918438,'affiliation','','Access-Accept','2019-10-23 12:10:03'),(466168,'capitalhill','','Access-Accept','2019-02-10 13:20:05'),(466169,'affiliation','','Access-Accept','2019-02-10 13:25:04'),(466170,'pempamsie','','Access-Accept','2019-02-10 13:25:44'),(466171,'mfantsipim','','Access-Accept','2019-02-10 13:30:02'),(466172,'britwums','','Access-Accept','2019-02-10 13:30:03'),(918437,'mfantsipim','','Access-Accept','2019-10-23 11:50:05'),(866968,'kumi','','Access-Reject','2019-09-10 08:05:12'),(466175,'capitalhill','','Access-Accept','2019-02-10 13:30:06'),(918436,'capitalhill','','Access-Accept','2019-10-23 11:40:06'),(466177,'affiliation','','Access-Accept','2019-02-10 13:40:04'),(466178,'capitalhill','','Access-Accept','2019-02-10 13:40:05'),(866967,'SoNM','','Access-Reject','2019-09-10 08:05:04'),(466180,'pempamsie','','Access-Accept','2019-02-10 13:45:44'),(466181,'mfantsipim','','Access-Accept','2019-02-10 13:50:02'),(466182,'britwums','','Access-Accept','2019-02-10 13:50:03'),(918435,'src_hostel','','Access-Accept','2019-10-23 11:34:54'),(466184,'capitalhill','','Access-Accept','2019-02-10 13:50:06'),(466185,'affiliation','','Access-Accept','2019-02-10 13:55:04'),(918434,'mfantsipim','','Access-Accept','2019-10-23 11:30:05'),(866966,'SoNM','','Access-Reject','2019-09-10 08:04:53'),(466188,'capitalhill','','Access-Accept','2019-02-10 14:00:06'),(466189,'pempamsie','','Access-Accept','2019-02-10 14:05:44'),(918433,'baduwa','','Access-Accept','2019-10-23 11:27:28'),(466191,'britwums','','Access-Accept','2019-02-10 14:10:12'),(466192,'affiliation','','Access-Accept','2019-02-10 14:10:12'),(466193,'mfantsipim','','Access-Accept','2019-02-10 14:10:12'),(466194,'capitalhill','','Access-Accept','2019-02-10 14:10:14'),(866965,'SoNM','','Access-Reject','2019-09-10 08:04:41'),(918432,'pempamsie','','Access-Accept','2019-10-23 11:25:43'),(466197,'capitalhill','','Access-Accept','2019-02-10 14:20:09'),(927930,'dodoos','','Access-Reject','2019-11-09 06:18:24'),(466199,'affiliation','','Access-Accept','2019-02-10 14:25:04'),(466200,'pempamsie','','Access-Accept','2019-02-10 14:25:44'),(466201,'britwums','','Access-Accept','2019-02-10 14:30:03'),(466202,'mfantsipim','','Access-Accept','2019-02-10 14:30:03'),(918431,'pempamsie','','Access-Accept','2019-10-23 11:13:59'),(866964,'kumi','','Access-Reject','2019-09-10 08:04:40'),(466205,'capitalhill','','Access-Accept','2019-02-10 14:30:05'),(918430,'mfantsipim','','Access-Accept','2019-10-23 11:10:05'),(918429,'mfantsipim','','Access-Accept','2019-10-23 10:50:05'),(466208,'affiliation','','Access-Accept','2019-02-10 14:40:04'),(466209,'capitalhill','','Access-Accept','2019-02-10 14:40:06'),(866963,'SoNM','','Access-Reject','2019-09-10 08:04:29'),(466211,'pempamsie','','Access-Accept','2019-02-10 14:45:44'),(466212,'mfantsipim','','Access-Accept','2019-02-10 14:50:02'),(466213,'britwums','','Access-Accept','2019-02-10 14:50:04'),(918428,'capitalhill','','Access-Accept','2019-10-23 10:40:06'),(466215,'capitalhill','','Access-Accept','2019-02-10 14:50:10'),(466216,'affiliation','','Access-Accept','2019-02-10 14:55:04'),(918427,'src_hostel','','Access-Accept','2019-10-23 10:35:09'),(866962,'SoNM','','Access-Reject','2019-09-10 08:04:18'),(466219,'capitalhill','','Access-Accept','2019-02-10 15:00:05'),(466220,'pempamsie','','Access-Accept','2019-02-10 15:05:44'),(466221,'mfantsipim','','Access-Accept','2019-02-10 15:10:02'),(466222,'britwums','','Access-Accept','2019-02-10 15:10:03'),(918426,'mfantsipim','','Access-Accept','2019-10-23 10:30:05'),(466224,'affiliation','','Access-Accept','2019-02-10 15:10:04'),(466225,'capitalhill','','Access-Accept','2019-02-10 15:10:05'),(866961,'kumi','','Access-Reject','2019-09-10 08:04:09'),(918425,'baduwa','','Access-Accept','2019-10-23 10:27:28'),(466228,'capitalhill','','Access-Accept','2019-02-10 15:20:05'),(466229,'affiliation','','Access-Accept','2019-02-10 15:25:04'),(466230,'pempamsie','','Access-Accept','2019-02-10 15:25:44'),(466231,'dadukpo','0xa80dc3864cf0b6ae55a5e61e1fdff89e78','Access-Accept','2019-02-10 15:27:44'),(466232,'mfantsipim','','Access-Accept','2019-02-10 15:30:02'),(466233,'britwums','','Access-Accept','2019-02-10 15:30:03'),(918424,'SoNM','','Access-Accept','2019-10-23 10:25:03'),(866960,'SoNM','','Access-Reject','2019-09-10 08:04:06'),(466236,'capitalhill','','Access-Accept','2019-02-10 15:30:07'),(918423,'anane-fenin','','Access-Accept','2019-10-23 10:10:16'),(466238,'affiliation','','Access-Accept','2019-02-10 15:40:04'),(466239,'capitalhill','','Access-Accept','2019-02-10 15:40:05'),(866959,'SoNM','','Access-Reject','2019-09-10 08:03:55'),(466241,'pempamsie','','Access-Accept','2019-02-10 15:45:44'),(866958,'SoNM','','Access-Reject','2019-09-10 08:03:44'),(466243,'britwums','','Access-Accept','2019-02-10 15:50:03'),(918422,'cegrad','','Access-Accept','2019-10-23 10:10:06'),(466245,'mfantsipim','','Access-Accept','2019-02-10 15:50:04'),(466246,'capitalhill','','Access-Accept','2019-02-10 15:50:06'),(466247,'affiliation','','Access-Accept','2019-02-10 15:55:04'),(918421,'mfantsipim','','Access-Accept','2019-10-23 10:10:05'),(466249,'capitalhill','','Access-Accept','2019-02-10 16:00:06'),(866957,'kumi','','Access-Reject','2019-09-10 08:03:38'),(466251,'gadukpoh','0xe3aadc3f655510e5fcb6d13ba8d36344e9','Access-Accept','2019-02-10 16:01:01'),(466252,'pempamsie','','Access-Accept','2019-02-10 16:05:44'),(466253,'hdryu','0xcfdfc2bf71bffab651823f622a91ea2a69','Access-Reject','2019-02-10 16:07:05'),(466254,'britwums','','Access-Accept','2019-02-10 16:10:03'),(466255,'mfantsipim','','Access-Accept','2019-02-10 16:10:03'),(918420,'affiliation','','Access-Accept','2019-10-23 10:10:04'),(466257,'affiliation','','Access-Accept','2019-02-10 16:10:04'),(466258,'capitalhill','','Access-Accept','2019-02-10 16:10:05'),(866956,'SoNM','','Access-Reject','2019-09-10 08:03:32'),(918419,'mfantsipim','','Access-Accept','2019-10-23 09:58:38'),(466261,'capitalhill','','Access-Accept','2019-02-10 16:20:05'),(466262,'affiliation','','Access-Accept','2019-02-10 16:25:04'),(466263,'pempamsie','','Access-Accept','2019-02-10 16:25:44'),(866955,'SoNM','','Access-Reject','2019-09-10 08:03:21'),(466265,'mfantsipim','','Access-Accept','2019-02-10 16:30:02'),(466266,'britwums','','Access-Accept','2019-02-10 16:30:03'),(918418,'baduwa','','Access-Accept','2019-10-23 09:58:30'),(466268,'capitalhill','','Access-Accept','2019-02-10 16:30:07'),(466269,'qGMkM','0x5d8d3cb348279b37d5330991e39a421f1e','Access-Reject','2019-02-10 16:34:22'),(466270,'qGMkM','0x028d3cb348279b37d5330991e39a421f1e','Access-Reject','2019-02-10 16:35:03'),(930713,'dodoos','','Access-Reject','2019-11-09 16:13:19'),(918417,'capitalhill','','Access-Accept','2019-10-23 09:40:06'),(466273,'affiliation','','Access-Accept','2019-02-10 16:40:04'),(466274,'capitalhill','','Access-Accept','2019-02-10 16:40:05'),(866954,'SoNM','','Access-Reject','2019-09-10 08:03:09'),(466276,'pempamsie','','Access-Accept','2019-02-10 16:45:44'),(930712,'dodoos','','Access-Reject','2019-11-09 16:13:08'),(466278,'mfantsipim','','Access-Accept','2019-02-10 16:50:02'),(466279,'britwums','','Access-Accept','2019-02-10 16:50:03'),(918416,'src_hostel','','Access-Accept','2019-10-23 09:34:57'),(466281,'capitalhill','','Access-Accept','2019-02-10 16:50:06'),(466282,'affiliation','','Access-Accept','2019-02-10 16:55:04'),(866953,'kumi','','Access-Reject','2019-09-10 08:03:07'),(918415,'pempamsie','','Access-Accept','2019-10-23 09:05:43'),(466285,'capitalhill','','Access-Accept','2019-02-10 17:00:06'),(466286,'pempamsie','','Access-Accept','2019-02-10 17:05:44'),(466287,'mfantsipim','','Access-Accept','2019-02-10 17:10:02'),(466288,'britwums','','Access-Accept','2019-02-10 17:10:03'),(918414,'dodoos','','Access-Accept','2019-10-23 08:56:26'),(466290,'affiliation','','Access-Accept','2019-02-10 17:10:04'),(466291,'capitalhill','','Access-Accept','2019-02-10 17:10:05'),(866952,'SoNM','','Access-Reject','2019-09-10 08:02:58'),(466293,'SHZWc','0x8bfcc26812b71a355d3eb1743d6104fd31','Access-Reject','2019-02-10 17:15:55'),(466294,'SHZWc','0x013ebebe259062c2ee386d5cdcac731a31','Access-Reject','2019-02-10 17:19:15'),(918413,'mfantsipim','','Access-Accept','2019-10-23 08:50:05'),(466296,'capitalhill','','Access-Accept','2019-02-10 17:20:05'),(466297,'SHZWc','0x083201611185c3dac6d393bef8f3652f13','Access-Reject','2019-02-10 17:20:26'),(466298,'SHZWc','0xd868fe9682c5638e9e0069767cbbe42107','Access-Reject','2019-02-10 17:21:42'),(466299,'SHZWc','0xc410909c2310c763929f2c9d3a3a4bd185','Access-Reject','2019-02-10 17:22:22'),(466300,'SHZWc','0x3770f3bbafb9d1e568f39189db33db1545','Access-Reject','2019-02-10 17:22:55'),(466301,'affiliation','','Access-Accept','2019-02-10 17:25:04'),(466302,'pempamsie','','Access-Accept','2019-02-10 17:25:44'),(866951,'SoNM','','Access-Reject','2019-09-10 08:02:46'),(466304,'mfantsipim','','Access-Accept','2019-02-10 17:30:02'),(466305,'britwums','','Access-Accept','2019-02-10 17:30:03'),(918412,'ekpetis','','Access-Accept','2019-10-23 08:46:07'),(466307,'capitalhill','','Access-Accept','2019-02-10 17:30:05'),(466308,'SHZWc','0xb0ae02c78365239e68def98475af02f484','Access-Reject','2019-02-10 17:31:07'),(918411,'capitalhill','','Access-Accept','2019-10-23 08:40:06'),(466310,'affiliation','','Access-Accept','2019-02-10 17:40:04'),(466311,'capitalhill','','Access-Accept','2019-02-10 17:40:05'),(866950,'kumi','','Access-Reject','2019-09-10 08:02:36'),(466313,'pempamsie','','Access-Accept','2019-02-10 17:45:44'),(466314,'britwums','','Access-Accept','2019-02-10 17:50:04'),(918410,'src_hostel','','Access-Accept','2019-10-23 08:34:54'),(466316,'capitalhill','','Access-Accept','2019-02-10 17:50:05'),(466317,'mfantsipim','','Access-Accept','2019-02-10 17:50:07'),(466318,'affiliation','','Access-Accept','2019-02-10 17:55:04'),(866949,'SoNM','','Access-Reject','2019-09-10 08:02:35'),(918409,'mfantsipim','','Access-Accept','2019-10-23 08:30:05'),(466321,'capitalhill','','Access-Accept','2019-02-10 18:00:06'),(466322,'pempamsie','','Access-Accept','2019-02-10 18:05:44'),(466323,'mfantsipim','','Access-Accept','2019-02-10 18:10:02'),(466324,'britwums','','Access-Accept','2019-02-10 18:10:03'),(918408,'baduwa','','Access-Accept','2019-10-23 08:27:28'),(466326,'affiliation','','Access-Accept','2019-02-10 18:10:04'),(466327,'capitalhill','','Access-Accept','2019-02-10 18:10:05'),(918407,'SoNM','','Access-Accept','2019-10-23 08:25:03'),(866948,'SoNM','','Access-Reject','2019-09-10 08:02:23'),(918406,'anane-fenin','','Access-Accept','2019-10-23 08:10:15'),(466331,'capitalhill','','Access-Accept','2019-02-10 18:20:05'),(466332,'affiliation','','Access-Accept','2019-02-10 18:25:04'),(466333,'pempamsie','','Access-Accept','2019-02-10 18:25:44'),(866947,'SoNM','','Access-Reject','2019-09-10 08:02:12'),(466335,'britwums','','Access-Accept','2019-02-10 18:30:03'),(918405,'cegrad','','Access-Accept','2019-10-23 08:10:05'),(466337,'mfantsipim','','Access-Accept','2019-02-10 18:30:04'),(466338,'capitalhill','','Access-Accept','2019-02-10 18:30:05'),(918404,'mfantsipim','','Access-Accept','2019-10-23 08:10:05'),(466340,'affiliation','','Access-Accept','2019-02-10 18:40:04'),(466341,'capitalhill','','Access-Accept','2019-02-10 18:40:05'),(866946,'kumi','','Access-Reject','2019-09-10 08:02:05'),(466343,'pempamsie','','Access-Accept','2019-02-10 18:45:44'),(930711,'dodoos','','Access-Reject','2019-11-09 16:12:56'),(466345,'britwums','','Access-Accept','2019-02-10 18:50:03'),(466346,'mfantsipim','','Access-Accept','2019-02-10 18:50:03'),(918403,'affiliation','','Access-Accept','2019-10-23 08:10:04'),(466348,'capitalhill','','Access-Accept','2019-02-10 18:50:05'),(466349,'affiliation','','Access-Accept','2019-02-10 18:55:04'),(866945,'SoNM','','Access-Reject','2019-09-10 08:02:01'),(918402,'amanful','','Access-Accept','2019-10-23 08:00:05'),(466352,'capitalhill','','Access-Accept','2019-02-10 19:00:06'),(466353,'pempamsie','','Access-Accept','2019-02-10 19:05:44'),(930710,'dodoos','','Access-Reject','2019-11-09 16:12:44'),(930709,'dodoos','','Access-Reject','2019-11-09 16:12:33'),(930708,'dodoos','','Access-Reject','2019-11-09 16:12:21'),(930707,'dodoos','','Access-Reject','2019-11-09 16:12:10'),(466358,'mfantsipim','','Access-Accept','2019-02-10 19:10:02'),(918401,'dodoos','','Access-Accept','2019-10-23 07:56:26'),(466360,'affiliation','','Access-Accept','2019-02-10 19:10:04'),(466361,'capitalhill','','Access-Accept','2019-02-10 19:10:05'),(466362,'britwums','','Access-Accept','2019-02-10 19:10:05'),(866944,'SoNM','','Access-Reject','2019-09-10 08:01:49'),(918400,'mfantsipim','','Access-Accept','2019-10-23 07:50:05'),(466365,'capitalhill','','Access-Accept','2019-02-10 19:20:08'),(466366,'affiliation','','Access-Accept','2019-02-10 19:25:04'),(466367,'pempamsie','','Access-Accept','2019-02-10 19:25:44'),(866943,'SoNM','','Access-Reject','2019-09-10 08:01:38'),(466369,'britwums','','Access-Accept','2019-02-10 19:30:03'),(918399,'ekpetis','','Access-Accept','2019-10-23 07:46:06'),(466371,'capitalhill','','Access-Accept','2019-02-10 19:30:05'),(466372,'mfantsipim','','Access-Accept','2019-02-10 19:30:05'),(930595,'dodoos','','Access-Reject','2019-11-09 15:50:21'),(918398,'capitalhill','','Access-Accept','2019-10-23 07:40:07'),(466375,'affiliation','','Access-Accept','2019-02-10 19:40:04'),(466376,'capitalhill','','Access-Accept','2019-02-10 19:40:05'),(866942,'kumi','','Access-Reject','2019-09-10 08:01:34'),(466378,'pempamsie','','Access-Accept','2019-02-10 19:45:44'),(466379,'britwums','','Access-Accept','2019-02-10 19:50:03'),(466380,'mfantsipim','','Access-Accept','2019-02-10 19:50:03'),(918397,'src_hostel','','Access-Accept','2019-10-23 07:34:54'),(466382,'capitalhill','','Access-Accept','2019-02-10 19:50:05'),(466383,'affiliation','','Access-Accept','2019-02-10 19:55:04'),(866941,'SoNM','','Access-Reject','2019-09-10 08:01:26'),(918396,'mfantsipim','','Access-Accept','2019-10-23 07:30:05'),(466386,'capitalhill','','Access-Accept','2019-02-10 20:00:05'),(466387,'pempamsie','','Access-Accept','2019-02-10 20:05:44'),(466388,'britwums','','Access-Accept','2019-02-10 20:10:03'),(918395,'baduwa','','Access-Accept','2019-10-23 07:27:28'),(466390,'mfantsipim','','Access-Accept','2019-02-10 20:10:04'),(466391,'affiliation','','Access-Accept','2019-02-10 20:10:04'),(466392,'capitalhill','','Access-Accept','2019-02-10 20:10:05'),(866940,'SoNM','','Access-Reject','2019-09-10 08:01:15'),(918394,'britwums','','Access-Accept','2019-10-23 07:10:11'),(466395,'capitalhill','','Access-Accept','2019-02-10 20:20:05'),(466396,'affiliation','','Access-Accept','2019-02-10 20:25:04'),(466397,'pempamsie','','Access-Accept','2019-02-10 20:25:44'),(466398,'mfantsipim','','Access-Accept','2019-02-10 20:30:02'),(866939,'SoNM','','Access-Reject','2019-09-10 08:01:03'),(466400,'britwums','','Access-Accept','2019-02-10 20:30:03'),(918393,'mfantsipim','','Access-Accept','2019-10-23 07:10:05'),(466402,'capitalhill','','Access-Accept','2019-02-10 20:30:05'),(466403,'affiliation','','Access-Accept','2019-02-10 20:40:04'),(918392,'dodoos','','Access-Accept','2019-10-23 06:56:26'),(466405,'capitalhill','','Access-Accept','2019-02-10 20:40:05'),(866938,'kumi','','Access-Reject','2019-09-10 08:01:03'),(466407,'pempamsie','','Access-Accept','2019-02-10 20:45:44'),(918391,'mfantsipim','','Access-Accept','2019-10-23 06:50:06'),(466409,'britwums','','Access-Accept','2019-02-10 20:50:04'),(466410,'mfantsipim','','Access-Accept','2019-02-10 20:50:04'),(466411,'capitalhill','','Access-Accept','2019-02-10 20:50:08'),(466412,'affiliation','','Access-Accept','2019-02-10 20:55:04'),(866937,'SoNM','','Access-Reject','2019-09-10 08:00:52'),(918390,'ekpetis','','Access-Accept','2019-10-23 06:46:07'),(466415,'capitalhill','','Access-Accept','2019-02-10 21:00:05'),(466416,'pempamsie','','Access-Accept','2019-02-10 21:05:44'),(466417,'mfantsipim','','Access-Accept','2019-02-10 21:10:03'),(466418,'britwums','','Access-Accept','2019-02-10 21:10:04'),(918389,'pempamsie','','Access-Accept','2019-10-23 06:45:43'),(466420,'affiliation','','Access-Accept','2019-02-10 21:10:04'),(466421,'capitalhill','','Access-Accept','2019-02-10 21:10:05'),(866936,'SoNM','','Access-Reject','2019-09-10 08:00:41'),(918388,'capitalhill','','Access-Accept','2019-10-23 06:40:06'),(466424,'capitalhill','','Access-Accept','2019-02-10 21:20:05'),(466425,'affiliation','','Access-Accept','2019-02-10 21:25:04'),(466426,'pempamsie','','Access-Accept','2019-02-10 21:25:44'),(466427,'mfantsipim','','Access-Accept','2019-02-10 21:30:02'),(866935,'kumi','','Access-Reject','2019-09-10 08:00:32'),(466429,'britwums','','Access-Accept','2019-02-10 21:30:04'),(918387,'src_hostel','','Access-Accept','2019-10-23 06:34:54'),(466431,'capitalhill','','Access-Accept','2019-02-10 21:30:05'),(930594,'dodoos','','Access-Reject','2019-11-09 15:50:09'),(466433,'affiliation','','Access-Accept','2019-02-10 21:40:04'),(918386,'mfantsipim','','Access-Accept','2019-10-23 06:30:05'),(466435,'capitalhill','','Access-Accept','2019-02-10 21:40:05'),(866934,'SoNM','','Access-Reject','2019-09-10 08:00:29'),(466437,'pempamsie','','Access-Accept','2019-02-10 21:45:44'),(918385,'baduwa','','Access-Accept','2019-10-23 06:27:27'),(466439,'mfantsipim','','Access-Accept','2019-02-10 21:50:04'),(466440,'britwums','','Access-Accept','2019-02-10 21:50:05'),(466441,'capitalhill','','Access-Accept','2019-02-10 21:50:05'),(466442,'affiliation','','Access-Accept','2019-02-10 21:55:04'),(866933,'SoNM','','Access-Reject','2019-09-10 08:00:18'),(918384,'SoNM','','Access-Accept','2019-10-23 06:25:03'),(466445,'capitalhill','','Access-Accept','2019-02-10 22:00:05'),(466446,'pempamsie','','Access-Accept','2019-02-10 22:05:44'),(466447,'mfantsipim','','Access-Accept','2019-02-10 22:10:02'),(466448,'britwums','','Access-Accept','2019-02-10 22:10:03'),(918383,'anane-fenin','','Access-Accept','2019-10-23 06:10:15'),(466450,'affiliation','','Access-Accept','2019-02-10 22:10:04'),(466451,'capitalhill','','Access-Accept','2019-02-10 22:10:05'),(866932,'SoNM','','Access-Reject','2019-09-10 08:00:07'),(918382,'cegrad','','Access-Accept','2019-10-23 06:10:05'),(466454,'capitalhill','','Access-Accept','2019-02-10 22:20:05'),(466455,'affiliation','','Access-Accept','2019-02-10 22:25:04'),(466456,'pempamsie','','Access-Accept','2019-02-10 22:25:44'),(466457,'mfantsipim','','Access-Accept','2019-02-10 22:30:02'),(866931,'amanful','','Access-Accept','2019-09-10 08:00:02'),(466459,'britwums','','Access-Accept','2019-02-10 22:30:03'),(918381,'mfantsipim','','Access-Accept','2019-10-23 06:10:05'),(466461,'capitalhill','','Access-Accept','2019-02-10 22:30:05'),(466462,'affiliation','','Access-Accept','2019-02-10 22:40:04'),(918380,'affiliation','','Access-Accept','2019-10-23 06:10:03'),(466464,'capitalhill','','Access-Accept','2019-02-10 22:40:05'),(866930,'kumi','','Access-Reject','2019-09-10 08:00:01'),(466466,'pempamsie','','Access-Accept','2019-02-10 22:45:44'),(466467,'britwums','','Access-Accept','2019-02-10 22:50:03'),(918379,'dodoos','','Access-Accept','2019-10-23 05:56:25'),(466469,'capitalhill','','Access-Accept','2019-02-10 22:50:05'),(466470,'affiliation','','Access-Accept','2019-02-10 22:55:04'),(866929,'SoNM','','Access-Reject','2019-09-10 07:59:55'),(918378,'mfantsipim','','Access-Accept','2019-10-23 05:50:05'),(466473,'capitalhill','','Access-Accept','2019-02-10 23:00:06'),(466474,'pempamsie','','Access-Accept','2019-02-10 23:05:44'),(466475,'britwums','','Access-Accept','2019-02-10 23:10:04'),(918377,'ekpetis','','Access-Accept','2019-10-23 05:46:07'),(466477,'affiliation','','Access-Accept','2019-02-10 23:10:04'),(466478,'capitalhill','','Access-Accept','2019-02-10 23:10:05'),(866928,'SoNM','','Access-Reject','2019-09-10 07:59:44'),(918376,'capitalhill','','Access-Accept','2019-10-23 05:40:06'),(466481,'capitalhill','','Access-Accept','2019-02-10 23:20:05'),(466482,'affiliation','','Access-Accept','2019-02-10 23:25:04'),(466483,'pempamsie','','Access-Accept','2019-02-10 23:25:44'),(866927,'SoNM','','Access-Reject','2019-09-10 07:59:32'),(466485,'britwums','','Access-Accept','2019-02-10 23:30:03'),(918375,'src_hostel','','Access-Accept','2019-10-23 05:34:54'),(466487,'capitalhill','','Access-Accept','2019-02-10 23:30:05'),(466488,'affiliation','','Access-Accept','2019-02-10 23:40:04'),(918374,'mfantsipim','','Access-Accept','2019-10-23 05:30:05'),(466490,'capitalhill','','Access-Accept','2019-02-10 23:40:05'),(866926,'kumi','','Access-Reject','2019-09-10 07:59:30'),(466492,'pempamsie','','Access-Accept','2019-02-10 23:45:47'),(466493,'britwums','','Access-Accept','2019-02-10 23:50:03'),(918373,'baduwa','','Access-Accept','2019-10-23 05:27:28'),(466495,'capitalhill','','Access-Accept','2019-02-10 23:50:05'),(466496,'affiliation','','Access-Accept','2019-02-10 23:55:04'),(866925,'SoNM','','Access-Reject','2019-09-10 07:59:21'),(918372,'mfantsipim','','Access-Accept','2019-10-23 05:10:05'),(466499,'capitalhill','','Access-Accept','2019-02-11 00:00:05'),(466500,'pempamsie','','Access-Accept','2019-02-11 00:05:44'),(466501,'britwums','','Access-Accept','2019-02-11 00:10:03'),(466502,'affiliation','','Access-Accept','2019-02-11 00:10:04'),(918371,'dodoos','','Access-Accept','2019-10-23 04:56:26'),(466504,'capitalhill','','Access-Accept','2019-02-11 00:10:05'),(866924,'SoNM','','Access-Reject','2019-09-10 07:59:10'),(918370,'mfantsipim','','Access-Accept','2019-10-23 04:50:05'),(466507,'capitalhill','','Access-Accept','2019-02-11 00:20:06'),(466508,'affiliation','','Access-Accept','2019-02-11 00:25:04'),(466509,'pempamsie','','Access-Accept','2019-02-11 00:25:44'),(866923,'kumi','','Access-Reject','2019-09-10 07:58:58'),(466511,'britwums','','Access-Accept','2019-02-11 00:30:03'),(918369,'ekpetis','','Access-Accept','2019-10-23 04:46:06'),(466513,'capitalhill','','Access-Accept','2019-02-11 00:30:06'),(918368,'capitalhill','','Access-Accept','2019-10-23 04:40:06'),(466515,'affiliation','','Access-Accept','2019-02-11 00:40:04'),(466516,'capitalhill','','Access-Accept','2019-02-11 00:40:05'),(866922,'SoNM','','Access-Reject','2019-09-10 07:58:58'),(466518,'pempamsie','','Access-Accept','2019-02-11 00:45:44'),(466519,'britwums','','Access-Accept','2019-02-11 00:50:03'),(918367,'src_hostel','','Access-Accept','2019-10-23 04:34:54'),(466521,'capitalhill','','Access-Accept','2019-02-11 00:50:05'),(466522,'affiliation','','Access-Accept','2019-02-11 00:55:04'),(866921,'SoNM','','Access-Reject','2019-09-10 07:58:47'),(918366,'mfantsipim','','Access-Accept','2019-10-23 04:30:05'),(466525,'capitalhill','','Access-Accept','2019-02-11 01:00:05'),(466526,'pempamsie','','Access-Accept','2019-02-11 01:05:44'),(466527,'britwums','','Access-Accept','2019-02-11 01:10:04'),(918365,'baduwa','','Access-Accept','2019-10-23 04:27:27'),(466529,'affiliation','','Access-Accept','2019-02-11 01:10:04'),(466530,'capitalhill','','Access-Accept','2019-02-11 01:10:05'),(866920,'SoNM','','Access-Reject','2019-09-10 07:58:35'),(918364,'pempamsie','','Access-Accept','2019-10-23 04:25:43'),(466533,'capitalhill','','Access-Accept','2019-02-11 01:20:05'),(466534,'affiliation','','Access-Accept','2019-02-11 01:25:04'),(466535,'pempamsie','','Access-Accept','2019-02-11 01:25:44'),(466536,'britwums','','Access-Accept','2019-02-11 01:30:03'),(866919,'kumi','','Access-Reject','2019-09-10 07:58:27'),(918363,'SoNM','','Access-Accept','2019-10-23 04:25:03'),(466539,'capitalhill','','Access-Accept','2019-02-11 01:30:05'),(918362,'anane-fenin','','Access-Accept','2019-10-23 04:10:15'),(466541,'affiliation','','Access-Accept','2019-02-11 01:40:04'),(466542,'capitalhill','','Access-Accept','2019-02-11 01:40:05'),(866918,'SoNM','','Access-Reject','2019-09-10 07:58:24'),(466544,'pempamsie','','Access-Accept','2019-02-11 01:45:44'),(466545,'britwums','','Access-Accept','2019-02-11 01:50:03'),(918361,'mfantsipim','','Access-Accept','2019-10-23 04:10:05'),(466547,'capitalhill','','Access-Accept','2019-02-11 01:50:05'),(466548,'affiliation','','Access-Accept','2019-02-11 01:55:04'),(918360,'cegrad','','Access-Accept','2019-10-23 04:10:05'),(466550,'capitalhill','','Access-Accept','2019-02-11 02:00:05'),(866917,'SoNM','','Access-Reject','2019-09-10 07:58:12'),(466552,'pempamsie','','Access-Accept','2019-02-11 02:05:44'),(466553,'britwums','','Access-Accept','2019-02-11 02:10:03'),(466554,'affiliation','','Access-Accept','2019-02-11 02:10:04'),(918359,'affiliation','','Access-Accept','2019-10-23 04:10:03'),(466556,'capitalhill','','Access-Accept','2019-02-11 02:10:05'),(866916,'SoNM','','Access-Reject','2019-09-10 07:58:01'),(918358,'dodoos','','Access-Accept','2019-10-23 03:56:25'),(466559,'capitalhill','','Access-Accept','2019-02-11 02:20:05'),(466560,'affiliation','','Access-Accept','2019-02-11 02:25:04'),(466561,'pempamsie','','Access-Accept','2019-02-11 02:25:44'),(866915,'kumi','','Access-Reject','2019-09-10 07:57:56'),(918357,'mfantsipim','','Access-Accept','2019-10-23 03:50:05'),(466564,'britwums','','Access-Accept','2019-02-11 02:30:05'),(466565,'capitalhill','','Access-Accept','2019-02-11 02:30:05'),(466566,'affiliation','','Access-Accept','2019-02-11 02:40:04'),(918356,'ekpetis','','Access-Accept','2019-10-23 03:46:06'),(466568,'capitalhill','','Access-Accept','2019-02-11 02:40:05'),(866914,'SoNM','','Access-Reject','2019-09-10 07:57:50'),(466570,'pempamsie','','Access-Accept','2019-02-11 02:45:44'),(466571,'britwums','','Access-Accept','2019-02-11 02:50:03'),(918355,'capitalhill','','Access-Accept','2019-10-23 03:40:06'),(466573,'capitalhill','','Access-Accept','2019-02-11 02:50:05'),(466574,'affiliation','','Access-Accept','2019-02-11 02:55:04'),(866913,'SoNM','','Access-Reject','2019-09-10 07:57:38'),(918354,'src_hostel','','Access-Accept','2019-10-23 03:34:54'),(466577,'capitalhill','','Access-Accept','2019-02-11 03:00:05'),(466578,'pempamsie','','Access-Accept','2019-02-11 03:05:44'),(466579,'britwums','','Access-Accept','2019-02-11 03:10:03'),(466580,'affiliation','','Access-Accept','2019-02-11 03:10:04'),(918353,'mfantsipim','','Access-Accept','2019-10-23 03:30:05'),(466582,'capitalhill','','Access-Accept','2019-02-11 03:10:05'),(866912,'SoNM','','Access-Reject','2019-09-10 07:57:27'),(918352,'baduwa','','Access-Accept','2019-10-23 03:27:27'),(466585,'capitalhill','','Access-Accept','2019-02-11 03:20:05'),(466586,'affiliation','','Access-Accept','2019-02-11 03:25:04'),(466587,'pempamsie','','Access-Accept','2019-02-11 03:25:44'),(866911,'kumi','','Access-Reject','2019-09-10 07:57:25'),(466589,'britwums','','Access-Accept','2019-02-11 03:30:03'),(918351,'mfantsipim','','Access-Accept','2019-10-23 03:10:05'),(466591,'capitalhill','','Access-Accept','2019-02-11 03:30:06'),(466592,'affiliation','','Access-Accept','2019-02-11 03:40:04'),(918350,'dodoos','','Access-Accept','2019-10-23 02:56:25'),(466594,'capitalhill','','Access-Accept','2019-02-11 03:40:05'),(866910,'SoNM','','Access-Reject','2019-09-10 07:57:15'),(466596,'pempamsie','','Access-Accept','2019-02-11 03:45:44'),(466597,'britwums','','Access-Accept','2019-02-11 03:50:03'),(918349,'mfantsipim','','Access-Accept','2019-10-23 02:50:05'),(466599,'capitalhill','','Access-Accept','2019-02-11 03:50:05'),(466600,'affiliation','','Access-Accept','2019-02-11 03:55:04'),(866909,'SoNM','','Access-Reject','2019-09-10 07:57:04'),(918348,'ekpetis','','Access-Accept','2019-10-23 02:46:06'),(466603,'capitalhill','','Access-Accept','2019-02-11 04:00:05'),(466604,'pempamsie','','Access-Accept','2019-02-11 04:05:44'),(466605,'britwums','','Access-Accept','2019-02-11 04:10:03'),(466606,'affiliation','','Access-Accept','2019-02-11 04:10:04'),(918347,'capitalhill','','Access-Accept','2019-10-23 02:40:06'),(466608,'capitalhill','','Access-Accept','2019-02-11 04:10:05'),(866908,'kumi','','Access-Reject','2019-09-10 07:56:54'),(918346,'src_hostel','','Access-Accept','2019-10-23 02:34:54'),(466611,'capitalhill','','Access-Accept','2019-02-11 04:20:05'),(466612,'affiliation','','Access-Accept','2019-02-11 04:25:04'),(466613,'pempamsie','','Access-Accept','2019-02-11 04:25:44'),(866907,'SoNM','','Access-Reject','2019-09-10 07:56:53'),(466615,'britwums','','Access-Accept','2019-02-11 04:30:03'),(918345,'mfantsipim','','Access-Accept','2019-10-23 02:30:05'),(466617,'capitalhill','','Access-Accept','2019-02-11 04:30:06'),(466618,'affiliation','','Access-Accept','2019-02-11 04:40:04'),(918344,'baduwa','','Access-Accept','2019-10-23 02:27:27'),(466620,'capitalhill','','Access-Accept','2019-02-11 04:40:05'),(866906,'SoNM','','Access-Reject','2019-09-10 07:56:41'),(466622,'pempamsie','','Access-Accept','2019-02-11 04:45:44'),(466623,'britwums','','Access-Accept','2019-02-11 04:50:03'),(918343,'SoNM','','Access-Accept','2019-10-23 02:25:04'),(466625,'capitalhill','','Access-Accept','2019-02-11 04:50:05'),(466626,'affiliation','','Access-Accept','2019-02-11 04:55:04'),(866905,'SoNM','','Access-Reject','2019-09-10 07:56:30'),(918342,'anane-fenin','','Access-Accept','2019-10-23 02:10:14'),(466629,'capitalhill','','Access-Accept','2019-02-11 05:00:05'),(466630,'pempamsie','','Access-Accept','2019-02-11 05:05:44'),(466631,'britwums','','Access-Accept','2019-02-11 05:10:03'),(466632,'affiliation','','Access-Accept','2019-02-11 05:10:04'),(918341,'britwums','','Access-Accept','2019-10-23 02:10:11'),(466634,'capitalhill','','Access-Accept','2019-02-11 05:10:05'),(866904,'kumi','','Access-Reject','2019-09-10 07:56:23'),(918340,'cegrad','','Access-Accept','2019-10-23 02:10:05'),(466637,'capitalhill','','Access-Accept','2019-02-11 05:20:05'),(466638,'affiliation','','Access-Accept','2019-02-11 05:25:04'),(466639,'pempamsie','','Access-Accept','2019-02-11 05:25:44'),(866903,'SoNM','','Access-Reject','2019-09-10 07:56:18'),(466641,'britwums','','Access-Accept','2019-02-11 05:30:04'),(918339,'mfantsipim','','Access-Accept','2019-10-23 02:10:05'),(466643,'capitalhill','','Access-Accept','2019-02-11 05:30:05'),(466644,'affiliation','','Access-Accept','2019-02-11 05:40:04'),(918338,'affiliation','','Access-Accept','2019-10-23 02:10:04'),(466646,'capitalhill','','Access-Accept','2019-02-11 05:40:05'),(866902,'SoNM','','Access-Reject','2019-09-10 07:56:07'),(466648,'pempamsie','','Access-Accept','2019-02-11 05:45:44'),(930706,'dodoos','','Access-Reject','2019-11-09 16:11:58'),(466650,'britwums','','Access-Accept','2019-02-11 05:50:03'),(918337,'pempamsie','','Access-Accept','2019-10-23 02:05:43'),(466652,'capitalhill','','Access-Accept','2019-02-11 05:50:05'),(466653,'affiliation','','Access-Accept','2019-02-11 05:55:04'),(866901,'SoNM','','Access-Reject','2019-09-10 07:55:55'),(918336,'dodoos','','Access-Accept','2019-10-23 01:56:25'),(466656,'capitalhill','','Access-Accept','2019-02-11 06:00:05'),(466657,'pempamsie','','Access-Accept','2019-02-11 06:05:44'),(466658,'britwums','','Access-Accept','2019-02-11 06:10:03'),(466659,'affiliation','','Access-Accept','2019-02-11 06:10:04'),(918335,'mfantsipim','','Access-Accept','2019-10-23 01:50:05'),(466661,'capitalhill','','Access-Accept','2019-02-11 06:10:05'),(930618,'dodoos','','Access-Reject','2019-11-09 15:54:14'),(866900,'kumi','','Access-Reject','2019-09-10 07:55:52'),(466664,'cegrad','','Access-Accept','2019-02-11 06:15:57'),(466665,'SoNM','','Access-Accept','2019-02-11 06:15:59'),(918334,'ekpetis','','Access-Accept','2019-10-23 01:46:06'),(466667,'capitalhill','','Access-Accept','2019-02-11 06:20:08'),(466668,'affiliation','','Access-Accept','2019-02-11 06:25:04'),(466669,'pempamsie','','Access-Accept','2019-02-11 06:25:54'),(866899,'SoNM','','Access-Reject','2019-09-10 07:55:44'),(466671,'SoNM','','Access-Accept','2019-02-11 06:30:02'),(466672,'britwums','','Access-Accept','2019-02-11 06:30:03'),(918333,'capitalhill','','Access-Accept','2019-10-23 01:40:06'),(466674,'capitalhill','','Access-Accept','2019-02-11 06:30:06'),(466675,'affiliation','','Access-Accept','2019-02-11 06:40:04'),(918332,'src_hostel','','Access-Accept','2019-10-23 01:34:54'),(466677,'capitalhill','','Access-Accept','2019-02-11 06:40:08'),(866898,'SoNM','','Access-Reject','2019-09-10 07:55:33'),(466679,'pempamsie','','Access-Accept','2019-02-11 06:45:44'),(466680,'SoNM','','Access-Accept','2019-02-11 06:50:02'),(466681,'britwums','','Access-Accept','2019-02-11 06:50:04'),(918331,'mfantsipim','','Access-Accept','2019-10-23 01:30:05'),(466683,'capitalhill','','Access-Accept','2019-02-11 06:50:05'),(466684,'affiliation','','Access-Accept','2019-02-11 06:55:04'),(866897,'SoNM','','Access-Reject','2019-09-10 07:55:21'),(918330,'baduwa','','Access-Accept','2019-10-23 01:27:27'),(466687,'capitalhill','','Access-Accept','2019-02-11 07:00:06'),(851828,'kumi','','Access-Reject','2019-09-06 08:43:40'),(466689,'pempamsie','','Access-Accept','2019-02-11 07:05:44'),(466690,'cegrad','','Access-Accept','2019-02-11 07:10:02'),(466691,'SoNM','','Access-Accept','2019-02-11 07:10:02'),(466692,'britwums','','Access-Accept','2019-02-11 07:10:03'),(466693,'affiliation','','Access-Accept','2019-02-11 07:10:04'),(466694,'capitalhill','','Access-Accept','2019-02-11 07:10:06'),(866896,'kumi','','Access-Reject','2019-09-10 07:55:21'),(466696,'capitalhill','','Access-Accept','2019-02-11 07:20:05'),(466697,'QW6V9','0x79405abfcf5fea770dc321f39d1666bb20','Access-Reject','2019-02-11 07:22:29'),(466698,'QW6V9','0x452517720de46816d9cdd3e979b1fdfabf','Access-Reject','2019-02-11 07:23:07'),(466699,'QW6V9','0xd82517720de46816d9cdd3e979b1fdfabf','Access-Reject','2019-02-11 07:23:14'),(466700,'QW6V9','0xaf2517720de46816d9cdd3e979b1fdfabf','Access-Reject','2019-02-11 07:23:19'),(466701,'QW6V9','0x7a2517720de46816d9cdd3e979b1fdfabf','Access-Reject','2019-02-11 07:23:29'),(466702,'QW6V9','0xb0904aedbdd22a30d2792f36c37dfa7b42','Access-Reject','2019-02-11 07:24:21'),(466703,'affiliation','','Access-Accept','2019-02-11 07:25:05'),(466704,'pempamsie','','Access-Accept','2019-02-11 07:25:44'),(466705,'timothybenjamin0208 @gmail.com','0xbc93f326e9fc401f59857cd45e699cd5c5','Access-Reject','2019-02-11 07:28:09'),(866895,'SoNM','','Access-Reject','2019-09-10 07:55:10'),(466707,'SoNM','','Access-Accept','2019-02-11 07:30:02'),(466708,'britwums','','Access-Accept','2019-02-11 07:30:03'),(466709,'capitalhill','','Access-Accept','2019-02-11 07:30:06'),(466710,'affiliation','','Access-Accept','2019-02-11 07:40:05'),(466711,'capitalhill','','Access-Accept','2019-02-11 07:40:07'),(866894,'SoNM','','Access-Reject','2019-09-10 07:54:58'),(466713,'pempamsie','','Access-Accept','2019-02-11 07:45:44'),(466714,'SoNM','','Access-Accept','2019-02-11 07:50:03'),(466715,'britwums','','Access-Accept','2019-02-11 07:50:03'),(466716,'capitalhill','','Access-Accept','2019-02-11 07:50:05'),(466717,'dadukpo','0x41dcbbaae6b852006d4ac2bd0eae3c5cda','Access-Accept','2019-02-11 07:54:20'),(466718,'dadukpo','0x43dcbbaae6b852006d4ac2bd0eae3c5cda','Access-Reject','2019-02-11 07:54:22'),(466719,'affiliation','','Access-Accept','2019-02-11 07:55:05'),(866893,'kumi','','Access-Reject','2019-09-10 07:54:50'),(466721,'capitalhill','','Access-Accept','2019-02-11 08:00:05'),(466722,'pempamsie','','Access-Accept','2019-02-11 08:05:44'),(466723,'cegrad','','Access-Accept','2019-02-11 08:10:01'),(466724,'SoNM','','Access-Accept','2019-02-11 08:10:02'),(466725,'britwums','','Access-Accept','2019-02-11 08:10:03'),(466726,'capitalhill','','Access-Accept','2019-02-11 08:10:06'),(466727,'affiliation','','Access-Accept','2019-02-11 08:10:06'),(866892,'SoNM','','Access-Reject','2019-09-10 07:54:47'),(466729,'capitalhill','','Access-Accept','2019-02-11 08:20:06'),(918329,'mfantsipim','','Access-Accept','2019-10-23 01:10:05'),(466731,'affiliation','','Access-Accept','2019-02-11 08:25:05'),(466732,'pempamsie','','Access-Accept','2019-02-11 08:25:44'),(466733,'SoNM','','Access-Accept','2019-02-11 08:30:03'),(918328,'dodoos','','Access-Accept','2019-10-23 00:56:26'),(866891,'SoNM','','Access-Reject','2019-09-10 07:54:35'),(466736,'britwums','','Access-Accept','2019-02-11 08:30:06'),(466737,'capitalhill','','Access-Accept','2019-02-11 08:30:08'),(918327,'mfantsipim','','Access-Accept','2019-10-23 00:50:05'),(466739,'affiliation','','Access-Accept','2019-02-11 08:40:05'),(466740,'capitalhill','','Access-Accept','2019-02-11 08:40:05'),(866890,'SoNM','','Access-Reject','2019-09-10 07:54:24'),(466742,'pempamsie','','Access-Accept','2019-02-11 08:45:44'),(466743,'dadukpo','0x193515b310f7cf9f49764bde20050eeb12','Access-Accept','2019-02-11 08:45:52'),(918326,'ekpetis','','Access-Accept','2019-10-23 00:46:06'),(466745,'SoNM','','Access-Accept','2019-02-11 08:50:02'),(466746,'britwums','','Access-Accept','2019-02-11 08:50:03'),(466747,'capitalhill','','Access-Accept','2019-02-11 08:50:06'),(466748,'affiliation','','Access-Accept','2019-02-11 08:55:05'),(466749,'capitalhill','','Access-Accept','2019-02-11 09:00:47'),(918325,'capitalhill','','Access-Accept','2019-10-23 00:40:06'),(866889,'kumi','','Access-Reject','2019-09-10 07:54:19'),(466752,'pempamsie','','Access-Accept','2019-02-11 09:05:44'),(918324,'src_hostel','','Access-Accept','2019-10-23 00:34:54'),(466754,'SoNM','','Access-Accept','2019-02-11 09:10:03'),(466755,'britwums','','Access-Accept','2019-02-11 09:10:03'),(466756,'cegrad','','Access-Accept','2019-02-11 09:10:04'),(466757,'affiliation','','Access-Accept','2019-02-11 09:10:05'),(466758,'capitalhill','','Access-Accept','2019-02-11 09:10:06'),(866888,'SoNM','','Access-Reject','2019-09-10 07:54:13'),(918323,'mfantsipim','','Access-Accept','2019-10-23 00:30:05'),(466761,'capitalhill','','Access-Accept','2019-02-11 09:20:06'),(466762,'affiliation','','Access-Accept','2019-02-11 09:25:05'),(466763,'pempamsie','','Access-Accept','2019-02-11 09:25:44'),(866887,'SoNM','','Access-Reject','2019-09-10 07:54:01'),(918322,'baduwa','','Access-Accept','2019-10-23 00:27:27'),(466766,'SoNM','','Access-Accept','2019-02-11 09:30:02'),(466767,'britwums','','Access-Accept','2019-02-11 09:30:03'),(466768,'capitalhill','','Access-Accept','2019-02-11 09:30:07'),(918321,'SoNM','','Access-Accept','2019-10-23 00:25:03'),(466770,'affiliation','','Access-Accept','2019-02-11 09:40:05'),(466771,'capitalhill','','Access-Accept','2019-02-11 09:40:06'),(866886,'SoNM','','Access-Reject','2019-09-10 07:53:50'),(466773,'pempamsie','','Access-Accept','2019-02-11 09:45:44'),(918320,'anane-fenin','','Access-Accept','2019-10-23 00:10:14'),(466775,'SoNM','','Access-Accept','2019-02-11 09:50:03'),(466776,'capitalhill','','Access-Accept','2019-02-11 09:50:06'),(466777,'britwums','','Access-Accept','2019-02-11 09:50:06'),(466778,'affiliation','','Access-Accept','2019-02-11 09:55:05'),(466779,'mfantsipim','','Access-Accept','2019-02-11 09:56:25'),(866885,'kumi','','Access-Reject','2019-09-10 07:53:48'),(918319,'mfantsipim','','Access-Accept','2019-10-23 00:10:05'),(466782,'capitalhill','','Access-Accept','2019-02-11 10:00:08'),(466783,'pempamsie','','Access-Accept','2019-02-11 10:05:44'),(466784,'cegrad','','Access-Accept','2019-02-11 10:10:01'),(466785,'mfantsipim','','Access-Accept','2019-02-11 10:10:01'),(918318,'cegrad','','Access-Accept','2019-10-23 00:10:05'),(466787,'britwums','','Access-Accept','2019-02-11 10:10:03'),(466788,'affiliation','','Access-Accept','2019-02-11 10:10:05'),(466789,'SoNM','','Access-Accept','2019-02-11 10:10:05'),(466790,'capitalhill','','Access-Accept','2019-02-11 10:10:06'),(866884,'SoNM','','Access-Reject','2019-09-10 07:53:38'),(918317,'affiliation','','Access-Accept','2019-10-23 00:10:03'),(466793,'capitalhill','','Access-Accept','2019-02-11 10:20:07'),(466794,'affiliation','','Access-Accept','2019-02-11 10:25:52'),(466795,'pempamsie','','Access-Accept','2019-02-11 10:25:53'),(466796,'mfantsipim','','Access-Accept','2019-02-11 10:30:01'),(866883,'SoNM','','Access-Reject','2019-09-10 07:53:27'),(918316,'amanful','','Access-Accept','2019-10-23 00:00:06'),(466799,'SoNM','','Access-Accept','2019-02-11 10:30:02'),(466800,'britwums','','Access-Accept','2019-02-11 10:30:03'),(466801,'capitalhill','','Access-Accept','2019-02-11 10:30:06'),(918315,'dodoos','','Access-Accept','2019-10-22 23:56:25'),(466803,'affiliation','','Access-Accept','2019-02-11 10:40:05'),(466804,'capitalhill','','Access-Accept','2019-02-11 10:40:06'),(866882,'kumi','','Access-Reject','2019-09-10 07:53:16'),(466806,'pempamsie','','Access-Accept','2019-02-11 10:45:44'),(466807,'mfantsipim','','Access-Accept','2019-02-11 10:50:01'),(918314,'mfantsipim','','Access-Accept','2019-10-22 23:50:05'),(466809,'capitalhill','','Access-Accept','2019-02-11 10:50:56'),(466810,'SoNM','','Access-Accept','2019-02-11 10:50:58'),(466811,'britwums','','Access-Accept','2019-02-11 10:51:00'),(466812,'affiliation','','Access-Accept','2019-02-11 10:55:19'),(866881,'SoNM','','Access-Reject','2019-09-10 07:53:16'),(918313,'ekpetis','','Access-Accept','2019-10-22 23:46:07'),(466815,'capitalhill','','Access-Accept','2019-02-11 11:00:06'),(466816,'pempamsie','','Access-Accept','2019-02-11 11:06:16'),(466817,'mfantsipim','','Access-Accept','2019-02-11 11:10:38'),(466818,'britwums','','Access-Accept','2019-02-11 11:10:38'),(466819,'affiliation','','Access-Accept','2019-02-11 11:10:38'),(918312,'pempamsie','','Access-Accept','2019-10-22 23:45:43'),(466821,'cegrad','','Access-Accept','2019-02-11 11:10:39'),(466822,'SoNM','','Access-Accept','2019-02-11 11:10:39'),(466823,'capitalhill','','Access-Accept','2019-02-11 11:10:40'),(866880,'SoNM','','Access-Reject','2019-09-10 07:53:04'),(918311,'capitalhill','','Access-Accept','2019-10-22 23:40:06'),(466826,'capitalhill','','Access-Accept','2019-02-11 11:20:07'),(466827,'affiliation','','Access-Accept','2019-02-11 11:25:05'),(466828,'pempamsie','','Access-Accept','2019-02-11 11:26:04'),(918310,'src_hostel','','Access-Accept','2019-10-22 23:34:54'),(466830,'mfantsipim','','Access-Accept','2019-02-11 11:30:34'),(466831,'capitalhill','','Access-Accept','2019-02-11 11:30:34'),(866879,'SoNM','','Access-Reject','2019-09-10 07:52:53'),(466833,'SoNM','','Access-Accept','2019-02-11 11:30:35'),(466834,'britwums','','Access-Accept','2019-02-11 11:30:35'),(918309,'mfantsipim','','Access-Accept','2019-10-22 23:30:05'),(466836,'affiliation','','Access-Accept','2019-02-11 11:40:05'),(466837,'capitalhill','','Access-Accept','2019-02-11 11:40:11'),(866878,'kumi','','Access-Reject','2019-09-10 07:52:45'),(466839,'pempamsie','','Access-Accept','2019-02-11 11:45:44'),(466840,'capitalhill','','Access-Accept','2019-02-11 11:50:24'),(466841,'SoNM','','Access-Accept','2019-02-11 11:50:24'),(918308,'baduwa','','Access-Accept','2019-10-22 23:27:28'),(466843,'mfantsipim','','Access-Accept','2019-02-11 11:50:25'),(466844,'britwums','','Access-Accept','2019-02-11 11:50:25'),(466845,'affiliation','','Access-Accept','2019-02-11 11:55:05'),(866877,'SoNM','','Access-Reject','2019-09-10 07:52:41'),(918307,'mfantsipim','','Access-Accept','2019-10-22 23:10:05'),(466848,'capitalhill','','Access-Accept','2019-02-11 12:00:06'),(466849,'pempamsie','','Access-Accept','2019-02-11 12:05:44'),(466850,'cegrad','','Access-Accept','2019-02-11 12:10:01'),(466851,'mfantsipim','','Access-Accept','2019-02-11 12:10:01'),(466852,'SoNM','','Access-Accept','2019-02-11 12:10:01'),(918306,'dodoos','','Access-Accept','2019-10-22 22:56:25'),(466854,'britwums','','Access-Accept','2019-02-11 12:10:02'),(466855,'affiliation','','Access-Accept','2019-02-11 12:10:05'),(466856,'capitalhill','','Access-Accept','2019-02-11 12:10:06'),(866876,'SoNM','','Access-Reject','2019-09-10 07:52:30'),(918305,'mfantsipim','','Access-Accept','2019-10-22 22:50:05'),(466859,'capitalhill','','Access-Accept','2019-02-11 12:20:06'),(466860,'k2k92','0xcb228f86618dadf7b95d6e11f2e730d217','Access-Reject','2019-02-11 12:24:03'),(466861,'affiliation','','Access-Accept','2019-02-11 12:25:08'),(466862,'pempamsie','','Access-Accept','2019-02-11 12:26:02'),(466863,'mfantsipim','','Access-Accept','2019-02-11 12:30:01'),(466864,'SoNM','','Access-Accept','2019-02-11 12:30:02'),(866875,'SoNM','','Access-Reject','2019-09-10 07:52:18'),(918304,'ekpetis','','Access-Accept','2019-10-22 22:46:06'),(466867,'britwums','','Access-Accept','2019-02-11 12:30:03'),(466868,'capitalhill','','Access-Accept','2019-02-11 12:30:06'),(918303,'capitalhill','','Access-Accept','2019-10-22 22:40:06'),(466870,'affiliation','','Access-Accept','2019-02-11 12:40:05'),(466871,'capitalhill','','Access-Accept','2019-02-11 12:40:06'),(866874,'kumi','','Access-Reject','2019-09-10 07:52:14'),(466873,'pempamsie','','Access-Accept','2019-02-11 12:45:44'),(466874,'SoNM','','Access-Accept','2019-02-11 12:50:02'),(918302,'src_hostel','','Access-Accept','2019-10-22 22:34:54'),(466876,'mfantsipim','','Access-Accept','2019-02-11 12:50:02'),(466877,'britwums','','Access-Accept','2019-02-11 12:50:03'),(466878,'capitalhill','','Access-Accept','2019-02-11 12:50:14'),(466879,'affiliation','','Access-Accept','2019-02-11 12:55:05'),(866873,'SoNM','','Access-Reject','2019-09-10 07:52:07'),(918301,'mfantsipim','','Access-Accept','2019-10-22 22:30:05'),(466882,'capitalhill','','Access-Accept','2019-02-11 13:00:06'),(466883,'pempamsie','','Access-Accept','2019-02-11 13:05:44'),(466884,'Tq6yq','0xdd868aeadd98a0d2ed56cb57b0a728d407','Access-Reject','2019-02-11 13:08:15'),(466885,'Tq6yq','0x75b58c9548b01294e23ff03387151e3d26','Access-Reject','2019-02-11 13:08:53'),(466886,'Tq6yq','0xe48cd56390b928b55a2a7713dd0c805e71','Access-Reject','2019-02-11 13:09:44'),(466887,'cegrad','','Access-Accept','2019-02-11 13:10:01'),(466888,'mfantsipim','','Access-Accept','2019-02-11 13:10:01'),(918300,'baduwa','','Access-Accept','2019-10-22 22:27:27'),(466890,'britwums','','Access-Accept','2019-02-11 13:10:03'),(466891,'SoNM','','Access-Accept','2019-02-11 13:10:03'),(466892,'affiliation','','Access-Accept','2019-02-11 13:10:05'),(466893,'capitalhill','','Access-Accept','2019-02-11 13:10:06'),(466894,'Tq6yq','0xd5c34a6704f65c9ec1e63c531996771468','Access-Reject','2019-02-11 13:10:38'),(929699,'dodoos','','Access-Reject','2019-11-09 13:01:44'),(466896,'Tq6yq','0x4954eecf91826993e2b2d299aed779036d','Access-Reject','2019-02-11 13:12:59'),(466897,'Tq6yq','0xe2e0c7cc50b3dbf267ae93d07feedc7084','Access-Reject','2019-02-11 13:13:20'),(866872,'SoNM','','Access-Reject','2019-09-10 07:51:55'),(918299,'SoNM','','Access-Accept','2019-10-22 22:25:03'),(466900,'capitalhill','','Access-Accept','2019-02-11 13:20:06'),(466901,'affiliation','','Access-Accept','2019-02-11 13:25:05'),(466902,'pempamsie','','Access-Accept','2019-02-11 13:25:44'),(466903,'K2K92','0x899639d979215c04be81dd26575508edc8','Access-Reject','2019-02-11 13:25:51'),(466904,'k2k92','0xee63ce15f14ec53131b5f84c3f2eef3012','Access-Reject','2019-02-11 13:26:32'),(466905,'k2k92','0xc41e5e43db37b96318061fe593b2799f13','Access-Reject','2019-02-11 13:27:18'),(466906,'k2k92','0x611e5e43db37b96318061fe593b2799f13','Access-Reject','2019-02-11 13:29:11'),(466907,'mfantsipim','','Access-Accept','2019-02-11 13:30:02'),(466908,'SoNM','','Access-Accept','2019-02-11 13:30:02'),(866871,'SoNM','','Access-Reject','2019-09-10 07:51:44'),(918298,'anane-fenin','','Access-Accept','2019-10-22 22:10:14'),(466911,'britwums','','Access-Accept','2019-02-11 13:30:03'),(466912,'capitalhill','','Access-Accept','2019-02-11 13:30:06'),(466913,'capitalhill','','Access-Accept','2019-02-11 13:40:43'),(918297,'cegrad','','Access-Accept','2019-10-22 22:10:05'),(466915,'affiliation','','Access-Accept','2019-02-11 13:40:44'),(866870,'kumi','','Access-Reject','2019-09-10 07:51:43'),(466917,'pempamsie','','Access-Accept','2019-02-11 13:46:11'),(918296,'mfantsipim','','Access-Accept','2019-10-22 22:10:05'),(466919,'britwums','','Access-Accept','2019-02-11 13:50:20'),(466920,'mfantsipim','','Access-Accept','2019-02-11 13:50:20'),(466921,'capitalhill','','Access-Accept','2019-02-11 13:50:20'),(466922,'SoNM','','Access-Accept','2019-02-11 13:50:20'),(466923,'affiliation','','Access-Accept','2019-02-11 13:55:05'),(866869,'SoNM','','Access-Reject','2019-09-10 07:51:33'),(466925,'capitalhill','','Access-Accept','2019-02-11 14:00:12'),(918295,'affiliation','','Access-Accept','2019-10-22 22:10:03'),(466927,'pempamsie','','Access-Accept','2019-02-11 14:05:44'),(466928,'cegrad','','Access-Accept','2019-02-11 14:10:01'),(466929,'mfantsipim','','Access-Accept','2019-02-11 14:10:01'),(466930,'SoNM','','Access-Accept','2019-02-11 14:10:02'),(918294,'dodoos','','Access-Accept','2019-10-22 21:56:25'),(466932,'affiliation','','Access-Accept','2019-02-11 14:10:05'),(466933,'capitalhill','','Access-Accept','2019-02-11 14:10:06'),(466934,'britwums','','Access-Accept','2019-02-11 14:10:25'),(929698,'dodoos','','Access-Reject','2019-11-09 13:01:32'),(466936,'f2vPr','0x1428da6e44f1e75080f12e2335977159f0','Access-Reject','2019-02-11 14:12:32'),(930593,'dodoos','','Access-Reject','2019-11-09 15:49:57'),(466938,'f2vPr','0xf206b55904bf0c554c41303e611105708b','Access-Reject','2019-02-11 14:13:07'),(466939,'f2vPr','0x5b28da6e44f1e75080f12e2335977159f0','Access-Reject','2019-02-11 14:14:14'),(466940,'f2vPr','0x548816df6fe93068a55f2afa8e6b0c847e','Access-Reject','2019-02-11 14:14:49'),(866868,'SoNM','','Access-Reject','2019-09-10 07:51:21'),(466942,'f2vPr','0xd5464db2d4ad056233c30c45d890892a86','Access-Reject','2019-02-11 14:15:21'),(466943,'f2vPr','0x570532650c3c0834586d723419405f113f','Access-Reject','2019-02-11 14:16:02'),(918293,'mfantsipim','','Access-Accept','2019-10-22 21:50:05'),(466945,'f2vPr','0x51fa03e02837c5da7156658d0717c238ab','Access-Reject','2019-02-11 14:20:05'),(466946,'capitalhill','','Access-Accept','2019-02-11 14:20:06'),(466947,'f2vPr','0x689cbab72cdeb774bfaa95730571ccdede','Access-Reject','2019-02-11 14:20:37'),(466948,'f2vPr','0x6b7509b42f2553eb2aad78fdd7b0444dea','Access-Reject','2019-02-11 14:21:12'),(929697,'dodoos','','Access-Reject','2019-11-09 13:01:21'),(466950,'f2vPr','0x7e163354f0a61f8e95af705fc6a835bea8','Access-Reject','2019-02-11 14:22:23'),(466951,'affiliation','','Access-Accept','2019-02-11 14:25:07'),(466952,'pempamsie','','Access-Accept','2019-02-11 14:25:44'),(466953,'mfantsipim','','Access-Accept','2019-02-11 14:30:01'),(466954,'britwums','','Access-Accept','2019-02-11 14:30:02'),(466955,'SoNM','','Access-Accept','2019-02-11 14:30:02'),(866867,'kumi','','Access-Reject','2019-09-10 07:51:12'),(918292,'ekpetis','','Access-Accept','2019-10-22 21:46:07'),(466958,'capitalhill','','Access-Accept','2019-02-11 14:30:06'),(918291,'capitalhill','','Access-Accept','2019-10-22 21:40:06'),(466960,'affiliation','','Access-Accept','2019-02-11 14:40:05'),(466961,'capitalhill','','Access-Accept','2019-02-11 14:40:06'),(866866,'SoNM','','Access-Reject','2019-09-10 07:51:10'),(466963,'pempamsie','','Access-Accept','2019-02-11 14:45:44'),(466964,'britwums','','Access-Accept','2019-02-11 14:50:01'),(466965,'mfantsipim','','Access-Accept','2019-02-11 14:50:01'),(466966,'SoNM','','Access-Accept','2019-02-11 14:50:02'),(918290,'src_hostel','','Access-Accept','2019-10-22 21:34:54'),(466968,'capitalhill','','Access-Accept','2019-02-11 14:50:06'),(466969,'affiliation','','Access-Accept','2019-02-11 14:55:05'),(866865,'SoNM','','Access-Reject','2019-09-10 07:50:58'),(918289,'mfantsipim','','Access-Accept','2019-10-22 21:30:05'),(466972,'capitalhill','','Access-Accept','2019-02-11 15:00:06'),(466973,'home','','Access-Accept','2019-02-11 15:04:46'),(466974,'pempamsie','','Access-Accept','2019-02-11 15:05:47'),(466975,'cegrad','','Access-Accept','2019-02-11 15:10:01'),(466976,'britwums','','Access-Accept','2019-02-11 15:10:01'),(466977,'mfantsipim','','Access-Accept','2019-02-11 15:10:01'),(466978,'SoNM','','Access-Accept','2019-02-11 15:10:02'),(918288,'baduwa','','Access-Accept','2019-10-22 21:27:27'),(466980,'affiliation','','Access-Accept','2019-02-11 15:10:05'),(466981,'capitalhill','','Access-Accept','2019-02-11 15:10:06'),(866864,'SoNM','','Access-Reject','2019-09-10 07:50:47'),(918287,'pempamsie','','Access-Accept','2019-10-22 21:25:43'),(466984,'capitalhill','','Access-Accept','2019-02-11 15:20:06'),(466985,'affiliation','','Access-Accept','2019-02-11 15:25:05'),(466986,'pempamsie','','Access-Accept','2019-02-11 15:25:44'),(466987,'britwums','','Access-Accept','2019-02-11 15:30:01'),(466988,'mfantsipim','','Access-Accept','2019-02-11 15:30:02'),(466989,'SoNM','','Access-Accept','2019-02-11 15:30:02'),(866863,'kumi','','Access-Reject','2019-09-10 07:50:41'),(466992,'capitalhill','','Access-Accept','2019-02-11 15:30:06'),(466993,'affiliation','','Access-Accept','2019-02-11 15:40:20'),(466994,'capitalhill','','Access-Accept','2019-02-11 15:40:21'),(866862,'SoNM','','Access-Reject','2019-09-10 07:50:35'),(466997,'pempamsie','','Access-Accept','2019-02-11 15:46:10'),(466998,'mfantsipim','','Access-Accept','2019-02-11 15:50:01'),(466999,'britwums','','Access-Accept','2019-02-11 15:50:02'),(467000,'SoNM','','Access-Accept','2019-02-11 15:50:02'),(918286,'joseph','0x4fae5cce1ee395e6faa56044605cf3b890','Access-Reject','2019-10-22 21:18:18'),(467002,'capitalhill','','Access-Accept','2019-02-11 15:50:06'),(467003,'capitalhill','','Access-Accept','2019-02-11 15:51:00'),(467004,'affiliation','','Access-Accept','2019-02-11 15:55:15'),(866861,'SoNM','','Access-Reject','2019-09-10 07:50:24'),(918285,'britwums','','Access-Accept','2019-10-22 21:10:10'),(467007,'capitalhill','','Access-Accept','2019-02-11 16:00:06'),(467008,'pempamsie','','Access-Accept','2019-02-11 16:05:44'),(467009,'cegrad','','Access-Accept','2019-02-11 16:10:01'),(467010,'mfantsipim','','Access-Accept','2019-02-11 16:10:02'),(467011,'britwums','','Access-Accept','2019-02-11 16:10:02'),(467012,'SoNM','','Access-Accept','2019-02-11 16:10:02'),(918284,'mfantsipim','','Access-Accept','2019-10-22 21:10:05'),(467014,'affiliation','','Access-Accept','2019-02-11 16:10:05'),(467015,'capitalhill','','Access-Accept','2019-02-11 16:10:06'),(866860,'SoNM','','Access-Reject','2019-09-10 07:50:12'),(918283,'dodoos','','Access-Accept','2019-10-22 20:56:25'),(467018,'capitalhill','','Access-Accept','2019-02-11 16:20:21'),(467019,'pempamsie','','Access-Accept','2019-02-11 16:25:47'),(467020,'affiliation','','Access-Accept','2019-02-11 16:25:47'),(467021,'britwums','','Access-Accept','2019-02-11 16:30:02'),(467022,'SoNM','','Access-Accept','2019-02-11 16:30:02'),(467023,'mfantsipim','','Access-Accept','2019-02-11 16:30:02'),(866859,'kumi','','Access-Reject','2019-09-10 07:50:10'),(918282,'mfantsipim','','Access-Accept','2019-10-22 20:50:05'),(467026,'capitalhill','','Access-Accept','2019-02-11 16:30:06'),(918281,'ekpetis','','Access-Accept','2019-10-22 20:46:06'),(467028,'affiliation','','Access-Accept','2019-02-11 16:40:05'),(467029,'capitalhill','','Access-Accept','2019-02-11 16:40:06'),(467031,'pempamsie','','Access-Accept','2019-02-11 16:45:44'),(467033,'mfantsipim','','Access-Accept','2019-02-11 16:50:02'),(467034,'SoNM','','Access-Accept','2019-02-11 16:50:02'),(467035,'britwums','','Access-Accept','2019-02-11 16:50:02'),(918280,'Jemima','0x0bd1b5fd348d67de7eb04e4a6ca1279f35','Access-Reject','2019-10-22 20:44:19'),(467037,'capitalhill','','Access-Accept','2019-02-11 16:50:06'),(467038,'affiliation','','Access-Accept','2019-02-11 16:55:05'),(866858,'mfantsipim','','Access-Accept','2019-09-10 07:50:02'),(918279,'capitalhill','','Access-Accept','2019-10-22 20:40:05'),(467041,'capitalhill','','Access-Accept','2019-02-11 17:00:06'),(467042,'pempamsie','','Access-Accept','2019-02-11 17:05:44'),(467043,'cegrad','','Access-Accept','2019-02-11 17:10:01'),(467044,'britwums','','Access-Accept','2019-02-11 17:10:02'),(467045,'mfantsipim','','Access-Accept','2019-02-11 17:10:02'),(918278,'src_hostel','','Access-Accept','2019-10-22 20:34:54'),(467047,'SoNM','','Access-Accept','2019-02-11 17:10:02'),(467048,'affiliation','','Access-Accept','2019-02-11 17:10:05'),(467049,'capitalhill','','Access-Accept','2019-02-11 17:10:06'),(866857,'SoNM','','Access-Reject','2019-09-10 07:50:01'),(918277,'mfantsipim','','Access-Accept','2019-10-22 20:30:05'),(467052,'capitalhill','','Access-Accept','2019-02-11 17:20:06'),(467053,'affiliation','','Access-Accept','2019-02-11 17:25:05'),(467054,'pempamsie','','Access-Accept','2019-02-11 17:25:44'),(467055,'britwums','','Access-Accept','2019-02-11 17:30:02'),(467056,'mfantsipim','','Access-Accept','2019-02-11 17:30:02'),(467057,'SoNM','','Access-Accept','2019-02-11 17:30:02'),(866856,'SoNM','','Access-Reject','2019-09-10 07:49:50'),(918276,'baduwa','','Access-Accept','2019-10-22 20:27:28'),(467060,'capitalhill','','Access-Accept','2019-02-11 17:30:06'),(918275,'SoNM','','Access-Accept','2019-10-22 20:25:03'),(467062,'affiliation','','Access-Accept','2019-02-11 17:40:05'),(467063,'capitalhill','','Access-Accept','2019-02-11 17:40:06'),(866855,'kumi','','Access-Reject','2019-09-10 07:49:39'),(467065,'pempamsie','','Access-Accept','2019-02-11 17:45:44'),(467066,'britwums','','Access-Accept','2019-02-11 17:50:02'),(467067,'mfantsipim','','Access-Accept','2019-02-11 17:50:02'),(467068,'SoNM','','Access-Accept','2019-02-11 17:50:02'),(918274,'anane-fenin','','Access-Accept','2019-10-22 20:10:14'),(467070,'capitalhill','','Access-Accept','2019-02-11 17:50:06'),(467071,'affiliation','','Access-Accept','2019-02-11 17:55:05'),(866854,'SoNM','','Access-Reject','2019-09-10 07:49:38'),(918273,'mfantsipim','','Access-Accept','2019-10-22 20:10:05'),(467074,'capitalhill','','Access-Accept','2019-02-11 18:00:06'),(467075,'pempamsie','','Access-Accept','2019-02-11 18:05:44'),(467076,'dadukpo','0xd8743c60ab688befdfc3ff4e03508725cc','Access-Accept','2019-02-11 18:08:54'),(467077,'cegrad','','Access-Accept','2019-02-11 18:10:01'),(467078,'mfantsipim','','Access-Accept','2019-02-11 18:10:02'),(467079,'britwums','','Access-Accept','2019-02-11 18:10:02'),(918272,'cegrad','','Access-Accept','2019-10-22 20:10:05'),(467081,'SoNM','','Access-Accept','2019-02-11 18:10:02'),(467082,'affiliation','','Access-Accept','2019-02-11 18:10:05'),(467083,'capitalhill','','Access-Accept','2019-02-11 18:10:06'),(866853,'SoNM','','Access-Reject','2019-09-10 07:49:27'),(918271,'affiliation','','Access-Accept','2019-10-22 20:10:03'),(467086,'capitalhill','','Access-Accept','2019-02-11 18:20:06'),(467087,'affiliation','','Access-Accept','2019-02-11 18:25:05'),(467088,'pempamsie','','Access-Accept','2019-02-11 18:25:44'),(467089,'mfantsipim','','Access-Accept','2019-02-11 18:30:02'),(467090,'britwums','','Access-Accept','2019-02-11 18:30:02'),(866852,'SoNM','','Access-Reject','2019-09-10 07:49:15'),(467092,'SoNM','','Access-Accept','2019-02-11 18:30:02'),(467094,'capitalhill','','Access-Accept','2019-02-11 18:30:06'),(467096,'affiliation','','Access-Accept','2019-02-11 18:40:05'),(467097,'capitalhill','','Access-Accept','2019-02-11 18:40:06'),(467098,'QW6V9','0x0db53d05d45da8e44d5467e7ad3f544b59','Access-Reject','2019-02-11 18:41:41'),(866851,'kumi','','Access-Reject','2019-09-10 07:49:08'),(467100,'pempamsie','','Access-Accept','2019-02-11 18:45:44'),(467101,'mfantsipim','','Access-Accept','2019-02-11 18:50:02'),(467102,'britwums','','Access-Accept','2019-02-11 18:50:02'),(467103,'SoNM','','Access-Accept','2019-02-11 18:50:02'),(918270,'dodoos','0x3cf8d49ed384117e4f417c02aeb0c82934','Access-Accept','2019-10-22 20:01:07'),(467105,'capitalhill','','Access-Accept','2019-02-11 18:50:06'),(467106,'affiliation','','Access-Accept','2019-02-11 18:55:05'),(866850,'SoNM','','Access-Reject','2019-09-10 07:49:04'),(918269,'dodoos','','Access-Accept','2019-10-22 19:56:25'),(467109,'capitalhill','','Access-Accept','2019-02-11 19:00:06'),(467110,'pempamsie','','Access-Accept','2019-02-11 19:05:44'),(467111,'mfantsipim','','Access-Accept','2019-02-11 19:10:02'),(467112,'britwums','','Access-Accept','2019-02-11 19:10:02'),(918268,'mfantsipim','','Access-Accept','2019-10-22 19:50:05'),(467114,'SoNM','','Access-Accept','2019-02-11 19:10:03'),(467115,'cegrad','','Access-Accept','2019-02-11 19:10:04'),(467116,'affiliation','','Access-Accept','2019-02-11 19:10:05'),(467117,'capitalhill','','Access-Accept','2019-02-11 19:10:06'),(866849,'SoNM','','Access-Reject','2019-09-10 07:48:52'),(918267,'ekpetis','','Access-Accept','2019-10-22 19:46:06'),(467120,'capitalhill','','Access-Accept','2019-02-11 19:20:08'),(467121,'affiliation','','Access-Accept','2019-02-11 19:25:05'),(467122,'pempamsie','','Access-Accept','2019-02-11 19:25:44'),(467123,'britwums','','Access-Accept','2019-02-11 19:30:02'),(866848,'SoNM','','Access-Reject','2019-09-10 07:48:41'),(918266,'capitalhill','','Access-Accept','2019-10-22 19:40:05'),(467126,'mfantsipim','','Access-Accept','2019-02-11 19:30:03'),(467127,'SoNM','','Access-Accept','2019-02-11 19:30:06'),(467128,'capitalhill','','Access-Accept','2019-02-11 19:30:07'),(918265,'src_hostel','','Access-Accept','2019-10-22 19:34:53'),(467130,'affiliation','','Access-Accept','2019-02-11 19:40:05'),(467131,'capitalhill','','Access-Accept','2019-02-11 19:40:06'),(866847,'kumi','','Access-Reject','2019-09-10 07:48:37'),(467133,'pempamsie','','Access-Accept','2019-02-11 19:45:44'),(467134,'SoNM','','Access-Accept','2019-02-11 19:50:02'),(467135,'britwums','','Access-Accept','2019-02-11 19:50:02'),(467136,'mfantsipim','','Access-Accept','2019-02-11 19:50:03'),(918264,'mfantsipim','','Access-Accept','2019-10-22 19:30:05'),(467138,'capitalhill','','Access-Accept','2019-02-11 19:50:06'),(467139,'ew3gQ','0xedb0da233617474e846898f98b37bf8bda','Access-Reject','2019-02-11 19:54:50'),(467140,'affiliation','','Access-Accept','2019-02-11 19:55:05'),(467141,'ew3gQ','0x60e61fabd5983b9e76a5b2ba0fe6e4e9be','Access-Reject','2019-02-11 19:55:40'),(467142,'ew3gQ','0x1fe61fabd5983b9e76a5b2ba0fe6e4e9be','Access-Reject','2019-02-11 19:56:46'),(467143,'ew3gQ','0xb8ffc9033daf814b442948926048b82fec','Access-Reject','2019-02-11 20:00:01'),(866846,'SoNM','','Access-Reject','2019-09-10 07:48:29'),(918263,'baduwa','','Access-Accept','2019-10-22 19:27:27'),(467146,'capitalhill','','Access-Accept','2019-02-11 20:00:08'),(467147,'ew3gQ','0x4a24f89d02ffc7c5acb73a0d78cf6a066c','Access-Reject','2019-02-11 20:02:01'),(467148,'pempamsie','','Access-Accept','2019-02-11 20:05:44'),(467149,'mfantsipim','','Access-Accept','2019-02-11 20:10:02'),(467150,'SoNM','','Access-Accept','2019-02-11 20:10:02'),(467151,'britwums','','Access-Accept','2019-02-11 20:10:02'),(467152,'cegrad','','Access-Accept','2019-02-11 20:10:02'),(918262,'mfantsipim','','Access-Accept','2019-10-22 19:10:05'),(467154,'affiliation','','Access-Accept','2019-02-11 20:10:05'),(467155,'capitalhill','','Access-Accept','2019-02-11 20:10:06'),(866845,'SoNM','','Access-Reject','2019-09-10 07:48:18'),(467157,'home','','Access-Accept','2019-02-11 20:17:11'),(918261,'pempamsie','','Access-Accept','2019-10-22 19:05:43'),(467159,'capitalhill','','Access-Accept','2019-02-11 20:20:06'),(467160,'affiliation','','Access-Accept','2019-02-11 20:25:05'),(467161,'pempamsie','','Access-Accept','2019-02-11 20:25:44'),(467162,'VySHE','0x52fd4169561029565d8fd188433742a261','Access-Reject','2019-02-11 20:27:48'),(467163,'VySHE','0xf716982edb77b16d046b4cf1ade362a19f','Access-Reject','2019-02-11 20:28:17'),(467164,'mfantsipim','','Access-Accept','2019-02-11 20:30:02'),(467165,'SoNM','','Access-Accept','2019-02-11 20:30:02'),(866844,'SoNM','','Access-Reject','2019-09-10 07:48:07'),(918260,'dodoos','','Access-Accept','2019-10-22 18:56:25'),(467168,'britwums','','Access-Accept','2019-02-11 20:30:03'),(467169,'capitalhill','','Access-Accept','2019-02-11 20:30:07'),(467170,'dadukpo','0xd58e0f062633952e41cdf3faebf15f2cda','Access-Accept','2019-02-11 20:35:22'),(918259,'mfantsipim','','Access-Accept','2019-10-22 18:50:05'),(467172,'affiliation','','Access-Accept','2019-02-11 20:40:05'),(467173,'capitalhill','','Access-Accept','2019-02-11 20:40:07'),(866843,'kumi','','Access-Reject','2019-09-10 07:48:06'),(467175,'pempamsie','','Access-Accept','2019-02-11 20:45:44'),(467176,'mfantsipim','','Access-Accept','2019-02-11 20:50:02'),(467177,'britwums','','Access-Accept','2019-02-11 20:50:02'),(918258,'ekpetis','','Access-Accept','2019-10-22 18:46:07'),(467179,'SoNM','','Access-Accept','2019-02-11 20:50:04'),(467180,'capitalhill','','Access-Accept','2019-02-11 20:50:08'),(467181,'affiliation','','Access-Accept','2019-02-11 20:55:37'),(866842,'SoNM','','Access-Reject','2019-09-10 07:47:55'),(918257,'capitalhill','','Access-Accept','2019-10-22 18:40:05'),(467184,'capitalhill','','Access-Accept','2019-02-11 21:00:06'),(467185,'pempamsie','','Access-Accept','2019-02-11 21:05:44'),(467186,'Bureenaa Fidelis ','0x34ef3cdc62778c0723700f8554e98d4ca5','Access-Reject','2019-02-11 21:06:47'),(467187,'Bureenaa Fidelis ','0x6fcfe3607071276ce3cbb283ddf81b92e1','Access-Reject','2019-02-11 21:06:57'),(467188,'cegrad','','Access-Accept','2019-02-11 21:10:02'),(467189,'britwums','','Access-Accept','2019-02-11 21:10:02'),(918256,'src_hostel','','Access-Accept','2019-10-22 18:34:53'),(467191,'SoNM','','Access-Accept','2019-02-11 21:10:03'),(467192,'mfantsipim','','Access-Accept','2019-02-11 21:10:04'),(467193,'affiliation','','Access-Accept','2019-02-11 21:10:05'),(467194,'capitalhill','','Access-Accept','2019-02-11 21:10:06'),(866841,'SoNM','','Access-Reject','2019-09-10 07:47:44'),(467196,'Ayishatu ','0xa613b3551dfc123b4eafb4b608994d94ed','Access-Reject','2019-02-11 21:17:55'),(918255,'mfantsipim','','Access-Accept','2019-10-22 18:30:05'),(467198,'capitalhill','','Access-Accept','2019-02-11 21:20:07'),(467199,'affiliation','','Access-Accept','2019-02-11 21:25:05'),(467200,'pempamsie','','Access-Accept','2019-02-11 21:25:44'),(467201,'mfantsipim','','Access-Accept','2019-02-11 21:30:02'),(467202,'britwums','','Access-Accept','2019-02-11 21:30:02'),(467203,'SoNM','','Access-Accept','2019-02-11 21:30:02'),(866840,'kumi','','Access-Reject','2019-09-10 07:47:34'),(918254,'baduwa','','Access-Accept','2019-10-22 18:27:27'),(467206,'capitalhill','','Access-Accept','2019-02-11 21:30:07'),(467207,'pxqWv','0x145b87e696ae9010622d1b6ebada5dbefc','Access-Reject','2019-02-11 21:38:08'),(467208,'pxqWv','0x0f21d1b1a27aa57683e1e4a682226c7f4d','Access-Reject','2019-02-11 21:38:57'),(918253,'SoNM','','Access-Accept','2019-10-22 18:25:03'),(467210,'affiliation','','Access-Accept','2019-02-11 21:40:05'),(467211,'capitalhill','','Access-Accept','2019-02-11 21:40:07'),(467212,'pxqWv','0xd5420bdbd16063ff22013497044f9b8d12','Access-Reject','2019-02-11 21:40:39'),(467213,'pxqWv','0x540b6e3d03f1dca1c1e67dee50d84a94d9','Access-Reject','2019-02-11 21:41:02'),(866839,'SoNM','','Access-Reject','2019-09-10 07:47:32'),(467215,'pempamsie','','Access-Accept','2019-02-11 21:45:44'),(467216,'mfantsipim','','Access-Accept','2019-02-11 21:50:02'),(918252,'anane-fenin','','Access-Accept','2019-10-22 18:10:14'),(467218,'britwums','','Access-Accept','2019-02-11 21:50:05'),(467219,'SoNM','','Access-Accept','2019-02-11 21:50:05'),(467220,'capitalhill','','Access-Accept','2019-02-11 21:50:07'),(467221,'affiliation','','Access-Accept','2019-02-11 21:55:05'),(866838,'SoNM','','Access-Reject','2019-09-10 07:47:21'),(918251,'mfantsipim','','Access-Accept','2019-10-22 18:10:05'),(467224,'capitalhill','','Access-Accept','2019-02-11 22:00:07'),(467225,'pempamsie','','Access-Accept','2019-02-11 22:05:44'),(467226,'cegrad','','Access-Accept','2019-02-11 22:10:02'),(467227,'mfantsipim','','Access-Accept','2019-02-11 22:10:02'),(467228,'SoNM','','Access-Accept','2019-02-11 22:10:02'),(918250,'cegrad','','Access-Accept','2019-10-22 18:10:05'),(467230,'britwums','','Access-Accept','2019-02-11 22:10:03'),(467231,'affiliation','','Access-Accept','2019-02-11 22:10:05'),(467232,'capitalhill','','Access-Accept','2019-02-11 22:10:06'),(866837,'SoNM','','Access-Reject','2019-09-10 07:47:09'),(918249,'affiliation','','Access-Accept','2019-10-22 18:10:03'),(467235,'capitalhill','','Access-Accept','2019-02-11 22:20:07'),(467236,'affiliation','','Access-Accept','2019-02-11 22:25:05'),(467237,'pempamsie','','Access-Accept','2019-02-11 22:25:44'),(467238,'pxqWv','0x43b821b2e0ec41dd8d662ae5f155374f6b','Access-Reject','2019-02-11 22:27:33'),(467239,'pxqWv','0x3cfa7440681d9e33d1e2e18738667ba3a2','Access-Reject','2019-02-11 22:27:50'),(467240,'pxqWv','0x66e3c5a5a6c85864f30808ff7de5a35240','Access-Reject','2019-02-11 22:28:36'),(467241,'mfantsipim','','Access-Accept','2019-02-11 22:30:02'),(467242,'britwums','','Access-Accept','2019-02-11 22:30:02'),(467243,'SoNM','','Access-Accept','2019-02-11 22:30:02'),(866836,'kumi','','Access-Reject','2019-09-10 07:47:03'),(918248,'dodoos','','Access-Accept','2019-10-22 17:56:25'),(467246,'capitalhill','','Access-Accept','2019-02-11 22:30:06'),(918247,'mfantsipim','','Access-Accept','2019-10-22 17:50:05'),(467248,'affiliation','','Access-Accept','2019-02-11 22:40:05'),(467249,'capitalhill','','Access-Accept','2019-02-11 22:40:06'),(866835,'SoNM','','Access-Reject','2019-09-10 07:46:58'),(467251,'pempamsie','','Access-Accept','2019-02-11 22:45:44'),(467252,'mfantsipim','','Access-Accept','2019-02-11 22:50:02'),(467253,'SoNM','','Access-Accept','2019-02-11 22:50:02'),(918246,'ekpetis','','Access-Accept','2019-10-22 17:46:06'),(467255,'britwums','','Access-Accept','2019-02-11 22:50:03'),(467256,'capitalhill','','Access-Accept','2019-02-11 22:50:07'),(467257,'affiliation','','Access-Accept','2019-02-11 22:55:05'),(866834,'SoNM','','Access-Reject','2019-09-10 07:46:47'),(918245,'capitalhill','','Access-Accept','2019-10-22 17:40:05'),(467260,'capitalhill','','Access-Accept','2019-02-11 23:00:06'),(467261,'pempamsie','','Access-Accept','2019-02-11 23:05:44'),(467262,'mfantsipim','','Access-Accept','2019-02-11 23:10:02'),(467263,'britwums','','Access-Accept','2019-02-11 23:10:02'),(918244,'src_hostel','','Access-Accept','2019-10-22 17:34:54'),(467265,'affiliation','','Access-Accept','2019-02-11 23:10:05'),(467266,'capitalhill','','Access-Accept','2019-02-11 23:10:07'),(467267,'SoNM','','Access-Accept','2019-02-11 23:11:02'),(467268,'cegrad','','Access-Accept','2019-02-11 23:11:03'),(866833,'SoNM','','Access-Reject','2019-09-10 07:46:35'),(918243,'mfantsipim','','Access-Accept','2019-10-22 17:30:06'),(467271,'capitalhill','','Access-Accept','2019-02-11 23:20:06'),(467272,'affiliation','','Access-Accept','2019-02-11 23:25:05'),(467273,'pempamsie','','Access-Accept','2019-02-11 23:25:44'),(467274,'britwums','','Access-Accept','2019-02-11 23:30:02'),(467275,'SoNM','','Access-Accept','2019-02-11 23:30:02'),(866832,'kumi','','Access-Reject','2019-09-10 07:46:32'),(918242,'baduwa','','Access-Accept','2019-10-22 17:27:27'),(467278,'mfantsipim','','Access-Accept','2019-02-11 23:30:03'),(467279,'capitalhill','','Access-Accept','2019-02-11 23:30:06'),(918241,'mfantsipim','','Access-Accept','2019-10-22 17:10:05'),(467281,'affiliation','','Access-Accept','2019-02-11 23:40:05'),(467282,'capitalhill','','Access-Accept','2019-02-11 23:40:06'),(866831,'SoNM','','Access-Reject','2019-09-10 07:46:24'),(467284,'pempamsie','','Access-Accept','2019-02-11 23:45:44'),(467285,'mfantsipim','','Access-Accept','2019-02-11 23:50:02'),(467286,'britwums','','Access-Accept','2019-02-11 23:50:02'),(467287,'SoNM','','Access-Accept','2019-02-11 23:50:02'),(918240,'baduwa','','Access-Accept','2019-10-22 17:09:47'),(467289,'capitalhill','','Access-Accept','2019-02-11 23:50:06'),(467290,'k2k92','0x432f0ad9211167102033771f9bc7003f5b','Access-Reject','2019-02-11 23:50:27'),(467291,'affiliation','','Access-Accept','2019-02-11 23:55:05'),(918239,'dodoos','','Access-Accept','2019-10-22 16:56:25'),(866830,'SoNM','','Access-Reject','2019-09-10 07:46:12'),(467294,'capitalhill','','Access-Accept','2019-02-12 00:00:06'),(467295,'pempamsie','','Access-Accept','2019-02-12 00:05:44'),(467296,'cegrad','','Access-Accept','2019-02-12 00:10:02'),(467297,'mfantsipim','','Access-Accept','2019-02-12 00:10:02'),(467298,'britwums','','Access-Accept','2019-02-12 00:10:02'),(467299,'SoNM','','Access-Accept','2019-02-12 00:10:02'),(918238,'mfantsipim','','Access-Accept','2019-10-22 16:50:05'),(467301,'affiliation','','Access-Accept','2019-02-12 00:10:05'),(467302,'capitalhill','','Access-Accept','2019-02-12 00:10:06'),(866829,'kumi','','Access-Reject','2019-09-10 07:46:01'),(918237,'ekpetis','','Access-Accept','2019-10-22 16:46:07'),(467305,'capitalhill','','Access-Accept','2019-02-12 00:20:06'),(467306,'affiliation','','Access-Accept','2019-02-12 00:25:05'),(467307,'k2k92','0xa1e12aaa7a73d8427302e5b1e062a3e0b5','Access-Reject','2019-02-12 00:25:15'),(467308,'pempamsie','','Access-Accept','2019-02-12 00:25:44'),(467309,'mfantsipim','','Access-Accept','2019-02-12 00:30:02'),(467310,'britwums','','Access-Accept','2019-02-12 00:30:02'),(866828,'SoNM','','Access-Reject','2019-09-10 07:46:01'),(918236,'pempamsie','','Access-Accept','2019-10-22 16:45:43'),(467313,'SoNM','','Access-Accept','2019-02-12 00:30:03'),(467314,'capitalhill','','Access-Accept','2019-02-12 00:30:06'),(918235,'capitalhill','','Access-Accept','2019-10-22 16:40:05'),(467316,'affiliation','','Access-Accept','2019-02-12 00:40:05'),(467317,'capitalhill','','Access-Accept','2019-02-12 00:40:07'),(866827,'SoNM','','Access-Reject','2019-09-10 07:45:50'),(467319,'pempamsie','','Access-Accept','2019-02-12 00:45:44'),(467320,'mfantsipim','','Access-Accept','2019-02-12 00:50:02'),(467321,'britwums','','Access-Accept','2019-02-12 00:50:02'),(467322,'SoNM','','Access-Accept','2019-02-12 00:50:02'),(918234,'src_hostel','','Access-Accept','2019-10-22 16:34:53'),(467324,'capitalhill','','Access-Accept','2019-02-12 00:50:06'),(467325,'affiliation','','Access-Accept','2019-02-12 00:55:05'),(866826,'SoNM','','Access-Reject','2019-09-10 07:45:38'),(918233,'mfantsipim','','Access-Accept','2019-10-22 16:30:05'),(467328,'capitalhill','','Access-Accept','2019-02-12 01:00:06'),(467329,'pempamsie','','Access-Accept','2019-02-12 01:05:44'),(467330,'mfantsipim','','Access-Accept','2019-02-12 01:10:02'),(467331,'britwums','','Access-Accept','2019-02-12 01:10:02'),(467332,'SoNM','','Access-Accept','2019-02-12 01:10:02'),(467333,'cegrad','','Access-Accept','2019-02-12 01:10:03'),(918232,'baduwa','','Access-Accept','2019-10-22 16:27:27'),(467335,'affiliation','','Access-Accept','2019-02-12 01:10:05'),(467336,'capitalhill','','Access-Accept','2019-02-12 01:10:07'),(866825,'kumi','','Access-Reject','2019-09-10 07:45:30'),(918231,'SoNM','','Access-Accept','2019-10-22 16:25:03'),(467339,'capitalhill','','Access-Accept','2019-02-12 01:20:06'),(467340,'affiliation','','Access-Accept','2019-02-12 01:25:05'),(467341,'pempamsie','','Access-Accept','2019-02-12 01:25:44'),(467342,'britwums','','Access-Accept','2019-02-12 01:30:02'),(467343,'SoNM','','Access-Accept','2019-02-12 01:30:02'),(866824,'SoNM','','Access-Reject','2019-09-10 07:45:27'),(918230,'anane-fenin','','Access-Accept','2019-10-22 16:10:14'),(467346,'mfantsipim','','Access-Accept','2019-02-12 01:30:03'),(467347,'capitalhill','','Access-Accept','2019-02-12 01:30:06'),(918229,'britwums','','Access-Accept','2019-10-22 16:10:10'),(467349,'affiliation','','Access-Accept','2019-02-12 01:40:05'),(467350,'capitalhill','','Access-Accept','2019-02-12 01:40:06'),(866823,'SoNM','','Access-Reject','2019-09-10 07:45:15'),(467352,'pempamsie','','Access-Accept','2019-02-12 01:45:44'),(467353,'britwums','','Access-Accept','2019-02-12 01:50:02'),(467354,'mfantsipim','','Access-Accept','2019-02-12 01:50:03'),(467355,'SoNM','','Access-Accept','2019-02-12 01:50:03'),(918228,'mfantsipim','','Access-Accept','2019-10-22 16:10:05'),(467357,'capitalhill','','Access-Accept','2019-02-12 01:50:07'),(467358,'affiliation','','Access-Accept','2019-02-12 01:55:05'),(866822,'SoNM','','Access-Reject','2019-09-10 07:45:04'),(918227,'cegrad','','Access-Accept','2019-10-22 16:10:05'),(467361,'capitalhill','','Access-Accept','2019-02-12 02:00:06'),(467362,'pempamsie','','Access-Accept','2019-02-12 02:05:44'),(467363,'cegrad','','Access-Accept','2019-02-12 02:10:02'),(467364,'mfantsipim','','Access-Accept','2019-02-12 02:10:02'),(467365,'britwums','','Access-Accept','2019-02-12 02:10:02'),(918226,'affiliation','','Access-Accept','2019-10-22 16:10:03'),(467367,'SoNM','','Access-Accept','2019-02-12 02:10:03'),(467368,'affiliation','','Access-Accept','2019-02-12 02:10:05'),(467369,'capitalhill','','Access-Accept','2019-02-12 02:10:07'),(866821,'kumi','','Access-Reject','2019-09-10 07:44:59'),(918225,'amanful','','Access-Accept','2019-10-22 16:00:05'),(467372,'capitalhill','','Access-Accept','2019-02-12 02:20:06'),(467373,'affiliation','','Access-Accept','2019-02-12 02:25:05'),(467374,'pempamsie','','Access-Accept','2019-02-12 02:25:43'),(467375,'britwums','','Access-Accept','2019-02-12 02:30:02'),(467376,'mfantsipim','','Access-Accept','2019-02-12 02:30:02'),(467377,'SoNM','','Access-Accept','2019-02-12 02:30:02'),(866820,'SoNM','','Access-Reject','2019-09-10 07:44:52'),(918224,'dodoos','','Access-Accept','2019-10-22 15:56:25'),(467380,'capitalhill','','Access-Accept','2019-02-12 02:30:06'),(918223,'mfantsipim','','Access-Accept','2019-10-22 15:50:11'),(467382,'affiliation','','Access-Accept','2019-02-12 02:40:05'),(467383,'capitalhill','','Access-Accept','2019-02-12 02:40:06'),(866819,'SoNM','','Access-Reject','2019-09-10 07:44:41'),(467385,'pempamsie','','Access-Accept','2019-02-12 02:45:43'),(467386,'mfantsipim','','Access-Accept','2019-02-12 02:50:02'),(467387,'britwums','','Access-Accept','2019-02-12 02:50:02'),(467388,'SoNM','','Access-Accept','2019-02-12 02:50:02'),(918222,'mfantsipim','','Access-Accept','2019-10-22 15:50:07'),(467390,'capitalhill','','Access-Accept','2019-02-12 02:50:07'),(467391,'affiliation','','Access-Accept','2019-02-12 02:55:05'),(866818,'SoNM','','Access-Reject','2019-09-10 07:44:30'),(918221,'ekpetis','','Access-Accept','2019-10-22 15:46:05'),(467394,'capitalhill','','Access-Accept','2019-02-12 03:00:06'),(467395,'pempamsie','','Access-Accept','2019-02-12 03:05:43'),(467396,'cegrad','','Access-Accept','2019-02-12 03:10:02'),(467397,'mfantsipim','','Access-Accept','2019-02-12 03:10:02'),(467398,'britwums','','Access-Accept','2019-02-12 03:10:02'),(467399,'SoNM','','Access-Accept','2019-02-12 03:10:02'),(918220,'capitalhill','','Access-Accept','2019-10-22 15:40:05'),(467401,'affiliation','','Access-Accept','2019-02-12 03:10:05'),(467402,'capitalhill','','Access-Accept','2019-02-12 03:10:06'),(866817,'kumi','','Access-Reject','2019-09-10 07:44:28'),(918219,'src_hostel','','Access-Accept','2019-10-22 15:34:53'),(467405,'capitalhill','','Access-Accept','2019-02-12 03:20:06'),(467406,'affiliation','','Access-Accept','2019-02-12 03:25:05'),(467407,'pempamsie','','Access-Accept','2019-02-12 03:25:43'),(467408,'mfantsipim','','Access-Accept','2019-02-12 03:30:02'),(467409,'britwums','','Access-Accept','2019-02-12 03:30:02'),(866816,'SoNM','','Access-Reject','2019-09-10 07:44:18'),(467411,'SoNM','','Access-Accept','2019-02-12 03:30:02'),(918218,'mfantsipim','','Access-Accept','2019-10-22 15:30:05'),(467413,'capitalhill','','Access-Accept','2019-02-12 03:30:06'),(918217,'baduwa','','Access-Accept','2019-10-22 15:27:27'),(467415,'affiliation','','Access-Accept','2019-02-12 03:40:05'),(467416,'capitalhill','','Access-Accept','2019-02-12 03:40:07'),(866815,'SoNM','','Access-Reject','2019-09-10 07:44:07'),(467418,'pempamsie','','Access-Accept','2019-02-12 03:45:43'),(467419,'mfantsipim','','Access-Accept','2019-02-12 03:50:02'),(467420,'SoNM','','Access-Accept','2019-02-12 03:50:02'),(467421,'britwums','','Access-Accept','2019-02-12 03:50:03'),(918216,'mfantsipim','','Access-Accept','2019-10-22 15:10:05'),(467423,'capitalhill','','Access-Accept','2019-02-12 03:50:06'),(467424,'affiliation','','Access-Accept','2019-02-12 03:55:05'),(866814,'kumi','','Access-Reject','2019-09-10 07:43:57'),(918215,'dodoos','','Access-Accept','2019-10-22 14:56:25'),(467427,'capitalhill','','Access-Accept','2019-02-12 04:00:06'),(467428,'pempamsie','','Access-Accept','2019-02-12 04:05:43'),(467429,'mfantsipim','','Access-Accept','2019-02-12 04:10:02'),(467430,'cegrad','','Access-Accept','2019-02-12 04:10:02'),(467431,'britwums','','Access-Accept','2019-02-12 04:10:02'),(467432,'SoNM','','Access-Accept','2019-02-12 04:10:02'),(918214,'mfantsipim','','Access-Accept','2019-10-22 14:50:05'),(467434,'affiliation','','Access-Accept','2019-02-12 04:10:05'),(467435,'capitalhill','','Access-Accept','2019-02-12 04:10:06'),(866813,'SoNM','','Access-Reject','2019-09-10 07:43:55'),(918213,'ekpetis','','Access-Accept','2019-10-22 14:46:07'),(467438,'capitalhill','','Access-Accept','2019-02-12 04:20:27'),(467439,'affiliation','','Access-Accept','2019-02-12 04:25:05'),(467440,'pempamsie','','Access-Accept','2019-02-12 04:25:43'),(467441,'mfantsipim','','Access-Accept','2019-02-12 04:30:02'),(467442,'britwums','','Access-Accept','2019-02-12 04:30:02'),(866812,'SoNM','','Access-Reject','2019-09-10 07:43:44'),(467444,'SoNM','','Access-Accept','2019-02-12 04:30:03'),(918212,'capitalhill','','Access-Accept','2019-10-22 14:40:05'),(467446,'capitalhill','','Access-Accept','2019-02-12 04:30:06'),(918211,'src_hostel','','Access-Accept','2019-10-22 14:34:53'),(467448,'affiliation','','Access-Accept','2019-02-12 04:40:05'),(467449,'capitalhill','','Access-Accept','2019-02-12 04:40:07'),(866811,'SoNM','','Access-Reject','2019-09-10 07:43:32'),(467451,'pempamsie','','Access-Accept','2019-02-12 04:45:43'),(467452,'mfantsipim','','Access-Accept','2019-02-12 04:50:02'),(467453,'britwums','','Access-Accept','2019-02-12 04:50:02'),(467454,'SoNM','','Access-Accept','2019-02-12 04:50:02'),(918210,'mfantsipim','','Access-Accept','2019-10-22 14:30:05'),(467456,'capitalhill','','Access-Accept','2019-02-12 04:50:06'),(467457,'affiliation','','Access-Accept','2019-02-12 04:55:05'),(866810,'kumi','','Access-Reject','2019-09-10 07:43:26'),(918209,'baduwa','','Access-Accept','2019-10-22 14:27:27'),(467460,'capitalhill','','Access-Accept','2019-02-12 05:00:06'),(467461,'pempamsie','','Access-Accept','2019-02-12 05:05:43'),(467462,'cegrad','','Access-Accept','2019-02-12 05:10:02'),(467463,'SoNM','','Access-Accept','2019-02-12 05:10:02'),(467464,'mfantsipim','','Access-Accept','2019-02-12 05:10:02'),(467465,'britwums','','Access-Accept','2019-02-12 05:10:02'),(918208,'pempamsie','','Access-Accept','2019-10-22 14:25:43'),(467467,'affiliation','','Access-Accept','2019-02-12 05:10:05'),(467468,'capitalhill','','Access-Accept','2019-02-12 05:10:06'),(918207,'SoNM','','Access-Accept','2019-10-22 14:25:04'),(467470,'capitalhill','','Access-Accept','2019-02-12 05:20:06'),(467471,'affiliation','','Access-Accept','2019-02-12 05:25:05'),(467472,'pempamsie','','Access-Accept','2019-02-12 05:25:43'),(467473,'mfantsipim','','Access-Accept','2019-02-12 05:30:02'),(467474,'britwums','','Access-Accept','2019-02-12 05:30:02'),(467475,'SoNM','','Access-Accept','2019-02-12 05:30:02'),(918206,'anane-fenin','','Access-Accept','2019-10-22 14:10:14'),(467477,'capitalhill','','Access-Accept','2019-02-12 05:30:06'),(918205,'cegrad','','Access-Accept','2019-10-22 14:10:05'),(467479,'affiliation','','Access-Accept','2019-02-12 05:40:05'),(467480,'capitalhill','','Access-Accept','2019-02-12 05:40:07'),(467481,'pempamsie','','Access-Accept','2019-02-12 05:45:43'),(467482,'mfantsipim','','Access-Accept','2019-02-12 05:50:02'),(467483,'britwums','','Access-Accept','2019-02-12 05:50:02'),(467484,'SoNM','','Access-Accept','2019-02-12 05:50:02'),(918204,'mfantsipim','','Access-Accept','2019-10-22 14:10:05'),(467486,'capitalhill','','Access-Accept','2019-02-12 05:50:08'),(467487,'affiliation','','Access-Accept','2019-02-12 05:55:05'),(866809,'SoNM','','Access-Reject','2019-09-10 07:43:21'),(918203,'affiliation','','Access-Accept','2019-10-22 14:10:03'),(467490,'capitalhill','','Access-Accept','2019-02-12 06:00:08'),(467491,'pempamsie','','Access-Accept','2019-02-12 06:05:43'),(467492,'SoNM','','Access-Accept','2019-02-12 06:10:02'),(467493,'cegrad','','Access-Accept','2019-02-12 06:10:03'),(467494,'mfantsipim','','Access-Accept','2019-02-12 06:10:03'),(467495,'britwums','','Access-Accept','2019-02-12 06:10:03'),(918202,'dodoos','','Access-Accept','2019-10-22 13:56:25'),(467497,'affiliation','','Access-Accept','2019-02-12 06:10:05'),(467498,'capitalhill','','Access-Accept','2019-02-12 06:10:07'),(918201,'adukpos','','Access-Accept','2019-10-22 13:51:38'),(467500,'capitalhill','','Access-Accept','2019-02-12 06:20:06'),(467501,'affiliation','','Access-Accept','2019-02-12 06:25:29'),(467502,'pempamsie','','Access-Accept','2019-02-12 06:25:43'),(467503,'mfantsipim','','Access-Accept','2019-02-12 06:30:02'),(467504,'SoNM','','Access-Accept','2019-02-12 06:30:03'),(918200,'mfantsipim','','Access-Accept','2019-10-22 13:50:05'),(467506,'britwums','','Access-Accept','2019-02-12 06:30:04'),(467507,'capitalhill','','Access-Accept','2019-02-12 06:30:06'),(918199,'ekpetis','','Access-Accept','2019-10-22 13:46:06'),(467509,'affiliation','','Access-Accept','2019-02-12 06:40:05'),(467510,'capitalhill','','Access-Accept','2019-02-12 06:41:04'),(467511,'pempamsie','','Access-Accept','2019-02-12 06:45:43'),(467512,'britwums','','Access-Accept','2019-02-12 06:50:02'),(467513,'SoNM','','Access-Accept','2019-02-12 06:50:02'),(918198,'capitalhill','','Access-Accept','2019-10-22 13:40:05'),(467515,'mfantsipim','','Access-Accept','2019-02-12 06:50:04'),(467516,'capitalhill','','Access-Accept','2019-02-12 06:50:06'),(467517,'affiliation','','Access-Accept','2019-02-12 06:55:05'),(866808,'SoNM','','Access-Reject','2019-09-10 07:43:10'),(918197,'src_hostel','','Access-Accept','2019-10-22 13:34:53'),(467520,'capitalhill','','Access-Accept','2019-02-12 07:00:07'),(467521,'pempamsie','','Access-Accept','2019-02-12 07:05:43'),(467522,'britwums','','Access-Accept','2019-02-12 07:10:02'),(467523,'SoNM','','Access-Accept','2019-02-12 07:10:03'),(467524,'mfantsipim','','Access-Accept','2019-02-12 07:10:03'),(918196,'mfantsipim','','Access-Accept','2019-10-22 13:30:05'),(467526,'cegrad','','Access-Accept','2019-02-12 07:10:04'),(467527,'affiliation','','Access-Accept','2019-02-12 07:10:05'),(467528,'capitalhill','','Access-Accept','2019-02-12 07:10:07'),(467529,'home','','Access-Accept','2019-02-12 08:14:34'),(467530,'capitalhill','','Access-Accept','2019-02-12 08:14:35'),(467531,'mfantsipim','','Access-Accept','2019-02-12 08:14:36'),(467532,'pempamsie','','Access-Accept','2019-02-12 08:14:37'),(866807,'SoNM','','Access-Reject','2019-09-10 07:42:58'),(918195,'baduwa','','Access-Accept','2019-10-22 13:27:28'),(467535,'cegrad','','Access-Accept','2019-02-12 08:32:13'),(467536,'capitalhill','','Access-Accept','2019-02-12 08:32:13'),(467537,'home','','Access-Accept','2019-02-12 08:32:13'),(467538,'mfantsipim','','Access-Accept','2019-02-12 08:32:15'),(467539,'britwums','','Access-Accept','2019-02-12 08:32:15'),(467540,'SoNM','','Access-Accept','2019-02-12 08:32:15'),(467541,'pempamsie','','Access-Accept','2019-02-12 08:32:17'),(918194,'mfantsipim','','Access-Accept','2019-10-22 13:10:05'),(467543,'affiliation','','Access-Accept','2019-02-12 08:32:41'),(467544,'capitalhill','','Access-Accept','2019-02-12 08:38:28'),(467545,'cegrad','','Access-Accept','2019-02-12 08:38:35'),(467546,'SoNM','','Access-Accept','2019-02-12 08:39:07'),(918193,'dodoos','','Access-Accept','2019-10-22 12:56:25'),(467548,'affiliation','','Access-Accept','2019-02-12 08:40:02'),(467549,'capitalhill','','Access-Accept','2019-02-12 08:40:05'),(467550,'home','','Access-Accept','2019-02-12 08:40:29'),(467551,'pempamsie','','Access-Accept','2019-02-12 08:45:43'),(467552,'home','','Access-Accept','2019-02-12 08:46:09'),(467553,'home','','Access-Accept','2019-02-12 08:46:55'),(467554,'home','','Access-Accept','2019-02-12 08:47:50'),(467555,'SoNM','','Access-Accept','2019-02-12 08:50:02'),(467556,'mfantsipim','','Access-Accept','2019-02-12 08:50:03'),(467557,'britwums','','Access-Accept','2019-02-12 08:50:03'),(918192,'mfantsipim','','Access-Accept','2019-10-22 12:50:05'),(467559,'capitalhill','','Access-Accept','2019-02-12 08:50:05'),(467560,'home','','Access-Accept','2019-02-12 08:50:06'),(467561,'home','','Access-Accept','2019-02-12 08:54:30'),(467562,'affiliation','','Access-Accept','2019-02-12 08:55:02'),(918191,'ekpetis','','Access-Accept','2019-10-22 12:46:06'),(866806,'kumi','','Access-Reject','2019-09-10 07:42:55'),(467565,'capitalhill','','Access-Accept','2019-02-12 09:00:05'),(467566,'pempamsie','','Access-Accept','2019-02-12 09:05:43'),(467567,'SoNM','','Access-Accept','2019-02-12 09:10:02'),(467568,'affiliation','','Access-Accept','2019-02-12 09:10:02'),(467569,'mfantsipim','','Access-Accept','2019-02-12 09:10:02'),(467570,'britwums','','Access-Accept','2019-02-12 09:10:02'),(467571,'cegrad','','Access-Accept','2019-02-12 09:10:03'),(467572,'capitalhill','','Access-Accept','2019-02-12 09:10:05'),(918190,'capitalhill','','Access-Accept','2019-10-22 12:40:05'),(918189,'src_hostel','','Access-Accept','2019-10-22 12:34:53'),(467575,'capitalhill','','Access-Accept','2019-02-12 09:20:05'),(467576,'affiliation','','Access-Accept','2019-02-12 09:25:02'),(467577,'pempamsie','','Access-Accept','2019-02-12 09:25:43'),(467578,'britwums','','Access-Accept','2019-02-12 09:30:02'),(467579,'mfantsipim','','Access-Accept','2019-02-12 09:30:02'),(918188,'mfantsipim','','Access-Accept','2019-10-22 12:30:05'),(467581,'SoNM','','Access-Accept','2019-02-12 09:30:03'),(467582,'capitalhill','','Access-Accept','2019-02-12 09:30:06'),(918187,'baduwa','','Access-Accept','2019-10-22 12:27:27'),(467584,'affiliation','','Access-Accept','2019-02-12 09:40:03'),(467585,'capitalhill','','Access-Accept','2019-02-12 09:40:05'),(467586,'pempamsie','','Access-Accept','2019-02-12 09:45:43'),(467587,'francis etrue','0x276f13c91287300820464b5149dab596a6','Access-Reject','2019-02-12 09:47:04'),(467588,'mfantsipim','','Access-Accept','2019-02-12 09:50:02'),(467589,'britwums','','Access-Accept','2019-02-12 09:50:02'),(467590,'SoNM','','Access-Accept','2019-02-12 09:50:02'),(918186,'SoNM','','Access-Accept','2019-10-22 12:25:02'),(467592,'capitalhill','','Access-Accept','2019-02-12 09:50:05'),(467593,'affiliation','','Access-Accept','2019-02-12 09:55:02'),(918185,'anane-fenin','','Access-Accept','2019-10-22 12:10:14'),(866805,'SoNM','','Access-Reject','2019-09-10 07:42:47'),(467596,'capitalhill','','Access-Accept','2019-02-12 10:00:16'),(467597,'capitalhill','','Access-Accept','2019-02-12 10:03:03'),(467598,'pempamsie','','Access-Accept','2019-02-12 10:05:43'),(467599,'cegrad','','Access-Accept','2019-02-12 10:10:01'),(467600,'mfantsipim','','Access-Accept','2019-02-12 10:10:02'),(467601,'affiliation','','Access-Accept','2019-02-12 10:10:02'),(467602,'britwums','','Access-Accept','2019-02-12 10:10:02'),(467603,'capitalhill','','Access-Accept','2019-02-12 10:10:02'),(918184,'mfantsipim','','Access-Accept','2019-10-22 12:10:05'),(467605,'SoNM','','Access-Accept','2019-02-12 10:10:03'),(467606,'k2k92','0x6f65bb2806a7e9060552d1ab5373cec12d','Access-Reject','2019-02-12 10:11:19'),(467607,'k2k92','0x31544011039038f27ab8833517ce58a55b','Access-Reject','2019-02-12 10:12:35'),(467608,'K2K92','0x6bcbec16c81b5cf54bad9dbeae662f56fa','Access-Reject','2019-02-12 10:13:07'),(467609,'capitalhill','','Access-Accept','2019-02-12 10:20:02'),(918183,'cegrad','','Access-Accept','2019-10-22 12:10:05'),(467611,'affiliation','','Access-Accept','2019-02-12 10:25:02'),(467612,'pempamsie','','Access-Accept','2019-02-12 10:25:43'),(467613,'SoNM','','Access-Accept','2019-02-12 10:30:02'),(467614,'mfantsipim','','Access-Accept','2019-02-12 10:30:02'),(467615,'britwums','','Access-Accept','2019-02-12 10:30:02'),(467616,'capitalhill','','Access-Accept','2019-02-12 10:30:02'),(918182,'affiliation','','Access-Accept','2019-10-22 12:10:03'),(467618,'affiliation','','Access-Accept','2019-02-12 10:40:02'),(467619,'capitalhill','','Access-Accept','2019-02-12 10:40:02'),(918181,'pempamsie','','Access-Accept','2019-10-22 12:05:43'),(467621,'pempamsie','','Access-Accept','2019-02-12 10:45:43'),(467622,'mfantsipim','','Access-Accept','2019-02-12 10:50:02'),(467623,'britwums','','Access-Accept','2019-02-12 10:50:02'),(467624,'capitalhill','','Access-Accept','2019-02-12 10:50:02'),(467625,'SoNM','','Access-Accept','2019-02-12 10:50:02'),(918180,'dodoos','','Access-Accept','2019-10-22 11:56:25'),(467627,'affiliation','','Access-Accept','2019-02-12 10:50:54'),(467628,'affiliation','','Access-Accept','2019-02-12 10:55:01'),(467629,'capitalhill','','Access-Accept','2019-02-12 11:00:03'),(918179,'mfantsipim','','Access-Accept','2019-10-22 11:50:05'),(866804,'SoNM','','Access-Reject','2019-09-10 07:42:35'),(467632,'pempamsie','','Access-Accept','2019-02-12 11:05:43'),(467633,'cegrad','','Access-Accept','2019-02-12 11:10:01'),(467634,'affiliation','','Access-Accept','2019-02-12 11:10:02'),(467635,'SoNM','','Access-Accept','2019-02-12 11:10:02'),(467636,'mfantsipim','','Access-Accept','2019-02-12 11:10:02'),(467637,'britwums','','Access-Accept','2019-02-12 11:10:02'),(467638,'capitalhill','','Access-Accept','2019-02-12 11:10:02'),(918178,'ekpetis','','Access-Accept','2019-10-22 11:46:05'),(467640,'capitalhill','','Access-Accept','2019-02-12 11:20:02'),(918177,'capitalhill','','Access-Accept','2019-10-22 11:40:05'),(467642,'affiliation','','Access-Accept','2019-02-12 11:25:01'),(467643,'pempamsie','','Access-Accept','2019-02-12 11:25:43'),(467644,'SoNM','','Access-Accept','2019-02-12 11:30:02'),(467645,'mfantsipim','','Access-Accept','2019-02-12 11:30:02'),(467646,'britwums','','Access-Accept','2019-02-12 11:30:02'),(918176,'src_hostel','','Access-Accept','2019-10-22 11:34:53'),(467648,'affiliation','','Access-Accept','2019-02-12 11:40:02'),(918175,'mfantsipim','','Access-Accept','2019-10-22 11:30:05'),(467650,'pempamsie','','Access-Accept','2019-02-12 11:45:43'),(467651,'mfantsipim','','Access-Accept','2019-02-12 11:50:02'),(467652,'britwums','','Access-Accept','2019-02-12 11:50:02'),(467653,'SoNM','','Access-Accept','2019-02-12 11:50:03'),(918174,'baduwa','','Access-Accept','2019-10-22 11:27:28'),(467655,'affiliation','','Access-Accept','2019-02-12 11:55:02'),(918173,'britwums','','Access-Accept','2019-10-22 11:10:10'),(467657,'pempamsie','','Access-Accept','2019-02-12 12:05:43'),(467658,'cegrad','','Access-Accept','2019-02-12 12:10:01'),(467659,'affiliation','','Access-Accept','2019-02-12 12:10:02'),(467660,'SoNM','','Access-Accept','2019-02-12 12:10:02'),(467661,'mfantsipim','','Access-Accept','2019-02-12 12:10:02'),(918172,'mfantsipim','','Access-Accept','2019-10-22 11:10:05'),(467663,'britwums','','Access-Accept','2019-02-12 12:10:03'),(918171,'dodoos','','Access-Accept','2019-10-22 10:56:26'),(467665,'affiliation','','Access-Accept','2019-02-12 12:25:02'),(467666,'pempamsie','','Access-Accept','2019-02-12 12:25:43'),(467667,'SoNM','','Access-Accept','2019-02-12 12:30:02'),(467668,'mfantsipim','','Access-Accept','2019-02-12 12:30:02'),(467669,'britwums','','Access-Accept','2019-02-12 12:30:02'),(918170,'mfantsipim','','Access-Accept','2019-10-22 10:50:05'),(467671,'affiliation','','Access-Accept','2019-02-12 12:40:02'),(918169,'ekpetis','','Access-Accept','2019-10-22 10:46:05'),(467673,'pempamsie','','Access-Accept','2019-02-12 12:45:43'),(467674,'SoNM','','Access-Accept','2019-02-12 12:50:02'),(467675,'mfantsipim','','Access-Accept','2019-02-12 12:50:02'),(467676,'britwums','','Access-Accept','2019-02-12 12:50:02'),(918168,'capitalhill','','Access-Accept','2019-10-22 10:40:05'),(467678,'affiliation','','Access-Accept','2019-02-12 12:55:02'),(918167,'src_hostel','','Access-Accept','2019-10-22 10:34:53'),(467680,'pempamsie','','Access-Accept','2019-02-12 13:05:43'),(467681,'cegrad','','Access-Accept','2019-02-12 13:10:02'),(467682,'affiliation','','Access-Accept','2019-02-12 13:10:02'),(467683,'SoNM','','Access-Accept','2019-02-12 13:10:02'),(467684,'mfantsipim','','Access-Accept','2019-02-12 13:10:02'),(467685,'britwums','','Access-Accept','2019-02-12 13:10:02'),(918166,'mfantsipim','','Access-Accept','2019-10-22 10:30:05'),(918165,'baduwa','','Access-Accept','2019-10-22 10:27:27'),(467688,'affiliation','','Access-Accept','2019-02-12 13:25:02'),(467689,'pempamsie','','Access-Accept','2019-02-12 13:25:43'),(467690,'SoNM','','Access-Accept','2019-02-12 13:30:02'),(467691,'mfantsipim','','Access-Accept','2019-02-12 13:30:02'),(918164,'SoNM','','Access-Accept','2019-10-22 10:25:02'),(467693,'britwums','','Access-Accept','2019-02-12 13:30:03'),(467694,'affiliation','','Access-Accept','2019-02-12 13:40:02'),(918163,'anane-fenin','','Access-Accept','2019-10-22 10:10:14'),(467696,'pempamsie','','Access-Accept','2019-02-12 13:45:43'),(467697,'SoNM','','Access-Accept','2019-02-12 13:50:02'),(467698,'mfantsipim','','Access-Accept','2019-02-12 13:50:02'),(467699,'britwums','','Access-Accept','2019-02-12 13:50:02'),(918162,'mfantsipim','','Access-Accept','2019-10-22 10:10:05'),(467701,'affiliation','','Access-Accept','2019-02-12 13:55:02'),(918161,'cegrad','','Access-Accept','2019-10-22 10:10:04'),(467703,'pempamsie','','Access-Accept','2019-02-12 14:05:43'),(467704,'cegrad','','Access-Accept','2019-02-12 14:11:27'),(467705,'mfantsipim','','Access-Accept','2019-02-12 14:11:27'),(467706,'affiliation','','Access-Accept','2019-02-12 14:11:27'),(467707,'britwums','','Access-Accept','2019-02-12 14:11:27'),(467708,'SoNM','','Access-Accept','2019-02-12 14:11:28'),(918160,'affiliation','','Access-Accept','2019-10-22 10:10:03'),(866803,'SoNM','','Access-Reject','2019-09-10 07:42:24'),(467711,'capitalhill','','Access-Accept','2019-02-12 14:13:11'),(467712,'HyAM9','0x2303cb8c77a2e18d05d1a032404c9af33c','Access-Reject','2019-02-12 14:14:34'),(467713,'HyAM9','0x2fdaca2755bc7c09675036351c3b091ba2','Access-Reject','2019-02-12 14:15:08'),(467714,'HyAM9','0xdc63e9cc40892e37c0acc54c3b2bb2e74c','Access-Reject','2019-02-12 14:15:52'),(467715,'HyAM9','0x1c488081d30b8dbea8d2a383c4886a5a41','Access-Reject','2019-02-12 14:17:08'),(467716,'HyAM9','0x618b19c45a4dacf151278d17c40444e03c','Access-Reject','2019-02-12 14:17:31'),(467717,'HyAM9','0xeecbf733617972fed27e5016fa86eed88c','Access-Reject','2019-02-12 14:18:30'),(467718,'HyAM9','0xa99cd0839a4b15c392fe2951face1080fa','Access-Reject','2019-02-12 14:19:37'),(467719,'affiliation','','Access-Accept','2019-02-12 14:19:58'),(918159,'dodoos','','Access-Accept','2019-10-22 09:56:25'),(467721,'capitalhill','','Access-Accept','2019-02-12 14:21:19'),(467722,'HyAM9','0xfb83fb5981ddcd20573560ee12257f6e0d','Access-Reject','2019-02-12 14:21:24'),(467723,'HyAM9','0xdcbb98e95c3913c05c50a54cf60d722c3b','Access-Reject','2019-02-12 14:23:03'),(467724,'HyAM9','0x488b160bf5311f66f5f264164b899cad74','Access-Reject','2019-02-12 14:23:44'),(467725,'HyAM9','0xe64b7185702cc975c6b0ab29b6fe193708','Access-Reject','2019-02-12 14:24:13'),(467726,'affiliation','','Access-Accept','2019-02-12 14:25:01'),(467727,'HyAM9HyAM9','0xd5c360859f64a03466e94c9b3fb763baa0','Access-Reject','2019-02-12 14:25:05'),(467728,'pempamsie','','Access-Accept','2019-02-12 14:25:43'),(467729,'HyAM9','0x84bc6c151b62dc03cad271609229cd7fcd','Access-Reject','2019-02-12 14:26:16'),(467730,'HyAM9','0x8e79c4b5d0bd320bf9f7d44b7b9aec1ff1','Access-Reject','2019-02-12 14:29:26'),(467731,'capitalhill','','Access-Accept','2019-02-12 14:30:02'),(467732,'SoNM','','Access-Accept','2019-02-12 14:30:02'),(467733,'mfantsipim','','Access-Accept','2019-02-12 14:30:02'),(467734,'britwums','','Access-Accept','2019-02-12 14:30:02'),(918158,'mfantsipim','','Access-Accept','2019-10-22 09:50:05'),(467736,'affiliation','','Access-Accept','2019-02-12 14:32:18'),(467737,'affiliation','','Access-Accept','2019-02-12 14:40:01'),(467738,'capitalhill','','Access-Accept','2019-02-12 14:40:02'),(918157,'ekpetis','','Access-Accept','2019-10-22 09:46:11'),(467740,'pempamsie','','Access-Accept','2019-02-12 14:45:43'),(467741,'capitalhill','','Access-Accept','2019-02-12 14:50:02'),(467742,'SoNM','','Access-Accept','2019-02-12 14:50:02'),(467743,'britwums','','Access-Accept','2019-02-12 14:50:02'),(467744,'mfantsipim','','Access-Accept','2019-02-12 14:50:02'),(918156,'pempamsie','','Access-Accept','2019-10-22 09:45:43'),(467746,'affiliation','','Access-Accept','2019-02-12 14:55:01'),(467747,'capitalhill','','Access-Accept','2019-02-12 15:00:02'),(866802,'kumi','','Access-Reject','2019-09-10 07:42:23'),(918155,'capitalhill','','Access-Accept','2019-10-22 09:40:05'),(467750,'pempamsie','','Access-Accept','2019-02-12 15:05:43'),(467751,'affiliation','','Access-Accept','2019-02-12 15:10:01'),(467752,'cegrad','','Access-Accept','2019-02-12 15:10:02'),(467753,'capitalhill','','Access-Accept','2019-02-12 15:10:02'),(467754,'mfantsipim','','Access-Accept','2019-02-12 15:10:02'),(918154,'src_hostel','','Access-Accept','2019-10-22 09:34:53'),(467756,'SoNM','','Access-Accept','2019-02-12 15:10:03'),(467757,'britwums','','Access-Accept','2019-02-12 15:10:04'),(467758,'capitalhill','','Access-Accept','2019-02-12 15:20:02'),(918153,'mfantsipim','','Access-Accept','2019-10-22 09:30:05'),(467760,'affiliation','','Access-Accept','2019-02-12 15:25:01'),(467761,'pempamsie','','Access-Accept','2019-02-12 15:25:43'),(467762,'capitalhill','','Access-Accept','2019-02-12 15:30:02'),(467763,'mfantsipim','','Access-Accept','2019-02-12 15:30:02'),(467764,'britwums','','Access-Accept','2019-02-12 15:30:02'),(467765,'SoNM','','Access-Accept','2019-02-12 15:30:03'),(918152,'baduwa','','Access-Accept','2019-10-22 09:27:27'),(467767,'affiliation','','Access-Accept','2019-02-12 15:40:02'),(467768,'capitalhill','','Access-Accept','2019-02-12 15:40:02'),(918151,'mfantsipim','','Access-Accept','2019-10-22 09:10:05'),(467770,'pempamsie','','Access-Accept','2019-02-12 15:45:43'),(467771,'capitalhill','','Access-Accept','2019-02-12 15:50:02'),(467772,'SoNM','','Access-Accept','2019-02-12 15:50:02'),(467773,'mfantsipim','','Access-Accept','2019-02-12 15:50:02'),(467774,'britwums','','Access-Accept','2019-02-12 15:50:02'),(918150,'dodoos','','Access-Accept','2019-10-22 08:56:27'),(467776,'affiliation','','Access-Accept','2019-02-12 15:55:01'),(467777,'capitalhill','','Access-Accept','2019-02-12 16:00:02'),(866801,'SoNM','','Access-Reject','2019-09-10 07:42:12'),(918149,'mfantsipim','','Access-Accept','2019-10-22 08:50:05'),(467780,'pempamsie','','Access-Accept','2019-02-12 16:05:43'),(467781,'affiliation','','Access-Accept','2019-02-12 16:10:01'),(467782,'cegrad','','Access-Accept','2019-02-12 16:10:02'),(467783,'capitalhill','','Access-Accept','2019-02-12 16:10:02'),(467784,'SoNM','','Access-Accept','2019-02-12 16:10:02'),(467785,'mfantsipim','','Access-Accept','2019-02-12 16:10:02'),(467786,'britwums','','Access-Accept','2019-02-12 16:10:02'),(918148,'ekpetis','','Access-Accept','2019-10-22 08:46:09'),(467788,'capitalhill','','Access-Accept','2019-02-12 16:20:02'),(918147,'capitalhill','','Access-Accept','2019-10-22 08:40:05'),(467790,'affiliation','','Access-Accept','2019-02-12 16:25:02'),(467791,'pempamsie','','Access-Accept','2019-02-12 16:25:43'),(467792,'capitalhill','','Access-Accept','2019-02-12 16:30:02'),(467793,'mfantsipim','','Access-Accept','2019-02-12 16:30:02'),(467794,'SoNM','','Access-Accept','2019-02-12 16:30:02'),(467795,'britwums','','Access-Accept','2019-02-12 16:30:02'),(918146,'src_hostel','','Access-Accept','2019-10-22 08:34:54'),(467797,'affiliation','','Access-Accept','2019-02-12 16:40:01'),(467798,'capitalhill','','Access-Accept','2019-02-12 16:40:02'),(918145,'mfantsipim','','Access-Accept','2019-10-22 08:30:05'),(467800,'pempamsie','','Access-Accept','2019-02-12 16:45:43'),(467801,'capitalhill','','Access-Accept','2019-02-12 16:50:02'),(467802,'mfantsipim','','Access-Accept','2019-02-12 16:50:02'),(467803,'britwums','','Access-Accept','2019-02-12 16:50:02'),(467804,'SoNM','','Access-Accept','2019-02-12 16:50:03'),(918144,'baduwa','','Access-Accept','2019-10-22 08:27:27'),(467806,'affiliation','','Access-Accept','2019-02-12 16:55:01'),(467807,'capitalhill','','Access-Accept','2019-02-12 17:00:02'),(866800,'SoNM','','Access-Reject','2019-09-10 07:42:01'),(918143,'SoNM','','Access-Accept','2019-10-22 08:25:02'),(467810,'pempamsie','','Access-Accept','2019-02-12 17:05:43'),(467811,'affiliation','','Access-Accept','2019-02-12 17:10:01'),(467812,'cegrad','','Access-Accept','2019-02-12 17:10:02'),(467813,'capitalhill','','Access-Accept','2019-02-12 17:10:02'),(467814,'mfantsipim','','Access-Accept','2019-02-12 17:10:02'),(467815,'britwums','','Access-Accept','2019-02-12 17:10:02'),(467816,'SoNM','','Access-Accept','2019-02-12 17:10:03'),(918142,'anane-fenin','','Access-Accept','2019-10-22 08:10:14'),(467818,'capitalhill','','Access-Accept','2019-02-12 17:20:02'),(918141,'mfantsipim','','Access-Accept','2019-10-22 08:10:05'),(467820,'affiliation','','Access-Accept','2019-02-12 17:25:01'),(467821,'pempamsie','','Access-Accept','2019-02-12 17:25:43'),(467822,'SoNM','','Access-Accept','2019-02-12 17:30:02'),(467823,'capitalhill','','Access-Accept','2019-02-12 17:30:02'),(467824,'mfantsipim','','Access-Accept','2019-02-12 17:30:02'),(467825,'britwums','','Access-Accept','2019-02-12 17:30:02'),(918140,'cegrad','','Access-Accept','2019-10-22 08:10:04'),(467827,'affiliation','','Access-Accept','2019-02-12 17:40:01'),(918139,'affiliation','','Access-Accept','2019-10-22 08:10:03'),(467829,'capitalhill','','Access-Accept','2019-02-12 17:40:03'),(467830,'pempamsie','','Access-Accept','2019-02-12 17:45:43'),(467831,'capitalhill','','Access-Accept','2019-02-12 17:50:02'),(467832,'mfantsipim','','Access-Accept','2019-02-12 17:50:02'),(918138,'amanful','','Access-Accept','2019-10-22 08:00:06'),(467834,'SoNM','','Access-Accept','2019-02-12 17:50:07'),(467835,'britwums','','Access-Accept','2019-02-12 17:50:07'),(467836,'affiliation','','Access-Accept','2019-02-12 17:55:01'),(918137,'dodoos','','Access-Accept','2019-10-22 07:56:25'),(467838,'capitalhill','','Access-Accept','2019-02-12 18:00:08'),(866799,'kumi','','Access-Reject','2019-09-10 07:41:52'),(467840,'pempamsie','','Access-Accept','2019-02-12 18:05:43'),(467841,'SoNM','','Access-Accept','2019-02-12 18:10:02'),(467842,'mfantsipim','','Access-Accept','2019-02-12 18:10:02'),(918136,'mfantsipim','','Access-Accept','2019-10-22 07:50:05'),(467844,'britwums','','Access-Accept','2019-02-12 18:10:03'),(467845,'cegrad','','Access-Accept','2019-02-12 18:10:06'),(467846,'capitalhill','','Access-Accept','2019-02-12 18:10:06'),(467847,'affiliation','','Access-Accept','2019-02-12 18:10:07'),(467848,'capitalhill','','Access-Accept','2019-02-12 18:20:02'),(918135,'ekpetis','','Access-Accept','2019-10-22 07:46:05'),(467850,'affiliation','','Access-Accept','2019-02-12 18:25:05'),(467851,'pempamsie','','Access-Accept','2019-02-12 18:25:45'),(467852,'capitalhill','','Access-Accept','2019-02-12 18:30:02'),(918134,'capitalhill','','Access-Accept','2019-10-22 07:40:05'),(467854,'SoNM','','Access-Accept','2019-02-12 18:30:03'),(467855,'mfantsipim','','Access-Accept','2019-02-12 18:30:03'),(467856,'britwums','','Access-Accept','2019-02-12 18:30:05'),(467857,'capitalhill','','Access-Accept','2019-02-12 18:40:02'),(918133,'src_hostel','','Access-Accept','2019-10-22 07:34:53'),(467859,'affiliation','','Access-Accept','2019-02-12 18:40:05'),(467860,'pempamsie','','Access-Accept','2019-02-12 18:45:45'),(467861,'capitalhill','','Access-Accept','2019-02-12 18:50:02'),(467862,'SoNM','','Access-Accept','2019-02-12 18:50:02'),(918132,'mfantsipim','','Access-Accept','2019-10-22 07:30:05'),(467864,'britwums','','Access-Accept','2019-02-12 18:50:04'),(467865,'mfantsipim','','Access-Accept','2019-02-12 18:50:06'),(467866,'affiliation','','Access-Accept','2019-02-12 18:55:01'),(467867,'capitalhill','','Access-Accept','2019-02-12 19:00:02'),(866798,'SoNM','','Access-Reject','2019-09-10 07:41:50'),(918131,'baduwa','','Access-Accept','2019-10-22 07:27:27'),(467870,'pempamsie','','Access-Accept','2019-02-12 19:05:43'),(467871,'affiliation','','Access-Accept','2019-02-12 19:10:01'),(467872,'SoNM','','Access-Accept','2019-02-12 19:10:02'),(918130,'pempamsie','','Access-Accept','2019-10-22 07:25:43'),(467874,'britwums','','Access-Accept','2019-02-12 19:10:04'),(467875,'mfantsipim','','Access-Accept','2019-02-12 19:10:04'),(467876,'capitalhill','','Access-Accept','2019-02-12 19:10:04'),(467877,'cegrad','','Access-Accept','2019-02-12 19:10:05'),(467878,'capitalhill','','Access-Accept','2019-02-12 19:20:02'),(918129,'mfantsipim','','Access-Accept','2019-10-22 07:10:05'),(467880,'affiliation','','Access-Accept','2019-02-12 19:25:01'),(467881,'pempamsie','','Access-Accept','2019-02-12 19:25:43'),(467882,'capitalhill','','Access-Accept','2019-02-12 19:30:02'),(467883,'mfantsipim','','Access-Accept','2019-02-12 19:30:02'),(467884,'SoNM','','Access-Accept','2019-02-12 19:30:02'),(467885,'britwums','','Access-Accept','2019-02-12 19:30:03'),(918128,'dodoos','','Access-Accept','2019-10-22 06:56:25'),(467887,'affiliation','','Access-Accept','2019-02-12 19:40:01'),(467888,'capitalhill','','Access-Accept','2019-02-12 19:40:03'),(918127,'mfantsipim','','Access-Accept','2019-10-22 06:50:05'),(467890,'pempamsie','','Access-Accept','2019-02-12 19:45:43'),(467891,'SoNM','','Access-Accept','2019-02-12 19:50:02'),(467892,'mfantsipim','','Access-Accept','2019-02-12 19:50:02'),(467893,'britwums','','Access-Accept','2019-02-12 19:50:02'),(467894,'capitalhill','','Access-Accept','2019-02-12 19:50:03'),(467896,'affiliation','','Access-Accept','2019-02-12 19:55:01'),(467897,'capitalhill','','Access-Accept','2019-02-12 20:00:02'),(866797,'SoNM','','Access-Reject','2019-09-10 07:41:37'),(467900,'pempamsie','','Access-Accept','2019-02-12 20:05:43'),(467901,'affiliation','','Access-Accept','2019-02-12 20:10:01'),(467902,'cegrad','','Access-Accept','2019-02-12 20:10:02'),(467903,'capitalhill','','Access-Accept','2019-02-12 20:10:02'),(467904,'mfantsipim','','Access-Accept','2019-02-12 20:10:02'),(467905,'SoNM','','Access-Accept','2019-02-12 20:10:02'),(467906,'britwums','','Access-Accept','2019-02-12 20:10:02'),(918126,'Bridget','0x49725439c98c6a05967173946b61a05478','Access-Reject','2019-10-22 06:49:39'),(467908,'capitalhill','','Access-Accept','2019-02-12 20:20:02'),(467910,'affiliation','','Access-Accept','2019-02-12 20:25:01'),(467911,'pempamsie','','Access-Accept','2019-02-12 20:25:43'),(467913,'SoNM','','Access-Accept','2019-02-12 20:30:04'),(467914,'capitalhill','','Access-Accept','2019-02-12 20:30:04'),(467915,'britwums','','Access-Accept','2019-02-12 20:30:04'),(467916,'mfantsipim','','Access-Accept','2019-02-12 20:30:11'),(467917,'affiliation','','Access-Accept','2019-02-12 20:40:01'),(467918,'capitalhill','','Access-Accept','2019-02-12 20:40:02'),(918125,'Bridget owusu','0x9f6adb0ae4634451ace798183fc3e0060a','Access-Reject','2019-10-22 06:46:09'),(467920,'pempamsie','','Access-Accept','2019-02-12 20:45:43'),(918124,'ekpetis','','Access-Accept','2019-10-22 06:46:05'),(467922,'mfantsipim','','Access-Accept','2019-02-12 20:50:03'),(467923,'britwums','','Access-Accept','2019-02-12 20:50:03'),(467924,'capitalhill','','Access-Accept','2019-02-12 20:50:04'),(467925,'SoNM','','Access-Accept','2019-02-12 20:50:04'),(467927,'affiliation','','Access-Accept','2019-02-12 20:55:01'),(918123,'Bridget owusu','0x67d6376cc6104e3d412125d4dfc9b06397','Access-Reject','2019-10-22 06:41:21'),(467929,'capitalhill','','Access-Accept','2019-02-12 21:00:41'),(467930,'pempamsie','','Access-Accept','2019-02-12 21:05:43'),(467931,'affiliation','','Access-Accept','2019-02-12 21:10:01'),(467932,'SoNM','','Access-Accept','2019-02-12 21:10:01'),(467933,'cegrad','','Access-Accept','2019-02-12 21:10:02'),(467934,'capitalhill','','Access-Accept','2019-02-12 21:10:02'),(467935,'mfantsipim','','Access-Accept','2019-02-12 21:10:02'),(467936,'britwums','','Access-Accept','2019-02-12 21:10:02'),(918122,'capitalhill','','Access-Accept','2019-10-22 06:40:05'),(467938,'capitalhill','','Access-Accept','2019-02-12 21:20:02'),(918121,'src_hostel','','Access-Accept','2019-10-22 06:34:53'),(467940,'affiliation','','Access-Accept','2019-02-12 21:25:01'),(467941,'pempamsie','','Access-Accept','2019-02-12 21:25:43'),(467942,'britwums','','Access-Accept','2019-02-12 21:30:03'),(467943,'capitalhill','','Access-Accept','2019-02-12 21:30:03'),(918120,'mfantsipim','','Access-Accept','2019-10-22 06:30:06'),(467945,'mfantsipim','','Access-Accept','2019-02-12 21:30:03'),(467946,'SoNM','','Access-Accept','2019-02-12 21:30:16'),(467947,'britwums','','Access-Accept','2019-02-12 21:33:12'),(467948,'affiliation','','Access-Accept','2019-02-12 21:33:19'),(467949,'home','','Access-Accept','2019-02-12 21:33:33'),(467950,'affiliation','','Access-Accept','2019-02-12 21:40:01'),(467951,'capitalhill','','Access-Accept','2019-02-12 21:40:03'),(918119,'baduwa','','Access-Accept','2019-10-22 06:27:29'),(467953,'pempamsie','','Access-Accept','2019-02-12 21:45:43'),(918118,'SoNM','','Access-Accept','2019-10-22 06:25:02'),(467955,'britwums','','Access-Accept','2019-02-12 21:50:34'),(467956,'mfantsipim','','Access-Accept','2019-02-12 21:50:34'),(467957,'capitalhill','','Access-Accept','2019-02-12 21:50:34'),(467958,'affiliation','','Access-Accept','2019-02-12 21:55:01'),(467959,'capitalhill','','Access-Accept','2019-02-12 22:00:02'),(918117,'anane-fenin','','Access-Accept','2019-10-22 06:10:14'),(467961,'pempamsie','','Access-Accept','2019-02-12 22:05:43'),(467962,'affiliation','','Access-Accept','2019-02-12 22:10:02'),(467963,'mfantsipim','','Access-Accept','2019-02-12 22:10:02'),(467964,'capitalhill','','Access-Accept','2019-02-12 22:10:02'),(467965,'britwums','','Access-Accept','2019-02-12 22:10:03'),(918116,'britwums','','Access-Accept','2019-10-22 06:10:10'),(467967,'capitalhill','','Access-Accept','2019-02-12 22:20:02'),(918115,'mfantsipim','','Access-Accept','2019-10-22 06:10:05'),(467969,'affiliation','','Access-Accept','2019-02-12 22:25:01'),(467970,'pempamsie','','Access-Accept','2019-02-12 22:25:43'),(467971,'britwums','','Access-Accept','2019-02-12 22:30:02'),(467972,'capitalhill','','Access-Accept','2019-02-12 22:30:02'),(467973,'mfantsipim','','Access-Accept','2019-02-12 22:30:02'),(918114,'cegrad','','Access-Accept','2019-10-22 06:10:04'),(467975,'affiliation','','Access-Accept','2019-02-12 22:40:01'),(467976,'capitalhill','','Access-Accept','2019-02-12 22:40:02'),(918113,'affiliation','','Access-Accept','2019-10-22 06:10:03'),(467978,'pempamsie','','Access-Accept','2019-02-12 22:45:43'),(467979,'britwums','','Access-Accept','2019-02-12 22:50:02'),(467980,'capitalhill','','Access-Accept','2019-02-12 22:50:02'),(467981,'mfantsipim','','Access-Accept','2019-02-12 22:50:02'),(918112,'dodoos','','Access-Accept','2019-10-22 05:56:25'),(467983,'affiliation','','Access-Accept','2019-02-12 22:55:01'),(467984,'capitalhill','','Access-Accept','2019-02-12 23:00:02'),(918111,'mfantsipim','','Access-Accept','2019-10-22 05:50:05'),(467986,'cegrad','','Access-Accept','2019-02-12 23:00:14'),(467987,'SoNM','','Access-Accept','2019-02-12 23:00:43'),(467988,'affiliation','','Access-Accept','2019-02-12 23:01:23'),(467989,'pempamsie','','Access-Accept','2019-02-12 23:05:43'),(467990,'affiliation','','Access-Accept','2019-02-12 23:10:01'),(467991,'cegrad','','Access-Accept','2019-02-12 23:10:01'),(467992,'britwums','','Access-Accept','2019-02-12 23:10:02'),(467993,'SoNM','','Access-Accept','2019-02-12 23:10:02'),(467994,'mfantsipim','','Access-Accept','2019-02-12 23:10:02'),(918110,'ekpetis','','Access-Accept','2019-10-22 05:46:06'),(467996,'capitalhill','','Access-Accept','2019-02-12 23:10:03'),(467997,'odoom','0x162f5e5c77bcbb1675b827bd9bafc1a0b5','Access-Reject','2019-02-12 23:17:31'),(467998,'capitalhill','','Access-Accept','2019-02-12 23:20:02'),(918109,'capitalhill','','Access-Accept','2019-10-22 05:40:05'),(468000,'affiliation','','Access-Accept','2019-02-12 23:25:01'),(468001,'pempamsie','','Access-Accept','2019-02-12 23:25:43'),(468002,'britwums','','Access-Accept','2019-02-12 23:30:02'),(468003,'SoNM','','Access-Accept','2019-02-12 23:30:02'),(468004,'capitalhill','','Access-Accept','2019-02-12 23:30:02'),(468005,'mfantsipim','','Access-Accept','2019-02-12 23:30:02'),(918108,'src_hostel','','Access-Accept','2019-10-22 05:34:54'),(468007,'affiliation','','Access-Accept','2019-02-12 23:40:01'),(468008,'capitalhill','','Access-Accept','2019-02-12 23:40:02'),(918107,'mfantsipim','','Access-Accept','2019-10-22 05:30:04'),(468010,'pempamsie','','Access-Accept','2019-02-12 23:45:43'),(468011,'britwums','','Access-Accept','2019-02-12 23:50:02'),(468012,'SoNM','','Access-Accept','2019-02-12 23:50:02'),(468013,'capitalhill','','Access-Accept','2019-02-12 23:50:02'),(468014,'mfantsipim','','Access-Accept','2019-02-12 23:50:02'),(918106,'baduwa','','Access-Accept','2019-10-22 05:27:27'),(468016,'affiliation','','Access-Accept','2019-02-12 23:55:01'),(866796,'SoNM','','Access-Reject','2019-09-10 07:41:26'),(468018,'capitalhill','','Access-Accept','2019-02-13 00:00:02'),(918105,'mfantsipim','','Access-Accept','2019-10-22 05:10:05'),(468020,'pempamsie','','Access-Accept','2019-02-13 00:05:43'),(468021,'affiliation','','Access-Accept','2019-02-13 00:10:01'),(468022,'cegrad','','Access-Accept','2019-02-13 00:10:01'),(468023,'SoNM','','Access-Accept','2019-02-13 00:10:02'),(468024,'britwums','','Access-Accept','2019-02-13 00:10:02'),(468025,'capitalhill','','Access-Accept','2019-02-13 00:10:02'),(468026,'mfantsipim','','Access-Accept','2019-02-13 00:10:02'),(918104,'pempamsie','','Access-Accept','2019-10-22 05:05:42'),(468028,'capitalhill','','Access-Accept','2019-02-13 00:20:02'),(918103,'dodoos','','Access-Accept','2019-10-22 04:56:25'),(468030,'affiliation','','Access-Accept','2019-02-13 00:25:01'),(468031,'pempamsie','','Access-Accept','2019-02-13 00:25:43'),(468032,'britwums','','Access-Accept','2019-02-13 00:30:02'),(468033,'capitalhill','','Access-Accept','2019-02-13 00:30:02'),(468034,'SoNM','','Access-Accept','2019-02-13 00:30:02'),(468035,'mfantsipim','','Access-Accept','2019-02-13 00:30:02'),(918102,'mfantsipim','','Access-Accept','2019-10-22 04:50:05'),(468037,'affiliation','','Access-Accept','2019-02-13 00:40:01'),(468038,'capitalhill','','Access-Accept','2019-02-13 00:40:02'),(918101,'ekpetis','','Access-Accept','2019-10-22 04:46:06'),(468040,'pempamsie','','Access-Accept','2019-02-13 00:45:43'),(468041,'SoNM','','Access-Accept','2019-02-13 00:50:02'),(468042,'britwums','','Access-Accept','2019-02-13 00:50:02'),(468043,'capitalhill','','Access-Accept','2019-02-13 00:50:02'),(468044,'mfantsipim','','Access-Accept','2019-02-13 00:50:02'),(918100,'capitalhill','','Access-Accept','2019-10-22 04:40:05'),(468046,'affiliation','','Access-Accept','2019-02-13 00:55:01'),(468047,'capitalhill','','Access-Accept','2019-02-13 01:00:02'),(918099,'src_hostel','','Access-Accept','2019-10-22 04:34:54'),(468049,'pempamsie','','Access-Accept','2019-02-13 01:05:43'),(468050,'affiliation','','Access-Accept','2019-02-13 01:10:01'),(468051,'cegrad','','Access-Accept','2019-02-13 01:10:01'),(468052,'britwums','','Access-Accept','2019-02-13 01:10:02'),(468053,'SoNM','','Access-Accept','2019-02-13 01:10:02'),(468054,'capitalhill','','Access-Accept','2019-02-13 01:10:02'),(468055,'mfantsipim','','Access-Accept','2019-02-13 01:10:02'),(918098,'mfantsipim','','Access-Accept','2019-10-22 04:30:05'),(468057,'capitalhill','','Access-Accept','2019-02-13 01:20:02'),(918097,'baduwa','','Access-Accept','2019-10-22 04:27:27'),(468059,'affiliation','','Access-Accept','2019-02-13 01:25:01'),(468060,'pempamsie','','Access-Accept','2019-02-13 01:25:43'),(468061,'britwums','','Access-Accept','2019-02-13 01:30:02'),(468062,'SoNM','','Access-Accept','2019-02-13 01:30:02'),(468063,'capitalhill','','Access-Accept','2019-02-13 01:30:02'),(468064,'mfantsipim','','Access-Accept','2019-02-13 01:30:02'),(918096,'SoNM','','Access-Accept','2019-10-22 04:25:02'),(468066,'affiliation','','Access-Accept','2019-02-13 01:40:01'),(468067,'capitalhill','','Access-Accept','2019-02-13 01:40:02'),(918095,'anane-fenin','','Access-Accept','2019-10-22 04:10:14'),(468069,'pempamsie','','Access-Accept','2019-02-13 01:45:43'),(468070,'britwums','','Access-Accept','2019-02-13 01:50:02'),(468071,'SoNM','','Access-Accept','2019-02-13 01:50:02'),(468072,'mfantsipim','','Access-Accept','2019-02-13 01:50:02'),(468073,'capitalhill','','Access-Accept','2019-02-13 01:50:02'),(918094,'mfantsipim','','Access-Accept','2019-10-22 04:10:04'),(468075,'affiliation','','Access-Accept','2019-02-13 01:55:01'),(468076,'capitalhill','','Access-Accept','2019-02-13 02:00:02'),(918093,'cegrad','','Access-Accept','2019-10-22 04:10:04'),(468078,'pempamsie','','Access-Accept','2019-02-13 02:05:43'),(468079,'affiliation','','Access-Accept','2019-02-13 02:10:01'),(468080,'cegrad','','Access-Accept','2019-02-13 02:10:01'),(468081,'SoNM','','Access-Accept','2019-02-13 02:10:02'),(468082,'britwums','','Access-Accept','2019-02-13 02:10:02'),(468083,'mfantsipim','','Access-Accept','2019-02-13 02:10:02'),(468084,'capitalhill','','Access-Accept','2019-02-13 02:10:02'),(918092,'affiliation','','Access-Accept','2019-10-22 04:10:03'),(468086,'capitalhill','','Access-Accept','2019-02-13 02:20:02'),(918091,'dodoos','','Access-Accept','2019-10-22 03:56:25'),(468088,'affiliation','','Access-Accept','2019-02-13 02:25:01'),(468089,'pempamsie','','Access-Accept','2019-02-13 02:25:43'),(468090,'britwums','','Access-Accept','2019-02-13 02:30:02'),(468091,'capitalhill','','Access-Accept','2019-02-13 02:30:02'),(468092,'mfantsipim','','Access-Accept','2019-02-13 02:30:02'),(918090,'mfantsipim','','Access-Accept','2019-10-22 03:50:04'),(468094,'SoNM','','Access-Accept','2019-02-13 02:30:03'),(468095,'affiliation','','Access-Accept','2019-02-13 02:40:01'),(468096,'capitalhill','','Access-Accept','2019-02-13 02:40:02'),(918089,'ekpetis','','Access-Accept','2019-10-22 03:46:05'),(468098,'pempamsie','','Access-Accept','2019-02-13 02:45:43'),(468099,'britwums','','Access-Accept','2019-02-13 02:50:02'),(468100,'mfantsipim','','Access-Accept','2019-02-13 02:50:02'),(468101,'capitalhill','','Access-Accept','2019-02-13 02:50:02'),(468102,'SoNM','','Access-Accept','2019-02-13 02:50:03'),(918088,'capitalhill','','Access-Accept','2019-10-22 03:40:05'),(468104,'affiliation','','Access-Accept','2019-02-13 02:55:01'),(468105,'capitalhill','','Access-Accept','2019-02-13 03:00:02'),(918087,'src_hostel','','Access-Accept','2019-10-22 03:34:53'),(468107,'pempamsie','','Access-Accept','2019-02-13 03:05:43'),(468108,'affiliation','','Access-Accept','2019-02-13 03:10:01'),(468109,'cegrad','','Access-Accept','2019-02-13 03:10:01'),(468110,'britwums','','Access-Accept','2019-02-13 03:10:02'),(468111,'SoNM','','Access-Accept','2019-02-13 03:10:02'),(468112,'capitalhill','','Access-Accept','2019-02-13 03:10:02'),(468113,'mfantsipim','','Access-Accept','2019-02-13 03:10:02'),(918086,'mfantsipim','','Access-Accept','2019-10-22 03:30:05'),(918085,'baduwa','','Access-Accept','2019-10-22 03:27:27'),(468116,'capitalhill','','Access-Accept','2019-02-13 03:20:05'),(468117,'affiliation','','Access-Accept','2019-02-13 03:25:01'),(468118,'pempamsie','','Access-Accept','2019-02-13 03:25:43'),(468119,'britwums','','Access-Accept','2019-02-13 03:30:02'),(468120,'SoNM','','Access-Accept','2019-02-13 03:30:02'),(468121,'mfantsipim','','Access-Accept','2019-02-13 03:30:02'),(468122,'capitalhill','','Access-Accept','2019-02-13 03:30:02'),(918084,'mfantsipim','','Access-Accept','2019-10-22 03:10:04'),(468124,'affiliation','','Access-Accept','2019-02-13 03:40:01'),(468125,'capitalhill','','Access-Accept','2019-02-13 03:40:03'),(918083,'dodoos','','Access-Accept','2019-10-22 02:56:25'),(468127,'pempamsie','','Access-Accept','2019-02-13 03:45:43'),(468128,'britwums','','Access-Accept','2019-02-13 03:50:02'),(468129,'SoNM','','Access-Accept','2019-02-13 03:50:02'),(468130,'mfantsipim','','Access-Accept','2019-02-13 03:50:02'),(468131,'capitalhill','','Access-Accept','2019-02-13 03:50:02'),(918082,'mfantsipim','','Access-Accept','2019-10-22 02:50:04'),(468133,'affiliation','','Access-Accept','2019-02-13 03:55:01'),(468134,'capitalhill','','Access-Accept','2019-02-13 04:00:03'),(918081,'ekpetis','','Access-Accept','2019-10-22 02:46:05'),(468136,'pempamsie','','Access-Accept','2019-02-13 04:05:44'),(468137,'affiliation','','Access-Accept','2019-02-13 04:10:01'),(468138,'cegrad','','Access-Accept','2019-02-13 04:10:01'),(468139,'britwums','','Access-Accept','2019-02-13 04:10:02'),(468140,'mfantsipim','','Access-Accept','2019-02-13 04:10:02'),(468141,'SoNM','','Access-Accept','2019-02-13 04:10:02'),(468142,'capitalhill','','Access-Accept','2019-02-13 04:10:02'),(918080,'pempamsie','','Access-Accept','2019-10-22 02:45:43'),(468144,'capitalhill','','Access-Accept','2019-02-13 04:20:03'),(918079,'capitalhill','','Access-Accept','2019-10-22 02:40:05'),(468146,'dadukpo','0x7cf117f1fc6badb0f13f756a04729af37c','Access-Accept','2019-02-13 04:23:11'),(468147,'affiliation','','Access-Accept','2019-02-13 04:25:01'),(468148,'pempamsie','','Access-Accept','2019-02-13 04:25:44'),(468149,'britwums','','Access-Accept','2019-02-13 04:30:02'),(468150,'mfantsipim','','Access-Accept','2019-02-13 04:30:02'),(468151,'capitalhill','','Access-Accept','2019-02-13 04:30:03'),(468153,'SoNM','','Access-Accept','2019-02-13 04:30:04'),(468154,'affiliation','','Access-Accept','2019-02-13 04:40:01'),(468156,'capitalhill','','Access-Accept','2019-02-13 04:40:04'),(468157,'pempamsie','','Access-Accept','2019-02-13 04:45:43'),(468158,'SoNM','','Access-Accept','2019-02-13 04:50:02'),(468159,'britwums','','Access-Accept','2019-02-13 04:50:02'),(468160,'mfantsipim','','Access-Accept','2019-02-13 04:50:02'),(468161,'capitalhill','','Access-Accept','2019-02-13 04:50:02'),(918078,'Ugly','0xdfda46c900dbfa30a73ae7163c955e7ea3','Access-Reject','2019-10-22 02:36:37'),(468163,'affiliation','','Access-Accept','2019-02-13 04:55:01'),(468164,'capitalhill','','Access-Accept','2019-02-13 05:00:03'),(468166,'pempamsie','','Access-Accept','2019-02-13 05:05:43'),(468167,'affiliation','','Access-Accept','2019-02-13 05:10:01'),(468168,'cegrad','','Access-Accept','2019-02-13 05:10:01'),(468169,'SoNM','','Access-Accept','2019-02-13 05:10:02'),(468170,'britwums','','Access-Accept','2019-02-13 05:10:02'),(468171,'capitalhill','','Access-Accept','2019-02-13 05:10:02'),(468172,'mfantsipim','','Access-Accept','2019-02-13 05:10:02'),(468174,'capitalhill','','Access-Accept','2019-02-13 05:20:03'),(918077,'Gideon','0xd3d34ff409e5d315e08210155f217dc9d2','Access-Reject','2019-10-22 02:36:02'),(468176,'affiliation','','Access-Accept','2019-02-13 05:25:01'),(468177,'pempamsie','','Access-Accept','2019-02-13 05:25:43'),(468178,'britwums','','Access-Accept','2019-02-13 05:30:02'),(468179,'mfantsipim','','Access-Accept','2019-02-13 05:30:02'),(468180,'capitalhill','','Access-Accept','2019-02-13 05:30:03'),(918076,'src_hostel','','Access-Accept','2019-10-22 02:34:53'),(468182,'SoNM','','Access-Accept','2019-02-13 05:30:03'),(468183,'affiliation','','Access-Accept','2019-02-13 05:40:01'),(468184,'capitalhill','','Access-Accept','2019-02-13 05:40:03'),(918075,'mfantsipim','','Access-Accept','2019-10-22 02:30:04'),(468186,'pempamsie','','Access-Accept','2019-02-13 05:45:43'),(468187,'SoNM','','Access-Accept','2019-02-13 05:50:02'),(468188,'britwums','','Access-Accept','2019-02-13 05:50:02'),(468189,'mfantsipim','','Access-Accept','2019-02-13 05:50:02'),(918074,'baduwa','','Access-Accept','2019-10-22 02:27:27'),(468191,'capitalhill','','Access-Accept','2019-02-13 05:50:03'),(468192,'affiliation','','Access-Accept','2019-02-13 05:55:01'),(468193,'capitalhill','','Access-Accept','2019-02-13 06:00:03'),(918073,'SoNM','','Access-Accept','2019-10-22 02:25:02'),(468195,'pempamsie','','Access-Accept','2019-02-13 06:05:43'),(468196,'affiliation','','Access-Accept','2019-02-13 06:10:01'),(468197,'britwums','','Access-Accept','2019-02-13 06:10:02'),(468198,'cegrad','','Access-Accept','2019-02-13 06:10:02'),(468199,'capitalhill','','Access-Accept','2019-02-13 06:10:03'),(918072,'anane-fenin','','Access-Accept','2019-10-22 02:10:13'),(468201,'SoNM','','Access-Accept','2019-02-13 06:10:03'),(468202,'mfantsipim','','Access-Accept','2019-02-13 06:10:04'),(918071,'mfantsipim','','Access-Accept','2019-10-22 02:10:04'),(468204,'capitalhill','','Access-Accept','2019-02-13 06:20:03'),(468205,'affiliation','','Access-Accept','2019-02-13 06:25:01'),(468206,'pempamsie','','Access-Accept','2019-02-13 06:25:43'),(468207,'britwums','','Access-Accept','2019-02-13 06:30:02'),(468208,'mfantsipim','','Access-Accept','2019-02-13 06:30:03'),(918070,'cegrad','','Access-Accept','2019-10-22 02:10:04'),(468210,'SoNM','','Access-Accept','2019-02-13 06:30:03'),(468211,'capitalhill','','Access-Accept','2019-02-13 06:30:05'),(468212,'affiliation','','Access-Accept','2019-02-13 06:40:01'),(468213,'capitalhill','','Access-Accept','2019-02-13 06:40:03'),(918069,'affiliation','','Access-Accept','2019-10-22 02:10:03'),(468215,'pempamsie','','Access-Accept','2019-02-13 06:45:43'),(468216,'britwums','','Access-Accept','2019-02-13 06:50:02'),(468217,'SoNM','','Access-Accept','2019-02-13 06:50:02'),(918068,'dodoos','','Access-Accept','2019-10-22 01:56:25'),(468219,'mfantsipim','','Access-Accept','2019-02-13 06:50:03'),(468220,'capitalhill','','Access-Accept','2019-02-13 06:50:04'),(468221,'affiliation','','Access-Accept','2019-02-13 06:55:01'),(468222,'capitalhill','','Access-Accept','2019-02-13 07:00:03'),(918067,'mfantsipim','','Access-Accept','2019-10-22 01:50:04'),(468224,'pempamsie','','Access-Accept','2019-02-13 07:05:43'),(468225,'affiliation','','Access-Accept','2019-02-13 07:10:01'),(468226,'cegrad','','Access-Accept','2019-02-13 07:10:01'),(468227,'SoNM','','Access-Accept','2019-02-13 07:10:02'),(468228,'britwums','','Access-Accept','2019-02-13 07:10:02'),(468229,'mfantsipim','','Access-Accept','2019-02-13 07:10:03'),(918066,'ekpetis','','Access-Accept','2019-10-22 01:46:05'),(468231,'capitalhill','','Access-Accept','2019-02-13 07:10:05'),(468232,'capitalhill','','Access-Accept','2019-02-13 07:20:03'),(918065,'capitalhill','','Access-Accept','2019-10-22 01:40:05'),(468234,'affiliation','','Access-Accept','2019-02-13 07:25:01'),(468235,'pempamsie','','Access-Accept','2019-02-13 07:25:43'),(468236,'SoNM','','Access-Accept','2019-02-13 07:30:02'),(468237,'britwums','','Access-Accept','2019-02-13 07:30:02'),(468238,'mfantsipim','','Access-Accept','2019-02-13 07:30:03'),(468239,'capitalhill','','Access-Accept','2019-02-13 07:30:03'),(918064,'src_hostel','','Access-Accept','2019-10-22 01:34:53'),(468241,'dadukpo','0xebc70a0410cad1bf866c145e7fe024490a','Access-Accept','2019-02-13 07:39:52'),(468242,'affiliation','','Access-Accept','2019-02-13 07:40:01'),(468243,'capitalhill','','Access-Accept','2019-02-13 07:40:03'),(918063,'mfantsipim','','Access-Accept','2019-10-22 01:30:04'),(468245,'pempamsie','','Access-Accept','2019-02-13 07:45:43'),(468246,'SoNM','','Access-Accept','2019-02-13 07:50:02'),(468247,'britwums','','Access-Accept','2019-02-13 07:50:02'),(918062,'baduwa','','Access-Accept','2019-10-22 01:27:27'),(468249,'mfantsipim','','Access-Accept','2019-02-13 07:50:04'),(468250,'capitalhill','','Access-Accept','2019-02-13 07:50:06'),(468251,'affiliation','','Access-Accept','2019-02-13 07:55:01'),(866795,'kumi','','Access-Reject','2019-09-10 07:41:21'),(468253,'capitalhill','','Access-Accept','2019-02-13 08:00:03'),(918061,'britwums','','Access-Accept','2019-10-22 01:10:10'),(468255,'dadukpo','0x3dfc86bc011e45d35642a027acd1726859','Access-Accept','2019-02-13 08:03:56'),(468256,'pempamsie','','Access-Accept','2019-02-13 08:05:43'),(468257,'affiliation','','Access-Accept','2019-02-13 08:10:01'),(468258,'cegrad','','Access-Accept','2019-02-13 08:10:01'),(468259,'mfantsipim','','Access-Accept','2019-02-13 08:10:03'),(468260,'SoNM','','Access-Accept','2019-02-13 08:10:03'),(918060,'mfantsipim','','Access-Accept','2019-10-22 01:10:04'),(468262,'britwums','','Access-Accept','2019-02-13 08:10:03'),(468263,'capitalhill','','Access-Accept','2019-02-13 08:10:05'),(468264,'capitalhill','','Access-Accept','2019-02-13 08:20:03'),(918059,'mfantsipim','','Access-Accept','2019-10-22 00:50:04'),(468266,'affiliation','','Access-Accept','2019-02-13 08:25:01'),(468267,'pempamsie','','Access-Accept','2019-02-13 08:25:44'),(468268,'britwums','','Access-Accept','2019-02-13 08:30:02'),(468269,'mfantsipim','','Access-Accept','2019-02-13 08:30:03'),(468270,'capitalhill','','Access-Accept','2019-02-13 08:30:03'),(468271,'SoNM','','Access-Accept','2019-02-13 08:30:03'),(918058,'src_hostel','','Access-Accept','2019-10-22 00:34:54'),(468273,'pempamsie','','Access-Accept','2019-02-13 08:37:44'),(468274,'affiliation','','Access-Accept','2019-02-13 08:40:01'),(468275,'capitalhill','','Access-Accept','2019-02-13 08:40:03'),(918057,'mfantsipim','','Access-Accept','2019-10-22 00:30:04'),(468277,'pempamsie','','Access-Accept','2019-02-13 08:45:44'),(468278,'SoNM','','Access-Accept','2019-02-13 08:50:02'),(468279,'britwums','','Access-Accept','2019-02-13 08:50:02'),(468280,'mfantsipim','','Access-Accept','2019-02-13 08:50:03'),(918056,'baduwa','','Access-Accept','2019-10-22 00:27:27'),(468282,'capitalhill','','Access-Accept','2019-02-13 08:50:04'),(468283,'affiliation','','Access-Accept','2019-02-13 08:55:01'),(468284,'capitalhill','','Access-Accept','2019-02-13 09:00:03'),(918055,'pempamsie','','Access-Accept','2019-10-22 00:25:43'),(468286,'pempamsie','','Access-Accept','2019-02-13 09:05:44'),(468287,'affiliation','','Access-Accept','2019-02-13 09:10:01'),(468288,'SoNM','','Access-Accept','2019-02-13 09:10:02'),(468289,'capitalhill','','Access-Accept','2019-02-13 09:10:03'),(918054,'SoNM','','Access-Accept','2019-10-22 00:25:02'),(468291,'britwums','','Access-Accept','2019-02-13 09:10:03'),(468292,'cegrad','','Access-Accept','2019-02-13 09:10:03'),(468293,'mfantsipim','','Access-Accept','2019-02-13 09:10:04'),(468294,'dadukpo','0x3468bb4a4c54555a40d65d268486d18531','Access-Accept','2019-02-13 09:15:07'),(468295,'capitalhill','','Access-Accept','2019-02-13 09:20:03'),(918053,'anane-fenin','','Access-Accept','2019-10-22 00:10:13'),(468297,'affiliation','','Access-Accept','2019-02-13 09:25:01'),(468298,'pempamsie','','Access-Accept','2019-02-13 09:25:44'),(468299,'SoNM','','Access-Accept','2019-02-13 09:30:02'),(468300,'britwums','','Access-Accept','2019-02-13 09:30:02'),(918052,'mfantsipim','','Access-Accept','2019-10-22 00:10:04'),(468302,'mfantsipim','','Access-Accept','2019-02-13 09:30:04'),(468303,'capitalhill','','Access-Accept','2019-02-13 09:30:04'),(468304,'affiliation','','Access-Accept','2019-02-13 09:40:01'),(918051,'cegrad','','Access-Accept','2019-10-22 00:10:04'),(468306,'capitalhill','','Access-Accept','2019-02-13 09:40:50'),(468307,'pempamsie','','Access-Accept','2019-02-13 09:45:43'),(468308,'SoNM','','Access-Accept','2019-02-13 09:50:02'),(468309,'britwums','','Access-Accept','2019-02-13 09:50:02'),(468310,'mfantsipim','','Access-Accept','2019-02-13 09:50:03'),(918050,'affiliation','','Access-Accept','2019-10-22 00:10:03'),(468312,'capitalhill','','Access-Accept','2019-02-13 09:50:04'),(468313,'affiliation','','Access-Accept','2019-02-13 09:55:01'),(468314,'capitalhill','','Access-Accept','2019-02-13 10:00:03'),(918049,'amanful','','Access-Accept','2019-10-22 00:00:05'),(468316,'pempamsie','','Access-Accept','2019-02-13 10:05:43'),(468317,'affiliation','','Access-Accept','2019-02-13 10:10:01'),(468318,'mfantsipim','','Access-Accept','2019-02-13 10:10:03'),(468319,'cegrad','','Access-Accept','2019-02-13 10:10:03'),(468320,'capitalhill','','Access-Accept','2019-02-13 10:10:03'),(468321,'SoNM','','Access-Accept','2019-02-13 10:10:03'),(918048,'mfantsipim','','Access-Accept','2019-10-21 23:50:04'),(468323,'britwums','','Access-Accept','2019-02-13 10:10:04'),(468324,'capitalhill','','Access-Accept','2019-02-13 10:20:03'),(918047,'src_hostel','','Access-Accept','2019-10-21 23:34:53'),(468326,'affiliation','','Access-Accept','2019-02-13 10:25:01'),(468327,'pempamsie','','Access-Accept','2019-02-13 10:25:43'),(468328,'mfantsipim','','Access-Accept','2019-02-13 10:30:03'),(468329,'capitalhill','','Access-Accept','2019-02-13 10:30:03'),(918046,'mfantsipim','','Access-Accept','2019-10-21 23:30:04'),(468331,'britwums','','Access-Accept','2019-02-13 10:30:03'),(468332,'SoNM','','Access-Accept','2019-02-13 10:30:03'),(468333,'affiliation','','Access-Accept','2019-02-13 10:40:01'),(468334,'capitalhill','','Access-Accept','2019-02-13 10:40:03'),(918045,'baduwa','','Access-Accept','2019-10-21 23:27:27'),(468336,'pempamsie','','Access-Accept','2019-02-13 10:45:45'),(468337,'britwums','','Access-Accept','2019-02-13 10:50:02'),(468338,'SoNM','','Access-Accept','2019-02-13 10:50:02'),(468339,'capitalhill','','Access-Accept','2019-02-13 10:50:03'),(918044,'mfantsipim','','Access-Accept','2019-10-21 23:10:04'),(468341,'mfantsipim','','Access-Accept','2019-02-13 10:50:05'),(468342,'affiliation','','Access-Accept','2019-02-13 10:55:01'),(468343,'capitalhill','','Access-Accept','2019-02-13 11:00:03'),(918043,'mfantsipim','','Access-Accept','2019-10-21 22:50:04'),(468345,'pempamsie','','Access-Accept','2019-02-13 11:05:44'),(468346,'cegrad','','Access-Accept','2019-02-13 11:10:01'),(468347,'affiliation','','Access-Accept','2019-02-13 11:10:01'),(468348,'SoNM','','Access-Accept','2019-02-13 11:10:02'),(468349,'britwums','','Access-Accept','2019-02-13 11:10:02'),(918042,'src_hostel','','Access-Accept','2019-10-21 22:34:53'),(468351,'capitalhill','','Access-Accept','2019-02-13 11:10:04'),(468352,'mfantsipim','','Access-Accept','2019-02-13 11:10:04'),(918041,'mfantsipim','','Access-Accept','2019-10-21 22:30:04'),(468354,'capitalhill','','Access-Accept','2019-02-13 11:20:17'),(918040,'baduwa','','Access-Accept','2019-10-21 22:27:27'),(468356,'affiliation','','Access-Accept','2019-02-13 11:25:01'),(468357,'pempamsie','','Access-Accept','2019-02-13 11:25:44'),(468358,'mfantsipim','','Access-Accept','2019-02-13 11:30:03'),(468359,'capitalhill','','Access-Accept','2019-02-13 11:30:03'),(918039,'SoNM','','Access-Accept','2019-10-21 22:25:03'),(468361,'britwums','','Access-Accept','2019-02-13 11:30:03'),(468362,'SoNM','','Access-Accept','2019-02-13 11:30:04'),(468363,'affiliation','','Access-Accept','2019-02-13 11:40:02'),(468364,'capitalhill','','Access-Accept','2019-02-13 11:40:03'),(918038,'anane-fenin','','Access-Accept','2019-10-21 22:10:13'),(468366,'pempamsie','','Access-Accept','2019-02-13 11:45:44'),(468367,'britwums','','Access-Accept','2019-02-13 11:50:02'),(468368,'mfantsipim','','Access-Accept','2019-02-13 11:50:03'),(468369,'SoNM','','Access-Accept','2019-02-13 11:50:03'),(468370,'capitalhill','','Access-Accept','2019-02-13 11:50:03'),(918037,'mfantsipim','','Access-Accept','2019-10-21 22:10:04'),(468372,'affiliation','','Access-Accept','2019-02-13 11:55:01'),(468373,'capitalhill','','Access-Accept','2019-02-13 12:00:03'),(918036,'cegrad','','Access-Accept','2019-10-21 22:10:04'),(468375,'pempamsie','','Access-Accept','2019-02-13 12:05:44'),(468376,'affiliation','','Access-Accept','2019-02-13 12:10:01'),(468377,'britwums','','Access-Accept','2019-02-13 12:10:01'),(468378,'cegrad','','Access-Accept','2019-02-13 12:10:02'),(468379,'SoNM','','Access-Accept','2019-02-13 12:10:02'),(468380,'mfantsipim','','Access-Accept','2019-02-13 12:10:03'),(468381,'capitalhill','','Access-Accept','2019-02-13 12:10:03'),(918035,'affiliation','','Access-Accept','2019-10-21 22:10:03'),(468383,'SoNM','','Access-Accept','2019-02-13 12:14:16'),(468384,'SoNM','','Access-Accept','2019-02-13 12:18:38'),(468385,'SoNM','','Access-Accept','2019-02-13 12:19:50'),(918034,'pempamsie','','Access-Accept','2019-10-21 22:05:43'),(468387,'capitalhill','','Access-Accept','2019-02-13 12:20:05'),(468388,'SoNM','','Access-Accept','2019-02-13 12:20:13'),(468389,'SoNM','','Access-Accept','2019-02-13 12:21:04'),(468390,'SoNM','','Access-Accept','2019-02-13 12:24:36'),(468391,'SoNM','','Access-Accept','2019-02-13 12:25:00'),(468392,'affiliation','','Access-Accept','2019-02-13 12:25:01'),(468393,'pempamsie','','Access-Accept','2019-02-13 12:25:44'),(468394,'SoNM','','Access-Accept','2019-02-13 12:25:48'),(468395,'SoNM','','Access-Accept','2019-02-13 12:29:07'),(468396,'britwums','','Access-Accept','2019-02-13 12:30:02'),(468397,'mfantsipim','','Access-Accept','2019-02-13 12:30:03'),(918033,'baduwa','','Access-Accept','2019-10-21 22:04:01'),(468399,'capitalhill','','Access-Accept','2019-02-13 12:30:05'),(468400,'SoNM','','Access-Accept','2019-02-13 12:30:40'),(468401,'SoNM','','Access-Accept','2019-02-13 12:35:11'),(468402,'SoNM','','Access-Accept','2019-02-13 12:40:37'),(468403,'affiliation','','Access-Accept','2019-02-13 12:40:38'),(468405,'capitalhill','','Access-Accept','2019-02-13 12:40:40'),(468406,'pempamsie','','Access-Accept','2019-02-13 12:45:44'),(468407,'SoNM','','Access-Accept','2019-02-13 12:46:00'),(468408,'SoNM','','Access-Accept','2019-02-13 12:50:02'),(468410,'britwums','','Access-Accept','2019-02-13 12:50:04'),(468411,'mfantsipim','','Access-Accept','2019-02-13 12:50:05'),(468412,'capitalhill','','Access-Accept','2019-02-13 12:50:06'),(468413,'affiliation','','Access-Accept','2019-02-13 12:55:01'),(468414,'capitalhill','','Access-Accept','2019-02-13 13:00:03'),(918032,'GODFRED GOMAN','0x4bc0c489e6d9eb58fc61288a9620fea396','Access-Reject','2019-10-21 21:58:28'),(468416,'pempamsie','','Access-Accept','2019-02-13 13:05:44'),(468417,'britwums','','Access-Accept','2019-02-13 13:10:01'),(468418,'affiliation','','Access-Accept','2019-02-13 13:10:01'),(468419,'cegrad','','Access-Accept','2019-02-13 13:10:02'),(468420,'SoNM','','Access-Accept','2019-02-13 13:10:02'),(468421,'mfantsipim','','Access-Accept','2019-02-13 13:10:03'),(468422,'capitalhill','','Access-Accept','2019-02-13 13:10:03'),(918031,'mfantsipim','','Access-Accept','2019-10-21 21:50:04'),(468424,'kkpc','0x6ad0c1536d640997d4414ab51d6463c26f','Access-Reject','2019-02-13 13:10:19'),(468425,'kkpc','0x4632bf1fae9c5b4fdc47e0342f54699431','Access-Reject','2019-02-13 13:10:24'),(468426,'kkpc','0xfec704d7940d87097504aa0935b17bbe3b','Access-Reject','2019-02-13 13:10:32'),(468427,'kkpc','0x1a981a25eeb68f48ebf3f218791a8e9bab','Access-Accept','2019-02-13 13:10:44'),(918030,'src_hostel','','Access-Accept','2019-10-21 21:34:53'),(468429,'capitalhill','','Access-Accept','2019-02-13 13:20:04'),(468430,'pempamsie','','Access-Accept','2019-02-13 13:20:44'),(468431,'affiliation','','Access-Accept','2019-02-13 13:22:02'),(468432,'affiliation','','Access-Accept','2019-02-13 13:25:20'),(468433,'pempamsie','','Access-Accept','2019-02-13 13:25:42'),(468434,'affiliation','','Access-Accept','2019-02-13 13:26:09'),(468435,'affiliation','','Access-Accept','2019-02-13 13:29:39'),(468436,'britwums','','Access-Accept','2019-02-13 13:30:01'),(468437,'SoNM','','Access-Accept','2019-02-13 13:30:02'),(468438,'mfantsipim','','Access-Accept','2019-02-13 13:30:03'),(468439,'capitalhill','','Access-Accept','2019-02-13 13:30:03'),(918029,'mfantsipim','','Access-Accept','2019-10-21 21:30:04'),(468441,'SoNM','','Access-Accept','2019-02-13 13:38:30'),(468442,'affiliation','','Access-Accept','2019-02-13 13:40:01'),(918028,'baduwa','','Access-Accept','2019-10-21 21:27:28'),(468444,'pempamsie','','Access-Accept','2019-02-13 13:45:42'),(468445,'SoNM','','Access-Accept','2019-02-13 13:45:56'),(468446,'britwums','','Access-Accept','2019-02-13 13:50:01'),(468447,'mfantsipim','','Access-Accept','2019-02-13 13:50:03'),(468448,'affiliation','','Access-Accept','2019-02-13 13:55:01'),(468449,'pempamsie','','Access-Accept','2019-02-13 14:05:42'),(468450,'britwums','','Access-Accept','2019-02-13 14:10:01'),(468451,'affiliation','','Access-Accept','2019-02-13 14:10:02'),(468452,'cegrad','','Access-Accept','2019-02-13 14:10:02'),(468453,'mfantsipim','','Access-Accept','2019-02-13 14:10:03'),(468454,'affiliation','','Access-Accept','2019-02-13 14:25:01'),(468455,'pempamsie','','Access-Accept','2019-02-13 14:25:42'),(468456,'britwums','','Access-Accept','2019-02-13 14:30:01'),(468457,'mfantsipim','','Access-Accept','2019-02-13 14:30:03'),(468458,'affiliation','','Access-Accept','2019-02-13 14:40:01'),(468459,'capitalhill','','Access-Accept','2019-02-13 14:42:41'),(468460,'pempamsie','','Access-Accept','2019-02-13 14:45:42'),(468461,'britwums','','Access-Accept','2019-02-13 14:50:02'),(468462,'capitalhill','','Access-Accept','2019-02-13 14:50:02'),(468463,'mfantsipim','','Access-Accept','2019-02-13 14:50:04'),(468464,'affiliation','','Access-Accept','2019-02-13 14:55:01'),(468465,'capitalhill','','Access-Accept','2019-02-13 15:00:02'),(468466,'pempamsie','','Access-Accept','2019-02-13 15:05:42'),(468467,'affiliation','','Access-Accept','2019-02-13 15:10:01'),(468468,'britwums','','Access-Accept','2019-02-13 15:10:01'),(468469,'cegrad','','Access-Accept','2019-02-13 15:10:02'),(468470,'capitalhill','','Access-Accept','2019-02-13 15:10:02'),(468471,'mfantsipim','','Access-Accept','2019-02-13 15:10:03'),(468472,'capitalhill','','Access-Accept','2019-02-13 15:20:02'),(468473,'affiliation','','Access-Accept','2019-02-13 15:25:01'),(468474,'pempamsie','','Access-Accept','2019-02-13 15:25:42'),(468475,'britwums','','Access-Accept','2019-02-13 15:30:02'),(468476,'capitalhill','','Access-Accept','2019-02-13 15:30:03'),(468477,'mfantsipim','','Access-Accept','2019-02-13 15:30:03'),(468478,'affiliation','','Access-Accept','2019-02-13 15:40:01'),(468479,'capitalhill','','Access-Accept','2019-02-13 15:40:04'),(468480,'pempamsie','','Access-Accept','2019-02-13 15:45:42'),(468481,'britwums','','Access-Accept','2019-02-13 15:50:03'),(468482,'mfantsipim','','Access-Accept','2019-02-13 15:50:04'),(468483,'capitalhill','','Access-Accept','2019-02-13 15:50:05'),(468484,'affiliation','','Access-Accept','2019-02-13 15:55:01'),(866794,'SoNM','','Access-Reject','2019-09-10 07:41:14'),(468486,'capitalhill','','Access-Accept','2019-02-13 16:00:02'),(468487,'pempamsie','','Access-Accept','2019-02-13 16:05:42'),(468488,'SoNM','','Access-Accept','2019-02-13 16:07:15'),(918027,'mfantsipim','','Access-Accept','2019-10-21 21:10:04'),(468490,'affiliation','','Access-Accept','2019-02-13 16:10:01'),(468491,'britwums','','Access-Accept','2019-02-13 16:10:02'),(468492,'cegrad','','Access-Accept','2019-02-13 16:10:02'),(468493,'SoNM','','Access-Accept','2019-02-13 16:10:02'),(918026,'mfantsipim','','Access-Accept','2019-10-21 20:50:04'),(468495,'mfantsipim','','Access-Accept','2019-02-13 16:10:04'),(918025,'src_hostel','','Access-Accept','2019-10-21 20:34:53'),(468497,'affiliation','','Access-Accept','2019-02-13 16:25:01'),(468498,'pempamsie','','Access-Accept','2019-02-13 16:25:42'),(918024,'mfantsipim','','Access-Accept','2019-10-21 20:30:04'),(468500,'SoNM','','Access-Accept','2019-02-13 16:30:02'),(468501,'britwums','','Access-Accept','2019-02-13 16:30:03'),(468502,'mfantsipim','','Access-Accept','2019-02-13 16:30:03'),(468503,'affiliation','','Access-Accept','2019-02-13 16:40:01'),(918023,'britwums','','Access-Accept','2019-10-21 20:28:01'),(468505,'pempamsie','','Access-Accept','2019-02-13 16:45:42'),(468506,'britwums','','Access-Accept','2019-02-13 16:50:02'),(918022,'baduwa','','Access-Accept','2019-10-21 20:27:29'),(468508,'SoNM','','Access-Accept','2019-02-13 16:50:02'),(468509,'mfantsipim','','Access-Accept','2019-02-13 16:50:03'),(468510,'affiliation','','Access-Accept','2019-02-13 16:55:01'),(918021,'SoNM','','Access-Accept','2019-10-21 20:25:02'),(468512,'pempamsie','','Access-Accept','2019-02-13 17:05:42'),(468513,'affiliation','','Access-Accept','2019-02-13 17:10:01'),(468514,'cegrad','','Access-Accept','2019-02-13 17:10:02'),(918020,'anane-fenin','','Access-Accept','2019-10-21 20:10:13'),(468516,'SoNM','','Access-Accept','2019-02-13 17:10:02'),(468517,'mfantsipim','','Access-Accept','2019-02-13 17:10:03'),(468518,'britwums','','Access-Accept','2019-02-13 17:10:12'),(918019,'britwums','','Access-Accept','2019-10-21 20:10:10'),(468520,'SoNM','','Access-Accept','2019-02-13 17:20:38'),(468521,'affiliation','','Access-Accept','2019-02-13 17:25:01'),(468522,'pempamsie','','Access-Accept','2019-02-13 17:25:42'),(468523,'britwums','','Access-Accept','2019-02-13 17:30:02'),(918018,'mfantsipim','','Access-Accept','2019-10-21 20:10:04'),(468525,'SoNM','','Access-Accept','2019-02-13 17:30:02'),(468526,'mfantsipim','','Access-Accept','2019-02-13 17:30:03'),(468527,'xweet gody','0x13f78ad7522157140431e1772799cc8487','Access-Reject','2019-02-13 17:32:27'),(468528,'SoNM','','Access-Accept','2019-02-13 17:38:42'),(468529,'affiliation','','Access-Accept','2019-02-13 17:40:01'),(918017,'cegrad','','Access-Accept','2019-10-21 20:10:04'),(468531,'pempamsie','','Access-Accept','2019-02-13 17:45:42'),(468532,'dadukpo','0x744c0455c4ac58f2dd9408daccb37bcb1a','Access-Accept','2019-02-13 17:48:07'),(468533,'britwums','','Access-Accept','2019-02-13 17:50:01'),(468534,'SoNM','','Access-Accept','2019-02-13 17:50:02'),(918016,'affiliation','','Access-Accept','2019-10-21 20:10:04'),(468536,'mfantsipim','','Access-Accept','2019-02-13 17:50:03'),(468537,'affiliation','','Access-Accept','2019-02-13 17:55:01'),(918015,'mfantsipim','','Access-Accept','2019-10-21 19:50:04'),(468539,'SoNM','','Access-Accept','2019-02-13 18:03:32'),(468540,'pempamsie','','Access-Accept','2019-02-13 18:05:42'),(468541,'capitalhill','','Access-Accept','2019-02-13 18:07:31'),(468542,'britwums','','Access-Accept','2019-02-13 18:10:01'),(468543,'cegrad','','Access-Accept','2019-02-13 18:10:02'),(918014,'pempamsie','','Access-Accept','2019-10-21 19:45:42'),(468545,'SoNM','','Access-Accept','2019-02-13 18:10:02'),(468546,'mfantsipim','','Access-Accept','2019-02-13 18:10:03'),(468547,'affiliation','','Access-Accept','2019-02-13 18:10:08'),(468548,'capitalhill','','Access-Accept','2019-02-13 18:12:30'),(468549,'dadukpo','0x652f45fadb3c0a89f584d27a5c4b0c0057','Access-Accept','2019-02-13 18:14:35'),(468550,'SoNM','','Access-Accept','2019-02-13 18:19:26'),(468551,'capitalhill','','Access-Accept','2019-02-13 18:20:02'),(918013,'src_hostel','','Access-Accept','2019-10-21 19:34:53'),(468553,'SoNM','','Access-Accept','2019-02-13 18:24:51'),(468554,'affiliation','','Access-Accept','2019-02-13 18:25:01'),(468555,'pempamsie','','Access-Accept','2019-02-13 18:25:42'),(468556,'britwums','','Access-Accept','2019-02-13 18:30:02'),(918012,'mfantsipim','','Access-Accept','2019-10-21 19:30:04'),(468558,'mfantsipim','','Access-Accept','2019-02-13 18:30:03'),(468559,'SoNM','','Access-Accept','2019-02-13 18:30:03'),(468560,'capitalhill','','Access-Accept','2019-02-13 18:30:04'),(468561,'affiliation','','Access-Accept','2019-02-13 18:40:01'),(918011,'baduwa','','Access-Accept','2019-10-21 19:27:28'),(468563,'capitalhill','','Access-Accept','2019-02-13 18:40:03'),(468564,'pempamsie','','Access-Accept','2019-02-13 18:45:42'),(468565,'britwums','','Access-Accept','2019-02-13 18:50:01'),(468566,'capitalhill','','Access-Accept','2019-02-13 18:50:02'),(468567,'SoNM','','Access-Accept','2019-02-13 18:50:02'),(918010,'mfantsipim','','Access-Accept','2019-10-21 19:10:04'),(468569,'mfantsipim','','Access-Accept','2019-02-13 18:50:03'),(468570,'affiliation','','Access-Accept','2019-02-13 18:55:01'),(468571,'capitalhill','','Access-Accept','2019-02-13 19:00:02'),(918009,'adukpos','','Access-Accept','2019-10-21 18:54:42'),(468573,'SoNM','','Access-Accept','2019-02-13 19:01:38'),(468574,'pempamsie','','Access-Accept','2019-02-13 19:05:42'),(468575,'SoNM','','Access-Accept','2019-02-13 19:07:20'),(468576,'affiliation','','Access-Accept','2019-02-13 19:10:01'),(468577,'britwums','','Access-Accept','2019-02-13 19:10:02'),(468578,'capitalhill','','Access-Accept','2019-02-13 19:10:02'),(468579,'SoNM','','Access-Accept','2019-02-13 19:10:02'),(468580,'cegrad','','Access-Accept','2019-02-13 19:10:03'),(468581,'mfantsipim','','Access-Accept','2019-02-13 19:10:03'),(918008,'mfantsipim','','Access-Accept','2019-10-21 18:50:04'),(468583,'SoNM','','Access-Accept','2019-02-13 19:14:08'),(468584,'capitalhill','','Access-Accept','2019-02-13 19:20:02'),(918007,'src_hostel','','Access-Accept','2019-10-21 18:34:53'),(468586,'affiliation','','Access-Accept','2019-02-13 19:25:01'),(468587,'pempamsie','','Access-Accept','2019-02-13 19:25:42'),(468588,'britwums','','Access-Accept','2019-02-13 19:30:02'),(468589,'capitalhill','','Access-Accept','2019-02-13 19:30:02'),(918006,'mfantsipim','','Access-Accept','2019-10-21 18:30:04'),(468591,'SoNM','','Access-Accept','2019-02-13 19:30:02'),(468592,'mfantsipim','','Access-Accept','2019-02-13 19:30:03'),(468593,'affiliation','','Access-Accept','2019-02-13 19:40:01'),(468594,'capitalhill','','Access-Accept','2019-02-13 19:40:02'),(918005,'baduwa','','Access-Accept','2019-10-21 18:27:29'),(468596,'SoNM','','Access-Accept','2019-02-13 19:42:49'),(468597,'pempamsie','','Access-Accept','2019-02-13 19:45:42'),(468598,'britwums','','Access-Accept','2019-02-13 19:50:02'),(468599,'capitalhill','','Access-Accept','2019-02-13 19:50:02'),(468600,'SoNM','','Access-Accept','2019-02-13 19:50:02'),(918004,'SoNM','','Access-Accept','2019-10-21 18:25:03'),(468602,'mfantsipim','','Access-Accept','2019-02-13 19:50:03'),(468603,'affiliation','','Access-Accept','2019-02-13 19:55:01'),(468604,'capitalhill','','Access-Accept','2019-02-13 20:00:02'),(918003,'anane-fenin','','Access-Accept','2019-10-21 18:10:13'),(468606,'pempamsie','','Access-Accept','2019-02-13 20:05:42'),(468607,'affiliation','','Access-Accept','2019-02-13 20:10:01'),(468608,'britwums','','Access-Accept','2019-02-13 20:10:02'),(468609,'cegrad','','Access-Accept','2019-02-13 20:10:02'),(468610,'capitalhill','','Access-Accept','2019-02-13 20:10:02'),(468611,'SoNM','','Access-Accept','2019-02-13 20:10:02'),(918002,'mfantsipim','','Access-Accept','2019-10-21 18:10:04'),(468613,'mfantsipim','','Access-Accept','2019-02-13 20:10:03'),(468614,'SoNM','','Access-Accept','2019-02-13 20:14:37'),(468615,'capitalhill','','Access-Accept','2019-02-13 20:20:02'),(918001,'cegrad','','Access-Accept','2019-10-21 18:10:04'),(468617,'affiliation','','Access-Accept','2019-02-13 20:25:01'),(468618,'SoNM','','Access-Accept','2019-02-13 20:25:14'),(468619,'pempamsie','','Access-Accept','2019-02-13 20:25:42'),(468620,'britwums','','Access-Accept','2019-02-13 20:30:02'),(468621,'capitalhill','','Access-Accept','2019-02-13 20:30:02'),(468622,'SoNM','','Access-Accept','2019-02-13 20:30:02'),(918000,'affiliation','','Access-Accept','2019-10-21 18:10:03'),(468624,'mfantsipim','','Access-Accept','2019-02-13 20:30:03'),(468625,'SoNM','','Access-Accept','2019-02-13 20:35:51'),(468626,'affiliation','','Access-Accept','2019-02-13 20:40:01'),(468627,'capitalhill','','Access-Accept','2019-02-13 20:40:02'),(917999,'mfantsipim','','Access-Accept','2019-10-21 17:50:04'),(468629,'SoNM','','Access-Accept','2019-02-13 20:41:16'),(468630,'pempamsie','','Access-Accept','2019-02-13 20:45:42'),(468631,'britwums','','Access-Accept','2019-02-13 20:50:02'),(468632,'capitalhill','','Access-Accept','2019-02-13 20:50:02'),(468633,'SoNM','','Access-Accept','2019-02-13 20:50:02'),(917998,'src_hostel','','Access-Accept','2019-10-21 17:34:53'),(468635,'mfantsipim','','Access-Accept','2019-02-13 20:50:03'),(468636,'affiliation','','Access-Accept','2019-02-13 20:55:02'),(468637,'capitalhill','','Access-Accept','2019-02-13 21:00:02'),(917997,'mfantsipim','','Access-Accept','2019-10-21 17:30:05'),(468639,'pempamsie','','Access-Accept','2019-02-13 21:05:42'),(468640,'SoNM','','Access-Accept','2019-02-13 21:06:47'),(468641,'affiliation','','Access-Accept','2019-02-13 21:10:01'),(468642,'britwums','','Access-Accept','2019-02-13 21:10:02'),(468643,'cegrad','','Access-Accept','2019-02-13 21:10:02'),(468644,'capitalhill','','Access-Accept','2019-02-13 21:10:02'),(468645,'SoNM','','Access-Accept','2019-02-13 21:10:02'),(468646,'mfantsipim','','Access-Accept','2019-02-13 21:10:03'),(917996,'baduwa','','Access-Accept','2019-10-21 17:27:29'),(468648,'SoNM','','Access-Accept','2019-02-13 21:12:11'),(468649,'SoNM','','Access-Accept','2019-02-13 21:17:59'),(468650,'capitalhill','','Access-Accept','2019-02-13 21:20:02'),(917995,'pempamsie','','Access-Accept','2019-10-21 17:25:42'),(468652,'affiliation','','Access-Accept','2019-02-13 21:25:01'),(468653,'pempamsie','','Access-Accept','2019-02-13 21:25:42'),(468654,'britwums','','Access-Accept','2019-02-13 21:30:02'),(468655,'capitalhill','','Access-Accept','2019-02-13 21:30:02'),(468656,'SoNM','','Access-Accept','2019-02-13 21:30:02'),(917994,'mfantsipim','','Access-Accept','2019-10-21 17:10:04'),(468658,'mfantsipim','','Access-Accept','2019-02-13 21:30:03'),(468659,'SoNM','','Access-Accept','2019-02-13 21:39:05'),(468660,'affiliation','','Access-Accept','2019-02-13 21:40:01'),(468661,'capitalhill','','Access-Accept','2019-02-13 21:40:02'),(917993,'mfantsipim','','Access-Accept','2019-10-21 16:50:04'),(468663,'pempamsie','','Access-Accept','2019-02-13 21:45:42'),(468664,'SoNM','','Access-Accept','2019-02-13 21:49:44'),(468665,'britwums','','Access-Accept','2019-02-13 21:50:02'),(468666,'capitalhill','','Access-Accept','2019-02-13 21:50:02'),(468667,'SoNM','','Access-Accept','2019-02-13 21:50:02'),(917992,'src_hostel','','Access-Accept','2019-10-21 16:34:53'),(468669,'mfantsipim','','Access-Accept','2019-02-13 21:50:03'),(468670,'affiliation','','Access-Accept','2019-02-13 21:55:01'),(468671,'capitalhill','','Access-Accept','2019-02-13 22:00:02'),(917991,'mfantsipim','','Access-Accept','2019-10-21 16:30:04'),(468673,'pempamsie','','Access-Accept','2019-02-13 22:05:42'),(468674,'affiliation','','Access-Accept','2019-02-13 22:10:01'),(468675,'britwums','','Access-Accept','2019-02-13 22:10:02'),(468676,'cegrad','','Access-Accept','2019-02-13 22:10:02'),(468677,'capitalhill','','Access-Accept','2019-02-13 22:10:02'),(917990,'baduwa','','Access-Accept','2019-10-21 16:27:28'),(468679,'mfantsipim','','Access-Accept','2019-02-13 22:10:03'),(468680,'SoNM','','Access-Accept','2019-02-13 22:10:03'),(468681,'capitalhill','','Access-Accept','2019-02-13 22:20:02'),(917989,'SoNM','','Access-Accept','2019-10-21 16:25:02'),(468683,'affiliation','','Access-Accept','2019-02-13 22:25:01'),(468684,'pempamsie','','Access-Accept','2019-02-13 22:25:42'),(468685,'britwums','','Access-Accept','2019-02-13 22:30:02'),(468686,'capitalhill','','Access-Accept','2019-02-13 22:30:02'),(468687,'SoNM','','Access-Accept','2019-02-13 22:30:02'),(917988,'anane-fenin','','Access-Accept','2019-10-21 16:10:13'),(468689,'mfantsipim','','Access-Accept','2019-02-13 22:30:03'),(468690,'SoNM','','Access-Accept','2019-02-13 22:31:53'),(468691,'affiliation','','Access-Accept','2019-02-13 22:40:01'),(917987,'mfantsipim','','Access-Accept','2019-10-21 16:10:04'),(468693,'capitalhill','','Access-Accept','2019-02-13 22:40:03'),(468694,'SoNM','','Access-Accept','2019-02-13 22:42:30'),(468695,'pempamsie','','Access-Accept','2019-02-13 22:45:42'),(468696,'SoNM','','Access-Accept','2019-02-13 22:47:55'),(468697,'britwums','','Access-Accept','2019-02-13 22:50:02'),(468698,'capitalhill','','Access-Accept','2019-02-13 22:50:02'),(468699,'SoNM','','Access-Accept','2019-02-13 22:50:02'),(917986,'cegrad','','Access-Accept','2019-10-21 16:10:04'),(468701,'mfantsipim','','Access-Accept','2019-02-13 22:50:04'),(468702,'affiliation','','Access-Accept','2019-02-13 22:55:01'),(468703,'capitalhill','','Access-Accept','2019-02-13 23:00:02'),(917985,'affiliation','','Access-Accept','2019-10-21 16:10:03'),(468705,'SoNM','','Access-Accept','2019-02-13 23:03:49'),(468706,'pempamsie','','Access-Accept','2019-02-13 23:05:42'),(468707,'SoNM','','Access-Accept','2019-02-13 23:09:31'),(468708,'affiliation','','Access-Accept','2019-02-13 23:10:01'),(468709,'britwums','','Access-Accept','2019-02-13 23:10:02'),(468710,'cegrad','','Access-Accept','2019-02-13 23:10:02'),(468711,'capitalhill','','Access-Accept','2019-02-13 23:10:02'),(468712,'SoNM','','Access-Accept','2019-02-13 23:10:03'),(917984,'amanful','','Access-Accept','2019-10-21 16:00:05'),(468714,'mfantsipim','','Access-Accept','2019-02-13 23:10:03'),(468715,'capitalhill','','Access-Accept','2019-02-13 23:20:02'),(917983,'mfantsipim','','Access-Accept','2019-10-21 15:50:04'),(468717,'affiliation','','Access-Accept','2019-02-13 23:25:01'),(468718,'pempamsie','','Access-Accept','2019-02-13 23:25:42'),(468719,'SoNM','','Access-Accept','2019-02-13 23:25:58'),(468720,'britwums','','Access-Accept','2019-02-13 23:30:02'),(468721,'capitalhill','','Access-Accept','2019-02-13 23:30:02'),(468722,'SoNM','','Access-Accept','2019-02-13 23:30:02'),(917982,'src_hostel','','Access-Accept','2019-10-21 15:34:53'),(468724,'mfantsipim','','Access-Accept','2019-02-13 23:30:03'),(468725,'affiliation','','Access-Accept','2019-02-13 23:40:01'),(468726,'capitalhill','','Access-Accept','2019-02-13 23:40:02'),(917981,'mfantsipim','','Access-Accept','2019-10-21 15:30:04'),(468728,'SoNM','','Access-Accept','2019-02-13 23:42:40'),(468729,'pempamsie','','Access-Accept','2019-02-13 23:44:59'),(468730,'pempamsie','','Access-Accept','2019-02-13 23:45:42'),(468731,'britwums','','Access-Accept','2019-02-13 23:50:02'),(468732,'capitalhill','','Access-Accept','2019-02-13 23:50:02'),(917980,'baduwa','','Access-Accept','2019-10-21 15:27:28'),(468734,'SoNM','','Access-Accept','2019-02-13 23:50:02'),(468735,'mfantsipim','','Access-Accept','2019-02-13 23:50:03'),(468736,'affiliation','','Access-Accept','2019-02-13 23:55:03'),(468737,'SoNM','','Access-Accept','2019-02-13 23:59:19'),(468738,'capitalhill','','Access-Accept','2019-02-14 00:00:02'),(866793,'SoNM','','Access-Reject','2019-09-10 07:41:03'),(917979,'britwums','','Access-Accept','2019-10-21 15:10:09'),(468741,'pempamsie','','Access-Accept','2019-02-14 00:05:42'),(468742,'affiliation','','Access-Accept','2019-02-14 00:10:01'),(468743,'britwums','','Access-Accept','2019-02-14 00:10:02'),(468744,'cegrad','','Access-Accept','2019-02-14 00:10:02'),(468745,'capitalhill','','Access-Accept','2019-02-14 00:10:02'),(468746,'SoNM','','Access-Accept','2019-02-14 00:10:02'),(917978,'mfantsipim','','Access-Accept','2019-10-21 15:10:04'),(468748,'mfantsipim','','Access-Accept','2019-02-14 00:10:03'),(468749,'SoNM','','Access-Accept','2019-02-14 00:16:17'),(468750,'capitalhill','','Access-Accept','2019-02-14 00:20:02'),(917977,'pempamsie','','Access-Accept','2019-10-21 15:05:42'),(468752,'SoNM','','Access-Accept','2019-02-14 00:22:20'),(468753,'affiliation','','Access-Accept','2019-02-14 00:25:01'),(468754,'pempamsie','','Access-Accept','2019-02-14 00:25:42'),(468755,'britwums','','Access-Accept','2019-02-14 00:30:02'),(468756,'capitalhill','','Access-Accept','2019-02-14 00:30:02'),(468757,'SoNM','','Access-Accept','2019-02-14 00:30:03'),(917976,'mfantsipim','','Access-Accept','2019-10-21 14:50:04'),(468759,'mfantsipim','','Access-Accept','2019-02-14 00:30:03'),(468760,'SoNM','','Access-Accept','2019-02-14 00:33:05'),(468761,'SoNM','','Access-Accept','2019-02-14 00:36:39'),(468762,'affiliation','','Access-Accept','2019-02-14 00:40:02'),(468763,'capitalhill','','Access-Accept','2019-02-14 00:40:02'),(917975,'src_hostel','','Access-Accept','2019-10-21 14:34:53'),(468765,'pempamsie','','Access-Accept','2019-02-14 00:45:42'),(468766,'SoNM','','Access-Accept','2019-02-14 00:47:02'),(468767,'britwums','','Access-Accept','2019-02-14 00:50:31'),(468768,'SoNM','','Access-Accept','2019-02-14 00:50:31'),(917974,'mfantsipim','','Access-Accept','2019-10-21 14:30:04'),(468770,'capitalhill','','Access-Accept','2019-02-14 00:50:32'),(468771,'mfantsipim','','Access-Accept','2019-02-14 00:50:32'),(468772,'SoNM','','Access-Accept','2019-02-14 00:53:04'),(468773,'SoNM','','Access-Accept','2019-02-14 00:54:48'),(468774,'affiliation','','Access-Accept','2019-02-14 00:55:01'),(468775,'capitalhill','','Access-Accept','2019-02-14 01:00:02'),(917973,'baduwa','','Access-Accept','2019-10-21 14:27:28'),(468777,'SoNM','','Access-Accept','2019-02-14 01:04:59'),(468778,'pempamsie','','Access-Accept','2019-02-14 01:05:42'),(468779,'SoNM','','Access-Accept','2019-02-14 01:05:57'),(468780,'affiliation','','Access-Accept','2019-02-14 01:10:01'),(468781,'britwums','','Access-Accept','2019-02-14 01:10:02'),(468782,'cegrad','','Access-Accept','2019-02-14 01:10:02'),(468783,'capitalhill','','Access-Accept','2019-02-14 01:10:02'),(917972,'SoNM','','Access-Accept','2019-10-21 14:25:02'),(468785,'SoNM','','Access-Accept','2019-02-14 01:10:03'),(468786,'mfantsipim','','Access-Accept','2019-02-14 01:10:03'),(468787,'SoNM','','Access-Accept','2019-02-14 01:12:06'),(468788,'SoNM','','Access-Accept','2019-02-14 01:16:52'),(468789,'capitalhill','','Access-Accept','2019-02-14 01:20:02'),(917971,'anane-fenin','','Access-Accept','2019-10-21 14:10:13'),(468791,'SoNM','','Access-Accept','2019-02-14 01:23:24'),(468792,'SoNM','','Access-Accept','2019-02-14 01:24:05'),(468793,'SoNM','','Access-Accept','2019-02-14 01:24:17'),(468794,'SoNM','','Access-Accept','2019-02-14 01:24:31'),(468795,'SoNM','','Access-Accept','2019-02-14 01:24:52'),(468796,'affiliation','','Access-Accept','2019-02-14 01:25:02'),(468797,'pempamsie','','Access-Accept','2019-02-14 01:25:42'),(468798,'britwums','','Access-Accept','2019-02-14 01:30:02'),(468799,'capitalhill','','Access-Accept','2019-02-14 01:30:02'),(917970,'mfantsipim','','Access-Accept','2019-10-21 14:10:04'),(468801,'mfantsipim','','Access-Accept','2019-02-14 01:30:03'),(468802,'SoNM','','Access-Accept','2019-02-14 01:30:03'),(468803,'SoNM','','Access-Accept','2019-02-14 01:30:59'),(468804,'SoNM','','Access-Accept','2019-02-14 01:38:30'),(468805,'affiliation','','Access-Accept','2019-02-14 01:40:01'),(468806,'capitalhill','','Access-Accept','2019-02-14 01:40:02'),(917969,'cegrad','','Access-Accept','2019-10-21 14:10:04'),(468808,'SoNM','','Access-Accept','2019-02-14 01:42:21'),(468809,'SoNM','','Access-Accept','2019-02-14 01:43:20'),(468810,'pempamsie','','Access-Accept','2019-02-14 01:45:42'),(468811,'SoNM','','Access-Accept','2019-02-14 01:49:55'),(468812,'britwums','','Access-Accept','2019-02-14 01:50:02'),(468813,'capitalhill','','Access-Accept','2019-02-14 01:50:02'),(917968,'affiliation','','Access-Accept','2019-10-21 14:10:02'),(468815,'mfantsipim','','Access-Accept','2019-02-14 01:50:03'),(468816,'SoNM','','Access-Accept','2019-02-14 01:52:25'),(468817,'SoNM','','Access-Accept','2019-02-14 01:53:23'),(468818,'SoNM','','Access-Accept','2019-02-14 01:54:37'),(468819,'affiliation','','Access-Accept','2019-02-14 01:55:01'),(468820,'SoNM','','Access-Accept','2019-02-14 01:55:36'),(468821,'SoNM','','Access-Accept','2019-02-14 01:56:50'),(468822,'SoNM','','Access-Accept','2019-02-14 01:59:21'),(468823,'capitalhill','','Access-Accept','2019-02-14 02:00:02'),(917967,'mfantsipim','','Access-Accept','2019-10-21 13:50:04'),(468825,'SoNM','','Access-Accept','2019-02-14 02:04:56'),(468826,'pempamsie','','Access-Accept','2019-02-14 02:05:42'),(468827,'SoNM','','Access-Accept','2019-02-14 02:08:09'),(468828,'affiliation','','Access-Accept','2019-02-14 02:10:01'),(468829,'britwums','','Access-Accept','2019-02-14 02:10:02'),(468830,'cegrad','','Access-Accept','2019-02-14 02:10:02'),(468831,'capitalhill','','Access-Accept','2019-02-14 02:10:02'),(468832,'SoNM','','Access-Accept','2019-02-14 02:10:03'),(468834,'mfantsipim','','Access-Accept','2019-02-14 02:10:03'),(468835,'SoNM','','Access-Accept','2019-02-14 02:14:19'),(468836,'capitalhill','','Access-Accept','2019-02-14 02:20:02'),(468838,'SoNM','','Access-Accept','2019-02-14 02:20:39'),(468839,'SoNM','','Access-Accept','2019-02-14 02:21:00'),(468840,'affiliation','','Access-Accept','2019-02-14 02:25:01'),(468841,'pempamsie','','Access-Accept','2019-02-14 02:25:42'),(468842,'SoNM','','Access-Accept','2019-02-14 02:26:25'),(468843,'britwums','','Access-Accept','2019-02-14 02:30:02'),(468844,'capitalhill','','Access-Accept','2019-02-14 02:30:02'),(917966,'Vjcghj','0x658af939a02b681ce8c654a0bd871e7168','Access-Reject','2019-10-21 13:43:28'),(468846,'mfantsipim','','Access-Accept','2019-02-14 02:30:03'),(468847,'SoNM','','Access-Accept','2019-02-14 02:30:03'),(468848,'SoNM','','Access-Accept','2019-02-14 02:33:47'),(468849,'affiliation','','Access-Accept','2019-02-14 02:40:01'),(468850,'capitalhill','','Access-Accept','2019-02-14 02:40:02'),(468852,'SoNM','','Access-Accept','2019-02-14 02:41:21'),(468853,'SoNM','','Access-Accept','2019-02-14 02:42:35'),(468854,'pempamsie','','Access-Accept','2019-02-14 02:45:42'),(468855,'SoNM','','Access-Accept','2019-02-14 02:46:09'),(468856,'SoNM','','Access-Accept','2019-02-14 02:46:20'),(468857,'SoNM','','Access-Accept','2019-02-14 02:49:21'),(468858,'britwums','','Access-Accept','2019-02-14 02:50:02'),(468859,'capitalhill','','Access-Accept','2019-02-14 02:50:02'),(468861,'mfantsipim','','Access-Accept','2019-02-14 02:50:03'),(468862,'SoNM','','Access-Accept','2019-02-14 02:50:16'),(468863,'affiliation','','Access-Accept','2019-02-14 02:55:02'),(468864,'SoNM','','Access-Accept','2019-02-14 02:56:42'),(468865,'capitalhill','','Access-Accept','2019-02-14 03:00:02'),(917965,'Nana Fii','0x28bfbd26e0a7a290fe2b70bb6a0e364151','Access-Reject','2019-10-21 13:36:44'),(468867,'pempamsie','','Access-Accept','2019-02-14 03:05:42'),(468868,'SoNM','','Access-Accept','2019-02-14 03:08:26'),(468869,'affiliation','','Access-Accept','2019-02-14 03:10:02'),(468870,'britwums','','Access-Accept','2019-02-14 03:10:02'),(468871,'cegrad','','Access-Accept','2019-02-14 03:10:02'),(468872,'capitalhill','','Access-Accept','2019-02-14 03:10:02'),(468873,'SoNM','','Access-Accept','2019-02-14 03:10:03'),(917964,'src_hostel','','Access-Accept','2019-10-21 13:34:53'),(468875,'mfantsipim','','Access-Accept','2019-02-14 03:10:03'),(468876,'SoNM','','Access-Accept','2019-02-14 03:14:38'),(468877,'SoNM','','Access-Accept','2019-02-14 03:16:06'),(468878,'SoNM','','Access-Accept','2019-02-14 03:16:42'),(468879,'SoNM','','Access-Accept','2019-02-14 03:18:16'),(468880,'SoNM','','Access-Accept','2019-02-14 03:19:04'),(468881,'SoNM','','Access-Accept','2019-02-14 03:19:46'),(468882,'capitalhill','','Access-Accept','2019-02-14 03:20:02'),(917963,'mfantsipim','','Access-Accept','2019-10-21 13:30:04'),(468884,'affiliation','','Access-Accept','2019-02-14 03:25:01'),(468885,'pempamsie','','Access-Accept','2019-02-14 03:25:42'),(468886,'SoNM','','Access-Accept','2019-02-14 03:26:03'),(468887,'SoNM','','Access-Accept','2019-02-14 03:26:41'),(468888,'SoNM','','Access-Accept','2019-02-14 03:26:54'),(468889,'SoNM','','Access-Accept','2019-02-14 03:28:02'),(468890,'britwums','','Access-Accept','2019-02-14 03:30:02'),(468891,'capitalhill','','Access-Accept','2019-02-14 03:30:02'),(917962,'baduwa','','Access-Accept','2019-10-21 13:27:28'),(468893,'mfantsipim','','Access-Accept','2019-02-14 03:30:03'),(468894,'SoNM','','Access-Accept','2019-02-14 03:31:13'),(468895,'SoNM','','Access-Accept','2019-02-14 03:32:02'),(468896,'SoNM','','Access-Accept','2019-02-14 03:38:29'),(468897,'SoNM','','Access-Accept','2019-02-14 03:39:19'),(468898,'affiliation','','Access-Accept','2019-02-14 03:40:02'),(468899,'capitalhill','','Access-Accept','2019-02-14 03:40:02'),(917961,'mfantsipim','','Access-Accept','2019-10-21 13:10:04'),(468901,'SoNM','','Access-Accept','2019-02-14 03:45:38'),(468902,'pempamsie','','Access-Accept','2019-02-14 03:45:42'),(468903,'SoNM','','Access-Accept','2019-02-14 03:45:49'),(468904,'SoNM','','Access-Accept','2019-02-14 03:46:32'),(468905,'SoNM','','Access-Accept','2019-02-14 03:49:04'),(468906,'britwums','','Access-Accept','2019-02-14 03:50:02'),(468907,'capitalhill','','Access-Accept','2019-02-14 03:50:02'),(917960,'mfantsipim','','Access-Accept','2019-10-21 12:50:04'),(468909,'mfantsipim','','Access-Accept','2019-02-14 03:50:03'),(468910,'SoNM','','Access-Accept','2019-02-14 03:51:16'),(468911,'SoNM','','Access-Accept','2019-02-14 03:51:49'),(468912,'affiliation','','Access-Accept','2019-02-14 03:55:02'),(468913,'SoNM','','Access-Accept','2019-02-14 03:58:47'),(468914,'capitalhill','','Access-Accept','2019-02-14 04:00:02'),(917959,'pempamsie','','Access-Accept','2019-10-21 12:45:42'),(468916,'SoNM','','Access-Accept','2019-02-14 04:03:16'),(468917,'pempamsie','','Access-Accept','2019-02-14 04:05:42'),(468918,'SoNM','','Access-Accept','2019-02-14 04:09:46'),(468919,'affiliation','','Access-Accept','2019-02-14 04:10:01'),(468920,'britwums','','Access-Accept','2019-02-14 04:10:02'),(468921,'cegrad','','Access-Accept','2019-02-14 04:10:02'),(468922,'capitalhill','','Access-Accept','2019-02-14 04:10:02'),(468923,'SoNM','','Access-Accept','2019-02-14 04:10:03'),(468924,'mfantsipim','','Access-Accept','2019-02-14 04:10:03'),(917958,'src_hostel','','Access-Accept','2019-10-21 12:34:52'),(468926,'SoNM','','Access-Accept','2019-02-14 04:15:26'),(468927,'SoNM','','Access-Accept','2019-02-14 04:16:08'),(468928,'SoNM','','Access-Accept','2019-02-14 04:16:46'),(468929,'SoNM','','Access-Accept','2019-02-14 04:17:25'),(468930,'SoNM','','Access-Accept','2019-02-14 04:18:24'),(468931,'SoNM','','Access-Accept','2019-02-14 04:19:19'),(468932,'SoNM','','Access-Accept','2019-02-14 04:19:55'),(468933,'capitalhill','','Access-Accept','2019-02-14 04:20:02'),(917957,'mfantsipim','','Access-Accept','2019-10-21 12:30:04'),(468935,'SoNM','','Access-Accept','2019-02-14 04:20:07'),(468936,'SoNM','','Access-Accept','2019-02-14 04:20:19'),(468937,'SoNM','','Access-Accept','2019-02-14 04:22:02'),(468938,'SoNM','','Access-Accept','2019-02-14 04:22:36'),(468939,'affiliation','','Access-Accept','2019-02-14 04:25:01'),(468940,'pempamsie','','Access-Accept','2019-02-14 04:25:42'),(468941,'SoNM','','Access-Accept','2019-02-14 04:28:24'),(468942,'SoNM','','Access-Accept','2019-02-14 04:29:07'),(468943,'SoNM','','Access-Accept','2019-02-14 04:29:20'),(468944,'SoNM','','Access-Accept','2019-02-14 04:29:32'),(468945,'britwums','','Access-Accept','2019-02-14 04:30:02'),(468946,'capitalhill','','Access-Accept','2019-02-14 04:30:02'),(468947,'mfantsipim','','Access-Accept','2019-02-14 04:30:03'),(917956,'baduwa','','Access-Accept','2019-10-21 12:27:28'),(468949,'SoNM','','Access-Accept','2019-02-14 04:30:22'),(468950,'SoNM','','Access-Accept','2019-02-14 04:31:16'),(468951,'SoNM','','Access-Accept','2019-02-14 04:31:41'),(468952,'SoNM','','Access-Accept','2019-02-14 04:32:59'),(468953,'SoNM','','Access-Accept','2019-02-14 04:33:01'),(468954,'SoNM','','Access-Accept','2019-02-14 04:33:13'),(468955,'SoNM','','Access-Accept','2019-02-14 04:35:47'),(468956,'SoNM','','Access-Accept','2019-02-14 04:36:19'),(468957,'SoNM','','Access-Accept','2019-02-14 04:36:32'),(468958,'SoNM','','Access-Accept','2019-02-14 04:38:03'),(468959,'SoNM','','Access-Accept','2019-02-14 04:38:26'),(468960,'SoNM','','Access-Accept','2019-02-14 04:38:48'),(468961,'SoNM','','Access-Accept','2019-02-14 04:39:46'),(468962,'affiliation','','Access-Accept','2019-02-14 04:40:02'),(468963,'capitalhill','','Access-Accept','2019-02-14 04:40:02'),(917955,'SoNM','','Access-Accept','2019-10-21 12:25:02'),(468965,'pempamsie','','Access-Accept','2019-02-14 04:45:42'),(468966,'SoNM','','Access-Accept','2019-02-14 04:46:46'),(468967,'SoNM','','Access-Accept','2019-02-14 04:50:02'),(468968,'britwums','','Access-Accept','2019-02-14 04:50:02'),(468969,'capitalhill','','Access-Accept','2019-02-14 04:50:02'),(917954,'anane-fenin','','Access-Accept','2019-10-21 12:10:13'),(468971,'mfantsipim','','Access-Accept','2019-02-14 04:50:03'),(468972,'SoNM','','Access-Accept','2019-02-14 04:54:10'),(468973,'SoNM','','Access-Accept','2019-02-14 04:54:46'),(468974,'affiliation','','Access-Accept','2019-02-14 04:55:02'),(468975,'SoNM','','Access-Accept','2019-02-14 04:55:12'),(468976,'SoNM','','Access-Accept','2019-02-14 04:56:20'),(468977,'SoNM','','Access-Accept','2019-02-14 04:56:34'),(468978,'SoNM','','Access-Accept','2019-02-14 04:59:28'),(468979,'SoNM','','Access-Accept','2019-02-14 04:59:40'),(468980,'capitalhill','','Access-Accept','2019-02-14 05:00:02'),(917953,'mfantsipim','','Access-Accept','2019-10-21 12:10:04'),(468982,'SoNM','','Access-Accept','2019-02-14 05:00:21'),(468983,'SoNM','','Access-Accept','2019-02-14 05:01:14'),(468984,'SoNM','','Access-Accept','2019-02-14 05:01:59'),(468985,'SoNM','','Access-Accept','2019-02-14 05:02:24'),(468986,'SoNM','','Access-Accept','2019-02-14 05:02:47'),(468987,'SoNM','','Access-Accept','2019-02-14 05:04:12'),(468988,'SoNM','','Access-Accept','2019-02-14 05:04:25'),(468989,'SoNM','','Access-Accept','2019-02-14 05:05:27'),(468990,'pempamsie','','Access-Accept','2019-02-14 05:05:42'),(468991,'SoNM','','Access-Accept','2019-02-14 05:05:50'),(468992,'SoNM','','Access-Accept','2019-02-14 05:06:16'),(468993,'SoNM','','Access-Accept','2019-02-14 05:06:26'),(468994,'SoNM','','Access-Accept','2019-02-14 05:06:56'),(468995,'SoNM','','Access-Accept','2019-02-14 05:07:45'),(468996,'SoNM','','Access-Accept','2019-02-14 05:07:59'),(468997,'affiliation','','Access-Accept','2019-02-14 05:10:02'),(468998,'britwums','','Access-Accept','2019-02-14 05:10:02'),(468999,'cegrad','','Access-Accept','2019-02-14 05:10:02'),(469000,'capitalhill','','Access-Accept','2019-02-14 05:10:02'),(469001,'mfantsipim','','Access-Accept','2019-02-14 05:10:03'),(917952,'cegrad','','Access-Accept','2019-10-21 12:10:04'),(469003,'SoNM','','Access-Accept','2019-02-14 05:10:14'),(469004,'SoNM','','Access-Accept','2019-02-14 05:10:27'),(469005,'SoNM','','Access-Accept','2019-02-14 05:11:12'),(469006,'SoNM','','Access-Accept','2019-02-14 05:13:05'),(469007,'SoNM','','Access-Accept','2019-02-14 05:14:35'),(469008,'SoNM','','Access-Accept','2019-02-14 05:14:48'),(469009,'SoNM','','Access-Accept','2019-02-14 05:15:06'),(469010,'SoNM','','Access-Accept','2019-02-14 05:18:14'),(469011,'SoNM','','Access-Accept','2019-02-14 05:18:33'),(469012,'capitalhill','','Access-Accept','2019-02-14 05:20:02'),(917951,'affiliation','','Access-Accept','2019-10-21 12:10:03'),(469014,'SoNM','','Access-Accept','2019-02-14 05:20:58'),(469015,'SoNM','','Access-Accept','2019-02-14 05:21:09'),(469016,'SoNM','','Access-Accept','2019-02-14 05:21:28'),(469017,'SoNM','','Access-Accept','2019-02-14 05:22:14'),(469018,'affiliation','','Access-Accept','2019-02-14 05:25:02'),(469019,'pempamsie','','Access-Accept','2019-02-14 05:25:42'),(469020,'SoNM','','Access-Accept','2019-02-14 05:25:53'),(469021,'SoNM','','Access-Accept','2019-02-14 05:30:02'),(469022,'britwums','','Access-Accept','2019-02-14 05:30:02'),(469023,'capitalhill','','Access-Accept','2019-02-14 05:30:02'),(469024,'mfantsipim','','Access-Accept','2019-02-14 05:30:03'),(917950,'mfantsipim','','Access-Accept','2019-10-21 11:50:04'),(469026,'SoNM','','Access-Accept','2019-02-14 05:32:27'),(469027,'SoNM','','Access-Accept','2019-02-14 05:32:58'),(469028,'SoNM','','Access-Accept','2019-02-14 05:33:12'),(469029,'SoNM','','Access-Accept','2019-02-14 05:33:40'),(469030,'SoNM','','Access-Accept','2019-02-14 05:34:06'),(469031,'SoNM','','Access-Accept','2019-02-14 05:34:48'),(469032,'SoNM','','Access-Accept','2019-02-14 05:35:23'),(469033,'SoNM','','Access-Accept','2019-02-14 05:36:02'),(469034,'SoNM','','Access-Accept','2019-02-14 05:36:24'),(469035,'SoNM','','Access-Accept','2019-02-14 05:37:06'),(469036,'SoNM','','Access-Accept','2019-02-14 05:38:01'),(469037,'SoNM','','Access-Accept','2019-02-14 05:38:24'),(469038,'SoNM','','Access-Accept','2019-02-14 05:38:35'),(469039,'SoNM','','Access-Accept','2019-02-14 05:38:46'),(469040,'SoNM','','Access-Accept','2019-02-14 05:38:57'),(469041,'SoNM','','Access-Accept','2019-02-14 05:39:19'),(469042,'SoNM','','Access-Accept','2019-02-14 05:39:31'),(469043,'affiliation','','Access-Accept','2019-02-14 05:40:02'),(469044,'capitalhill','','Access-Accept','2019-02-14 05:40:02'),(917949,'src_hostel','','Access-Accept','2019-10-21 11:34:52'),(469046,'SoNM','','Access-Accept','2019-02-14 05:40:38'),(469047,'pempamsie','','Access-Accept','2019-02-14 05:45:42'),(469048,'SoNM','','Access-Accept','2019-02-14 05:46:32'),(469049,'SoNM','','Access-Accept','2019-02-14 05:46:44'),(469050,'SoNM','','Access-Accept','2019-02-14 05:46:59'),(469051,'SoNM','','Access-Accept','2019-02-14 05:48:39'),(469052,'SoNM','','Access-Accept','2019-02-14 05:48:50'),(469053,'SoNM','','Access-Accept','2019-02-14 05:49:51'),(469054,'britwums','','Access-Accept','2019-02-14 05:50:02'),(469055,'capitalhill','','Access-Accept','2019-02-14 05:50:02'),(917948,'mfantsipim','','Access-Accept','2019-10-21 11:30:04'),(469057,'mfantsipim','','Access-Accept','2019-02-14 05:50:03'),(469058,'SoNM','','Access-Accept','2019-02-14 05:50:07'),(469059,'SoNM','','Access-Accept','2019-02-14 05:50:32'),(469060,'SoNM','','Access-Accept','2019-02-14 05:50:45'),(469061,'SoNM','','Access-Accept','2019-02-14 05:51:45'),(469062,'SoNM','','Access-Accept','2019-02-14 05:51:56'),(469063,'SoNM','','Access-Accept','2019-02-14 05:52:09'),(469064,'SoNM','','Access-Accept','2019-02-14 05:52:41'),(469065,'affiliation','','Access-Accept','2019-02-14 05:55:02'),(469066,'SoNM','','Access-Accept','2019-02-14 05:58:50'),(469067,'SoNM','','Access-Accept','2019-02-14 05:59:13'),(469068,'SoNM','','Access-Accept','2019-02-14 05:59:16'),(469069,'SoNM','','Access-Accept','2019-02-14 05:59:27'),(469070,'capitalhill','','Access-Accept','2019-02-14 06:00:02'),(917947,'baduwa','','Access-Accept','2019-10-21 11:27:28'),(469072,'SoNM','','Access-Accept','2019-02-14 06:01:13'),(469073,'SoNM','','Access-Accept','2019-02-14 06:01:27'),(469074,'SoNM','','Access-Accept','2019-02-14 06:01:37'),(469075,'SoNM','','Access-Accept','2019-02-14 06:02:01'),(469076,'SoNM','','Access-Accept','2019-02-14 06:02:41'),(469077,'SoNM','','Access-Accept','2019-02-14 06:03:18'),(469078,'SoNM','','Access-Accept','2019-02-14 06:03:30'),(469079,'SoNM','','Access-Accept','2019-02-14 06:04:17'),(469080,'SoNM','','Access-Accept','2019-02-14 06:05:01'),(469081,'SoNM','','Access-Accept','2019-02-14 06:05:27'),(469082,'pempamsie','','Access-Accept','2019-02-14 06:05:42'),(469083,'SoNM','','Access-Accept','2019-02-14 06:05:43'),(469084,'SoNM','','Access-Accept','2019-02-14 06:06:26'),(469085,'SoNM','','Access-Accept','2019-02-14 06:06:59'),(469086,'SoNM','','Access-Accept','2019-02-14 06:08:03'),(469087,'SoNM','','Access-Accept','2019-02-14 06:09:23'),(469088,'affiliation','','Access-Accept','2019-02-14 06:10:02'),(469089,'britwums','','Access-Accept','2019-02-14 06:10:02'),(469090,'cegrad','','Access-Accept','2019-02-14 06:10:02'),(469091,'capitalhill','','Access-Accept','2019-02-14 06:10:02'),(469093,'mfantsipim','','Access-Accept','2019-02-14 06:10:03'),(469094,'SoNM','','Access-Accept','2019-02-14 06:10:04'),(469095,'SoNM','','Access-Accept','2019-02-14 06:10:39'),(469096,'SoNM','','Access-Accept','2019-02-14 06:11:11'),(469097,'SoNM','','Access-Accept','2019-02-14 06:11:56'),(469098,'SoNM','','Access-Accept','2019-02-14 06:12:07'),(469099,'SoNM','','Access-Accept','2019-02-14 06:12:10'),(469100,'SoNM','','Access-Accept','2019-02-14 06:12:54'),(469101,'SoNM','','Access-Accept','2019-02-14 06:12:57'),(469102,'SoNM','','Access-Accept','2019-02-14 06:13:09'),(469103,'SoNM','','Access-Accept','2019-02-14 06:14:32'),(469104,'SoNM','','Access-Accept','2019-02-14 06:15:27'),(469105,'SoNM','','Access-Accept','2019-02-14 06:16:29'),(469106,'SoNM','','Access-Accept','2019-02-14 06:16:49'),(469107,'SoNM','','Access-Accept','2019-02-14 06:17:02'),(469108,'SoNM','','Access-Accept','2019-02-14 06:17:38'),(469109,'SoNM','','Access-Accept','2019-02-14 06:17:57'),(469110,'SoNM','','Access-Accept','2019-02-14 06:18:32'),(469111,'SoNM','','Access-Accept','2019-02-14 06:18:58'),(469112,'SoNM','','Access-Accept','2019-02-14 06:19:09'),(469113,'SoNM','','Access-Accept','2019-02-14 06:19:43'),(469114,'capitalhill','','Access-Accept','2019-02-14 06:20:02'),(469116,'SoNM','','Access-Accept','2019-02-14 06:22:02'),(469117,'SoNM','','Access-Accept','2019-02-14 06:22:36'),(469118,'SoNM','','Access-Accept','2019-02-14 06:22:38'),(469119,'SoNM','','Access-Accept','2019-02-14 06:23:13'),(469120,'SoNM','','Access-Accept','2019-02-14 06:23:28'),(469121,'SoNM','','Access-Accept','2019-02-14 06:23:51'),(469122,'affiliation','','Access-Accept','2019-02-14 06:25:02'),(469123,'SoNM','','Access-Accept','2019-02-14 06:25:30'),(469124,'pempamsie','','Access-Accept','2019-02-14 06:25:42'),(917946,'Solomon','0x98b8c58b9aee6dbe14c29bf88d8333666a','Access-Reject','2019-10-21 11:21:34'),(469126,'britwums','','Access-Accept','2019-02-14 06:30:49'),(469127,'mfantsipim','','Access-Accept','2019-02-14 06:30:49'),(469128,'capitalhill','','Access-Accept','2019-02-14 06:31:42'),(469129,'SoNM','','Access-Accept','2019-02-14 06:34:17'),(469130,'affiliation','','Access-Accept','2019-02-14 07:56:06'),(469131,'pempamsie','','Access-Accept','2019-02-14 08:00:18'),(469133,'SoNM','','Access-Accept','2019-02-14 08:00:19'),(469134,'mfantsipim','','Access-Accept','2019-02-14 08:00:20'),(866792,'SoNM','','Access-Reject','2019-09-10 07:40:51'),(469136,'britwums','','Access-Accept','2019-02-14 08:00:22'),(469137,'capitalhill','','Access-Accept','2019-02-14 08:00:23'),(469138,'cegrad','','Access-Accept','2019-02-14 08:00:25'),(469139,'capitalhill','','Access-Accept','2019-02-14 08:01:08'),(469140,'pempamsie','','Access-Accept','2019-02-14 08:05:43'),(469141,'SoNM','','Access-Accept','2019-02-14 08:06:47'),(469142,'cegrad','','Access-Accept','2019-02-14 08:08:45'),(469143,'affiliation','','Access-Accept','2019-02-14 08:10:09'),(469144,'britwums','','Access-Accept','2019-02-14 08:10:09'),(469146,'mfantsipim','','Access-Accept','2019-02-14 08:10:10'),(469147,'capitalhill','','Access-Accept','2019-02-14 08:10:14'),(469148,'SoNM','','Access-Accept','2019-02-14 08:10:14'),(469149,'capitalhill','','Access-Accept','2019-02-14 08:20:09'),(917945,'Solomon','0xd3643d7c1eb0a70095b8b9840aa1bf0bcd','Access-Reject','2019-10-21 11:21:29'),(469151,'SoNM','','Access-Accept','2019-02-14 08:22:06'),(469152,'affiliation','','Access-Accept','2019-02-14 08:25:12'),(469153,'pempamsie','','Access-Accept','2019-02-14 08:25:43'),(469154,'SoNM','','Access-Accept','2019-02-14 08:30:11'),(469155,'mfantsipim','','Access-Accept','2019-02-14 08:30:13'),(469156,'britwums','','Access-Accept','2019-02-14 08:30:13'),(917944,'mfantsipim','','Access-Accept','2019-10-21 11:10:04'),(469158,'capitalhill','','Access-Accept','2019-02-14 08:30:16'),(469159,'SoNM','','Access-Accept','2019-02-14 08:38:05'),(469160,'affiliation','','Access-Accept','2019-02-14 08:40:17'),(917943,'mfantsipim','','Access-Accept','2019-10-21 10:50:04'),(469162,'capitalhill','','Access-Accept','2019-02-14 08:40:21'),(469163,'SoNM','','Access-Accept','2019-02-14 08:43:35'),(469164,'pempamsie','','Access-Accept','2019-02-14 08:46:07'),(469165,'capitalhill','','Access-Accept','2019-02-14 08:50:08'),(469166,'britwums','','Access-Accept','2019-02-14 08:50:08'),(469167,'SoNM','','Access-Accept','2019-02-14 08:50:08'),(469168,'mfantsipim','','Access-Accept','2019-02-14 08:50:09'),(917942,'src_hostel','','Access-Accept','2019-10-21 10:34:52'),(469170,'affiliation','','Access-Accept','2019-02-14 08:55:39'),(469171,'capitalhill','','Access-Accept','2019-02-14 09:00:21'),(917941,'mfantsipim','','Access-Accept','2019-10-21 10:30:04'),(469173,'pempamsie','','Access-Accept','2019-02-14 09:05:44'),(469174,'affiliation','','Access-Accept','2019-02-14 09:10:24'),(469175,'SoNM','','Access-Accept','2019-02-14 09:10:24'),(469176,'cegrad','','Access-Accept','2019-02-14 09:10:24'),(917940,'baduwa','','Access-Accept','2019-10-21 10:27:28'),(469178,'capitalhill','','Access-Accept','2019-02-14 09:10:25'),(469179,'mfantsipim','','Access-Accept','2019-02-14 09:10:25'),(469180,'britwums','','Access-Accept','2019-02-14 09:10:35'),(917939,'pempamsie','','Access-Accept','2019-10-21 10:25:42'),(469182,'capitalhill','','Access-Accept','2019-02-14 09:20:04'),(469183,'affiliation','','Access-Accept','2019-02-14 09:25:05'),(469184,'pempamsie','','Access-Accept','2019-02-14 09:25:45'),(469185,'britwums','','Access-Accept','2019-02-14 09:30:09'),(469186,'capitalhill','','Access-Accept','2019-02-14 09:30:14'),(917938,'SoNM','','Access-Accept','2019-10-21 10:25:02'),(469188,'SoNM','','Access-Accept','2019-02-14 09:30:14'),(469189,'mfantsipim','','Access-Accept','2019-02-14 09:30:14'),(469190,'SoNM','','Access-Accept','2019-02-14 09:31:52'),(469191,'SoNM','','Access-Accept','2019-02-14 09:37:01'),(469192,'affiliation','','Access-Accept','2019-02-14 09:40:25'),(917937,'anane-fenin','','Access-Accept','2019-10-21 10:10:13'),(469194,'capitalhill','','Access-Accept','2019-02-14 09:40:53'),(469195,'SoNM','','Access-Accept','2019-02-14 09:42:31'),(469196,'pempamsie','','Access-Accept','2019-02-14 09:45:43'),(469197,'SoNM','','Access-Accept','2019-02-14 09:46:34'),(469198,'mfantsipim','','Access-Accept','2019-02-14 09:50:24'),(469199,'britwums','','Access-Accept','2019-02-14 09:50:24'),(469200,'capitalhill','','Access-Accept','2019-02-14 09:50:26'),(469201,'SoNM','','Access-Accept','2019-02-14 09:50:26'),(917936,'britwums','','Access-Accept','2019-10-21 10:10:09'),(469203,'SoNM','','Access-Accept','2019-02-14 09:52:40'),(469204,'affiliation','','Access-Accept','2019-02-14 09:55:13'),(469205,'SoNM','','Access-Accept','2019-02-14 09:58:28'),(469206,'capitalhill','','Access-Accept','2019-02-14 10:00:24'),(917935,'mfantsipim','','Access-Accept','2019-10-21 10:10:04'),(469208,'pempamsie','','Access-Accept','2019-02-14 10:05:46'),(469209,'SoNM','','Access-Accept','2019-02-14 10:08:21'),(917934,'cegrad','','Access-Accept','2019-10-21 10:10:04'),(469211,'mfantsipim','','Access-Accept','2019-02-14 10:10:25'),(469212,'SoNM','','Access-Accept','2019-02-14 10:10:25'),(469213,'capitalhill','','Access-Accept','2019-02-14 10:10:25'),(469214,'affiliation','','Access-Accept','2019-02-14 10:10:25'),(469215,'cegrad','','Access-Accept','2019-02-14 10:10:26'),(469216,'britwums','','Access-Accept','2019-02-14 10:10:34'),(469217,'SoNM','','Access-Accept','2019-02-14 10:18:52'),(469218,'capitalhill','','Access-Accept','2019-02-14 10:20:17'),(917933,'affiliation','','Access-Accept','2019-10-21 10:10:02'),(469220,'SoNM','','Access-Accept','2019-02-14 10:24:37'),(469221,'affiliation','','Access-Accept','2019-02-14 10:25:39'),(469222,'pempamsie','','Access-Accept','2019-02-14 10:25:49'),(917932,'mfantsipim','','Access-Accept','2019-10-21 09:50:04'),(469224,'mfantsipim','','Access-Accept','2019-02-14 10:30:18'),(469225,'SoNM','','Access-Accept','2019-02-14 10:30:22'),(469226,'capitalhill','','Access-Accept','2019-02-14 10:30:22'),(469227,'britwums','','Access-Accept','2019-02-14 10:30:26'),(917931,'src_hostel','','Access-Accept','2019-10-21 09:34:52'),(469229,'SoNM','','Access-Accept','2019-02-14 10:34:48'),(469230,'affiliation','','Access-Accept','2019-02-14 10:40:13'),(917930,'mfantsipim','','Access-Accept','2019-10-21 09:30:04'),(469232,'capitalhill','','Access-Accept','2019-02-14 10:40:52'),(469233,'affiliation','','Access-Accept','2019-02-14 10:41:00'),(469234,'SoNM','','Access-Accept','2019-02-14 10:45:36'),(469235,'pempamsie','','Access-Accept','2019-02-14 10:45:44'),(469236,'mfantsipim','','Access-Accept','2019-02-14 10:50:18'),(469237,'capitalhill','','Access-Accept','2019-02-14 10:50:19'),(469238,'britwums','','Access-Accept','2019-02-14 10:50:23'),(917929,'baduwa','','Access-Accept','2019-10-21 09:27:28'),(469240,'SoNM','','Access-Accept','2019-02-14 10:50:35'),(469241,'affiliation','','Access-Accept','2019-02-14 10:55:17'),(917928,'mfantsipim','','Access-Accept','2019-10-21 09:10:04'),(469243,'capitalhill','','Access-Accept','2019-02-14 11:00:16'),(469244,'SoNM','','Access-Accept','2019-02-14 11:01:08'),(469245,'capitalhill','','Access-Accept','2019-02-14 11:01:45'),(469246,'pempamsie','','Access-Accept','2019-02-14 11:05:43'),(917927,'mfantsipim','','Access-Accept','2019-10-21 08:50:04'),(469248,'affiliation','','Access-Accept','2019-02-14 11:10:02'),(469249,'SoNM','','Access-Accept','2019-02-14 11:10:04'),(469250,'britwums','','Access-Accept','2019-02-14 11:10:04'),(469251,'mfantsipim','','Access-Accept','2019-02-14 11:10:05'),(469252,'cegrad','','Access-Accept','2019-02-14 11:10:05'),(469253,'capitalhill','','Access-Accept','2019-02-14 11:10:05'),(469254,'SoNM','','Access-Accept','2019-02-14 11:11:56'),(469255,'capitalhill','','Access-Accept','2019-02-14 11:20:03'),(917926,'src_hostel','','Access-Accept','2019-10-21 08:34:52'),(469257,'affiliation','','Access-Accept','2019-02-14 11:25:02'),(469258,'pempamsie','','Access-Accept','2019-02-14 11:25:43'),(469259,'mfantsipim','','Access-Accept','2019-02-14 11:30:14'),(917925,'mfantsipim','','Access-Accept','2019-10-21 08:30:04'),(469261,'britwums','','Access-Accept','2019-02-14 11:30:16'),(469262,'SoNM','','Access-Accept','2019-02-14 11:30:17'),(469263,'capitalhill','','Access-Accept','2019-02-14 11:30:22'),(469264,'affiliation','','Access-Accept','2019-02-14 11:40:03'),(917924,'baduwa','','Access-Accept','2019-10-21 08:27:28'),(469266,'capitalhill','','Access-Accept','2019-02-14 11:40:05'),(469267,'EU685','0xa8f1565ae8bb271e249394f126fcd16958','Access-Reject','2019-02-14 11:43:21'),(469268,'pempamsie','','Access-Accept','2019-02-14 11:49:03'),(917923,'SoNM','','Access-Accept','2019-10-21 08:25:02'),(469270,'SoNM','','Access-Accept','2019-02-14 11:50:02'),(469271,'capitalhill','','Access-Accept','2019-02-14 11:50:09'),(469272,'mfantsipim','','Access-Accept','2019-02-14 11:50:16'),(469273,'britwums','','Access-Accept','2019-02-14 11:50:20'),(469274,'jessiegyapong','0xeb31c977b779c9dba5b13a0907c7088906','Access-Reject','2019-02-14 11:52:53'),(469275,'jessiegyapong','0xa24ccc695d85e39a1e072315fad0b56d8d','Access-Reject','2019-02-14 11:53:05'),(866791,'kumi','','Access-Reject','2019-09-10 07:40:50'),(469277,'cegrad','','Access-Accept','2019-02-14 11:53:41'),(469278,'affiliation','','Access-Accept','2019-02-14 11:55:02'),(469279,'EU685','0x02d1eb6862efa78acc98b2e2f2e02fedad','Access-Reject','2019-02-14 11:56:31'),(917922,'anane-fenin','','Access-Accept','2019-10-21 08:10:13'),(469281,'capitalhill','','Access-Accept','2019-02-14 12:00:03'),(469282,'pempamsie','','Access-Accept','2019-02-14 12:05:42'),(917921,'mfantsipim','','Access-Accept','2019-10-21 08:10:04'),(469284,'affiliation','','Access-Accept','2019-02-14 12:10:02'),(469285,'SoNM','','Access-Accept','2019-02-14 12:10:02'),(469286,'britwums','','Access-Accept','2019-02-14 12:10:03'),(469287,'mfantsipim','','Access-Accept','2019-02-14 12:10:03'),(469288,'cegrad','','Access-Accept','2019-02-14 12:10:04'),(469289,'capitalhill','','Access-Accept','2019-02-14 12:10:04'),(469290,'SoNM','','Access-Accept','2019-02-14 12:18:12'),(917920,'cegrad','','Access-Accept','2019-10-21 08:10:03'),(469292,'capitalhill','','Access-Accept','2019-02-14 12:20:03'),(469293,'affiliation','','Access-Accept','2019-02-14 12:25:02'),(469294,'pempamsie','','Access-Accept','2019-02-14 12:25:42'),(917919,'affiliation','','Access-Accept','2019-10-21 08:10:02'),(469296,'SoNM','','Access-Accept','2019-02-14 12:30:02'),(469297,'britwums','','Access-Accept','2019-02-14 12:30:02'),(469298,'capitalhill','','Access-Accept','2019-02-14 12:30:02'),(469299,'mfantsipim','','Access-Accept','2019-02-14 12:30:03'),(917918,'pempamsie','','Access-Accept','2019-10-21 08:05:42'),(469301,'affiliation','','Access-Accept','2019-02-14 12:40:02'),(469302,'capitalhill','','Access-Accept','2019-02-14 12:40:02'),(469303,'pempamsie','','Access-Accept','2019-02-14 12:45:42'),(917917,'amanful','','Access-Accept','2019-10-21 08:00:04'),(469305,'SoNM','','Access-Accept','2019-02-14 12:50:02'),(469306,'britwums','','Access-Accept','2019-02-14 12:50:02'),(469307,'capitalhill','','Access-Accept','2019-02-14 12:50:02'),(469308,'mfantsipim','','Access-Accept','2019-02-14 12:50:03'),(469309,'affiliation','','Access-Accept','2019-02-14 12:55:02'),(917916,'mfantsipim','','Access-Accept','2019-10-21 07:50:04'),(469311,'capitalhill','','Access-Accept','2019-02-14 13:00:03'),(469312,'pempamsie','','Access-Accept','2019-02-14 13:05:43'),(917915,'src_hostel','','Access-Accept','2019-10-21 07:34:52'),(469314,'affiliation','','Access-Accept','2019-02-14 13:10:02'),(469315,'SoNM','','Access-Accept','2019-02-14 13:10:02'),(469316,'britwums','','Access-Accept','2019-02-14 13:10:02'),(469317,'cegrad','','Access-Accept','2019-02-14 13:10:03'),(469318,'capitalhill','','Access-Accept','2019-02-14 13:10:03'),(469319,'mfantsipim','','Access-Accept','2019-02-14 13:10:03'),(469320,'SoNM','','Access-Accept','2019-02-14 13:14:18'),(917914,'mfantsipim','','Access-Accept','2019-10-21 07:30:05'),(469322,'capitalhill','','Access-Accept','2019-02-14 13:20:03'),(469323,'SoNM','','Access-Accept','2019-02-14 13:24:58'),(469324,'affiliation','','Access-Accept','2019-02-14 13:25:02'),(469325,'pempamsie','','Access-Accept','2019-02-14 13:25:42'),(469326,'home','','Access-Accept','2019-02-14 13:27:12'),(917913,'baduwa','','Access-Accept','2019-10-21 07:27:28'),(469328,'britwums','','Access-Accept','2019-02-14 13:30:02'),(469329,'capitalhill','','Access-Accept','2019-02-14 13:30:03'),(469330,'SoNM','','Access-Accept','2019-02-14 13:30:03'),(469331,'mfantsipim','','Access-Accept','2019-02-14 13:30:03'),(469332,'SoNM','','Access-Accept','2019-02-14 13:35:36'),(917912,'mfantsipim','','Access-Accept','2019-10-21 07:10:04'),(469334,'affiliation','','Access-Accept','2019-02-14 13:40:02'),(469335,'capitalhill','','Access-Accept','2019-02-14 13:40:03'),(469336,'SoNM','','Access-Accept','2019-02-14 13:41:02'),(469337,'pempamsie','','Access-Accept','2019-02-14 13:45:42'),(917911,'pempamsie','','Access-Accept','2019-10-21 06:55:05'),(469339,'SoNM','','Access-Accept','2019-02-14 13:50:02'),(469340,'britwums','','Access-Accept','2019-02-14 13:50:02'),(469341,'capitalhill','','Access-Accept','2019-02-14 13:50:03'),(469342,'mfantsipim','','Access-Accept','2019-02-14 13:50:03'),(469343,'affiliation','','Access-Accept','2019-02-14 13:55:02'),(917910,'mfantsipim','','Access-Accept','2019-10-21 06:50:04'),(469345,'capitalhill','','Access-Accept','2019-02-14 14:00:03'),(469346,'pempamsie','','Access-Accept','2019-02-14 14:05:42'),(917909,'src_hostel','','Access-Accept','2019-10-21 06:34:52'),(469348,'affiliation','','Access-Accept','2019-02-14 14:10:02'),(469349,'SoNM','','Access-Accept','2019-02-14 14:10:02'),(469350,'britwums','','Access-Accept','2019-02-14 14:10:02'),(469351,'cegrad','','Access-Accept','2019-02-14 14:10:03'),(469352,'capitalhill','','Access-Accept','2019-02-14 14:10:03'),(469353,'mfantsipim','','Access-Accept','2019-02-14 14:10:03'),(469354,'SoNM','','Access-Accept','2019-02-14 14:14:39'),(917908,'mfantsipim','','Access-Accept','2019-10-21 06:30:04'),(469356,'SoNM','','Access-Accept','2019-02-14 14:20:02'),(469357,'capitalhill','','Access-Accept','2019-02-14 14:20:03'),(469358,'affiliation','','Access-Accept','2019-02-14 14:25:02'),(469359,'pempamsie','','Access-Accept','2019-02-14 14:25:43'),(917907,'baduwa','','Access-Accept','2019-10-21 06:27:28'),(469361,'britwums','','Access-Accept','2019-02-14 14:30:02'),(469362,'capitalhill','','Access-Accept','2019-02-14 14:30:03'),(469363,'mfantsipim','','Access-Accept','2019-02-14 14:30:03'),(469364,'SoNM','','Access-Accept','2019-02-14 14:30:04'),(917906,'SoNM','','Access-Accept','2019-10-21 06:25:02'),(469366,'affiliation','','Access-Accept','2019-02-14 14:40:02'),(469367,'capitalhill','','Access-Accept','2019-02-14 14:40:04'),(469368,'pempamsie','','Access-Accept','2019-02-14 14:45:43'),(917905,'anane-fenin','','Access-Accept','2019-10-21 06:10:13'),(469370,'britwums','','Access-Accept','2019-02-14 14:50:02'),(469371,'capitalhill','','Access-Accept','2019-02-14 14:50:03'),(469372,'SoNM','','Access-Accept','2019-02-14 14:50:03'),(469373,'mfantsipim','','Access-Accept','2019-02-14 14:50:03'),(469374,'affiliation','','Access-Accept','2019-02-14 14:55:02'),(917904,'mfantsipim','','Access-Accept','2019-10-21 06:10:04'),(469376,'capitalhill','','Access-Accept','2019-02-14 15:00:03'),(469377,'pempamsie','','Access-Accept','2019-02-14 15:05:43'),(917903,'cegrad','','Access-Accept','2019-10-21 06:10:03'),(469379,'SoNM','','Access-Accept','2019-02-14 15:10:02'),(469380,'affiliation','','Access-Accept','2019-02-14 15:10:02'),(469381,'britwums','','Access-Accept','2019-02-14 15:10:02'),(469382,'cegrad','','Access-Accept','2019-02-14 15:10:03'),(469383,'capitalhill','','Access-Accept','2019-02-14 15:10:03'),(469384,'mfantsipim','','Access-Accept','2019-02-14 15:10:03'),(469385,'SoNM','','Access-Accept','2019-02-14 15:19:02'),(917902,'affiliation','','Access-Accept','2019-10-21 06:10:02'),(469387,'capitalhill','','Access-Accept','2019-02-14 15:20:03'),(469388,'britwums','','Access-Accept','2019-02-14 15:38:57'),(469389,'pempamsie','','Access-Accept','2019-02-14 15:38:58'),(469390,'capitalhill','','Access-Accept','2019-02-14 15:38:58'),(469391,'mfantsipim','','Access-Accept','2019-02-14 15:38:58'),(469392,'affiliation','','Access-Accept','2019-02-14 15:38:59'),(917901,'mfantsipim','','Access-Accept','2019-10-21 05:50:04'),(469394,'home','','Access-Accept','2019-02-14 16:02:48'),(469395,'cegrad','','Access-Accept','2019-02-14 16:02:49'),(469396,'SoNM','','Access-Accept','2019-02-14 16:02:49'),(469397,'capitalhill','','Access-Accept','2019-02-14 16:02:49'),(469398,'britwums','','Access-Accept','2019-02-14 16:02:55'),(917900,'pempamsie','','Access-Accept','2019-10-21 05:45:42'),(469400,'affiliation','','Access-Accept','2019-02-14 16:02:56'),(469401,'mfantsipim','','Access-Accept','2019-02-14 16:02:57'),(866790,'SoNM','','Access-Reject','2019-09-10 07:40:40'),(469403,'pempamsie','','Access-Accept','2019-02-14 16:02:58'),(469404,'capitalhill','','Access-Accept','2019-02-14 16:04:11'),(469405,'SoNM','','Access-Accept','2019-02-14 16:04:23'),(469406,'pempamsie','','Access-Accept','2019-02-14 16:05:42'),(469407,'home','','Access-Accept','2019-02-14 16:09:53'),(469408,'home','','Access-Accept','2019-02-14 16:09:54'),(469410,'cegrad','','Access-Accept','2019-02-14 16:10:01'),(469411,'SoNM','','Access-Accept','2019-02-14 16:10:02'),(469412,'britwums','','Access-Accept','2019-02-14 16:10:02'),(469413,'mfantsipim','','Access-Accept','2019-02-14 16:10:03'),(469414,'mfantsipim','','Access-Accept','2019-02-14 16:12:00'),(469415,'britwums','','Access-Accept','2019-02-14 16:12:00'),(469417,'home','','Access-Accept','2019-02-14 16:12:01'),(469418,'capitalhill','','Access-Accept','2019-02-14 16:14:13'),(469419,'affiliation','','Access-Accept','2019-02-14 16:16:24'),(866789,'SoNM','','Access-Reject','2019-09-10 07:40:29'),(917899,'Gyamfi Emmanuel','0xe9b2bdf25c60d66308d774b4c75fb7b37b','Access-Reject','2019-10-21 05:40:28'),(469422,'capitalhill','','Access-Accept','2019-02-14 16:24:11'),(469423,'pempamsie','','Access-Accept','2019-02-14 16:25:43'),(469424,'britwums','','Access-Accept','2019-02-14 16:30:02'),(469425,'capitalhill','','Access-Accept','2019-02-14 16:30:03'),(917898,'src_hostel','','Access-Accept','2019-10-21 05:34:52'),(469427,'mfantsipim','','Access-Accept','2019-02-14 16:30:03'),(469428,'affiliation','','Access-Accept','2019-02-14 16:40:01'),(469429,'capitalhill','','Access-Accept','2019-02-14 16:40:03'),(917897,'mfantsipim','','Access-Accept','2019-10-21 05:30:04'),(469431,'pempamsie','','Access-Accept','2019-02-14 16:45:43'),(917896,'baduwa','','Access-Accept','2019-10-21 05:27:28'),(469433,'britwums','','Access-Accept','2019-02-14 16:50:02'),(469434,'capitalhill','','Access-Accept','2019-02-14 16:50:03'),(469435,'mfantsipim','','Access-Accept','2019-02-14 16:50:03'),(469436,'affiliation','','Access-Accept','2019-02-14 16:55:02'),(917895,'britwums','','Access-Accept','2019-10-21 05:10:09'),(469438,'capitalhill','','Access-Accept','2019-02-14 17:00:03'),(469439,'pempamsie','','Access-Accept','2019-02-14 17:05:42'),(469440,'affiliation','','Access-Accept','2019-02-14 17:10:01'),(917894,'mfantsipim','','Access-Accept','2019-10-21 05:10:04'),(469442,'britwums','','Access-Accept','2019-02-14 17:10:02'),(469443,'capitalhill','','Access-Accept','2019-02-14 17:10:03'),(469444,'mfantsipim','','Access-Accept','2019-02-14 17:10:03'),(917893,'mfantsipim','','Access-Accept','2019-10-21 04:50:04'),(469446,'capitalhill','','Access-Accept','2019-02-14 17:20:03'),(469447,'pempamsie','','Access-Accept','2019-02-14 17:25:42'),(917892,'src_hostel','','Access-Accept','2019-10-21 04:34:52'),(469449,'britwums','','Access-Accept','2019-02-14 17:30:02'),(469450,'capitalhill','','Access-Accept','2019-02-14 17:30:03'),(469451,'mfantsipim','','Access-Accept','2019-02-14 17:30:03'),(469452,'affiliation','','Access-Accept','2019-02-14 17:38:14'),(469453,'affiliation','','Access-Accept','2019-02-14 17:40:01'),(469454,'capitalhill','','Access-Accept','2019-02-14 17:40:03'),(917891,'mfantsipim','','Access-Accept','2019-10-21 04:30:04'),(469456,'pempamsie','','Access-Accept','2019-02-14 17:45:42'),(917890,'baduwa','','Access-Accept','2019-10-21 04:27:28'),(469458,'britwums','','Access-Accept','2019-02-14 17:50:02'),(469459,'capitalhill','','Access-Accept','2019-02-14 17:50:03'),(469460,'mfantsipim','','Access-Accept','2019-02-14 17:50:03'),(469461,'affiliation','','Access-Accept','2019-02-14 17:55:01'),(917889,'SoNM','','Access-Accept','2019-10-21 04:25:03'),(469463,'capitalhill','','Access-Accept','2019-02-14 18:00:03'),(469464,'affiliation','','Access-Accept','2019-02-14 18:02:06'),(469465,'pempamsie','','Access-Accept','2019-02-14 18:05:42'),(469466,'affiliation','','Access-Accept','2019-02-14 18:10:01'),(917888,'anane-fenin','','Access-Accept','2019-10-21 04:10:13'),(469468,'britwums','','Access-Accept','2019-02-14 18:10:02'),(469469,'capitalhill','','Access-Accept','2019-02-14 18:10:03'),(469470,'mfantsipim','','Access-Accept','2019-02-14 18:10:03'),(917887,'mfantsipim','','Access-Accept','2019-10-21 04:10:04'),(469472,'capitalhill','','Access-Accept','2019-02-14 18:20:03'),(469473,'affiliation','','Access-Accept','2019-02-14 18:25:01'),(469474,'pempamsie','','Access-Accept','2019-02-14 18:25:43'),(917886,'cegrad','','Access-Accept','2019-10-21 04:10:03'),(469476,'britwums','','Access-Accept','2019-02-14 18:30:02'),(469477,'capitalhill','','Access-Accept','2019-02-14 18:30:03'),(469478,'mfantsipim','','Access-Accept','2019-02-14 18:30:03'),(469479,'affiliation','','Access-Accept','2019-02-14 18:40:02'),(917885,'affiliation','','Access-Accept','2019-10-21 04:10:02'),(469481,'capitalhill','','Access-Accept','2019-02-14 18:40:03'),(469482,'pempamsie','','Access-Accept','2019-02-14 18:45:43'),(917884,'mfantsipim','','Access-Accept','2019-10-21 03:50:05'),(469484,'britwums','','Access-Accept','2019-02-14 18:50:02'),(469485,'capitalhill','','Access-Accept','2019-02-14 18:50:03'),(469486,'mfantsipim','','Access-Accept','2019-02-14 18:50:03'),(469487,'affiliation','','Access-Accept','2019-02-14 18:55:02'),(917883,'src_hostel','','Access-Accept','2019-10-21 03:34:52'),(469489,'capitalhill','','Access-Accept','2019-02-14 19:00:03'),(469490,'cegrad','','Access-Accept','2019-02-14 19:00:55'),(469491,'SoNM','','Access-Accept','2019-02-14 19:01:24'),(469492,'pempamsie','','Access-Accept','2019-02-14 19:05:42'),(469493,'SoNM','','Access-Accept','2019-02-14 19:06:58'),(469494,'cegrad','','Access-Accept','2019-02-14 19:10:01'),(469495,'affiliation','','Access-Accept','2019-02-14 19:10:02'),(469496,'SoNM','','Access-Accept','2019-02-14 19:10:02'),(917882,'mfantsipim','','Access-Accept','2019-10-21 03:30:04'),(469498,'britwums','','Access-Accept','2019-02-14 19:10:02'),(469499,'capitalhill','','Access-Accept','2019-02-14 19:10:03'),(469500,'mfantsipim','','Access-Accept','2019-02-14 19:10:03'),(917881,'baduwa','','Access-Accept','2019-10-21 03:27:28'),(469502,'capitalhill','','Access-Accept','2019-02-14 19:20:03'),(469503,'SoNM','','Access-Accept','2019-02-14 19:21:44'),(469504,'affiliation','','Access-Accept','2019-02-14 19:25:02'),(469505,'pempamsie','','Access-Accept','2019-02-14 19:25:42'),(469506,'SoNM','','Access-Accept','2019-02-14 19:30:02'),(917880,'pempamsie','','Access-Accept','2019-10-21 03:25:43'),(469508,'britwums','','Access-Accept','2019-02-14 19:30:02'),(469509,'capitalhill','','Access-Accept','2019-02-14 19:30:03'),(469510,'mfantsipim','','Access-Accept','2019-02-14 19:30:03'),(469511,'affiliation','','Access-Accept','2019-02-14 19:40:02'),(917879,'mfantsipim','','Access-Accept','2019-10-21 03:10:04'),(469513,'capitalhill','','Access-Accept','2019-02-14 19:40:03'),(469514,'pempamsie','','Access-Accept','2019-02-14 19:45:43'),(469515,'SoNM','','Access-Accept','2019-02-14 19:50:02'),(917878,'mfantsipim','','Access-Accept','2019-10-21 02:50:04'),(469517,'britwums','','Access-Accept','2019-02-14 19:50:02'),(469518,'capitalhill','','Access-Accept','2019-02-14 19:50:03'),(469519,'mfantsipim','','Access-Accept','2019-02-14 19:50:03'),(469520,'affiliation','','Access-Accept','2019-02-14 19:55:02'),(917877,'src_hostel','','Access-Accept','2019-10-21 02:34:52'),(469522,'capitalhill','','Access-Accept','2019-02-14 20:00:03'),(469523,'pempamsie','','Access-Accept','2019-02-14 20:05:43'),(469524,'cegrad','','Access-Accept','2019-02-14 20:10:01'),(469525,'affiliation','','Access-Accept','2019-02-14 20:10:02'),(917876,'mfantsipim','','Access-Accept','2019-10-21 02:30:04'),(469527,'SoNM','','Access-Accept','2019-02-14 20:10:02'),(469528,'britwums','','Access-Accept','2019-02-14 20:10:02'),(469529,'capitalhill','','Access-Accept','2019-02-14 20:10:03'),(469530,'mfantsipim','','Access-Accept','2019-02-14 20:10:03'),(469531,'SoNM','','Access-Accept','2019-02-14 20:19:21'),(917875,'baduwa','','Access-Accept','2019-10-21 02:27:28'),(469533,'capitalhill','','Access-Accept','2019-02-14 20:20:03'),(469534,'affiliation','','Access-Accept','2019-02-14 20:25:02'),(469535,'pempamsie','','Access-Accept','2019-02-14 20:25:43'),(469536,'SoNM','','Access-Accept','2019-02-14 20:30:02'),(917874,'SoNM','','Access-Accept','2019-10-21 02:25:02'),(469538,'britwums','','Access-Accept','2019-02-14 20:30:02'),(469539,'capitalhill','','Access-Accept','2019-02-14 20:30:03'),(469540,'mfantsipim','','Access-Accept','2019-02-14 20:30:03'),(469541,'affiliation','','Access-Accept','2019-02-14 20:40:02'),(917873,'anane-fenin','','Access-Accept','2019-10-21 02:10:13'),(469543,'capitalhill','','Access-Accept','2019-02-14 20:40:03'),(469544,'SoNM','','Access-Accept','2019-02-14 20:44:29'),(469545,'pempamsie','','Access-Accept','2019-02-14 20:45:43'),(469546,'SoNM','','Access-Accept','2019-02-14 20:50:02'),(917872,'mfantsipim','','Access-Accept','2019-10-21 02:10:04'),(469548,'britwums','','Access-Accept','2019-02-14 20:50:03'),(469549,'capitalhill','','Access-Accept','2019-02-14 20:50:03'),(469550,'mfantsipim','','Access-Accept','2019-02-14 20:50:04'),(469551,'affiliation','','Access-Accept','2019-02-14 20:55:02'),(917871,'cegrad','','Access-Accept','2019-10-21 02:10:03'),(469553,'capitalhill','','Access-Accept','2019-02-14 21:00:03'),(469554,'pempamsie','','Access-Accept','2019-02-14 21:05:43'),(469555,'cegrad','','Access-Accept','2019-02-14 21:10:01'),(469556,'affiliation','','Access-Accept','2019-02-14 21:10:02'),(469557,'SoNM','','Access-Accept','2019-02-14 21:10:02'),(917870,'affiliation','','Access-Accept','2019-10-21 02:10:02'),(469559,'britwums','','Access-Accept','2019-02-14 21:10:03'),(469560,'capitalhill','','Access-Accept','2019-02-14 21:10:03'),(469561,'mfantsipim','','Access-Accept','2019-02-14 21:10:04'),(917869,'mfantsipim','','Access-Accept','2019-10-21 01:50:04'),(469563,'capitalhill','','Access-Accept','2019-02-14 21:20:03'),(469564,'affiliation','','Access-Accept','2019-02-14 21:25:02'),(469565,'pempamsie','','Access-Accept','2019-02-14 21:25:43'),(469566,'britwums','','Access-Accept','2019-02-14 21:30:19'),(469567,'capitalhill','','Access-Accept','2019-02-14 21:30:20'),(469568,'mfantsipim','','Access-Accept','2019-02-14 21:30:20'),(469569,'SoNM','','Access-Accept','2019-02-14 21:30:21'),(917868,'src_hostel','','Access-Accept','2019-10-21 01:34:52'),(469571,'SoNM','','Access-Accept','2019-02-14 21:32:29'),(469572,'affiliation','','Access-Accept','2019-02-14 21:40:02'),(917867,'mfantsipim','','Access-Accept','2019-10-21 01:30:04'),(469574,'capitalhill','','Access-Accept','2019-02-14 21:40:03'),(469575,'pempamsie','','Access-Accept','2019-02-14 21:45:43'),(469576,'SoNM','','Access-Accept','2019-02-14 21:50:02'),(917866,'baduwa','','Access-Accept','2019-10-21 01:27:28'),(469578,'britwums','','Access-Accept','2019-02-14 21:50:02'),(469579,'capitalhill','','Access-Accept','2019-02-14 21:50:03'),(469580,'mfantsipim','','Access-Accept','2019-02-14 21:50:03'),(469581,'affiliation','','Access-Accept','2019-02-14 21:55:02'),(917865,'mfantsipim','','Access-Accept','2019-10-21 01:10:04'),(469583,'capitalhill','','Access-Accept','2019-02-14 22:00:03'),(469584,'pempamsie','','Access-Accept','2019-02-14 22:05:43'),(469585,'cegrad','','Access-Accept','2019-02-14 22:10:01'),(469586,'affiliation','','Access-Accept','2019-02-14 22:10:02'),(469587,'SoNM','','Access-Accept','2019-02-14 22:10:02'),(917864,'pempamsie','','Access-Accept','2019-10-21 01:05:42'),(469589,'britwums','','Access-Accept','2019-02-14 22:10:02'),(469590,'capitalhill','','Access-Accept','2019-02-14 22:10:03'),(469591,'mfantsipim','','Access-Accept','2019-02-14 22:10:04'),(469592,'SoNM','','Access-Accept','2019-02-14 22:12:20'),(917863,'mfantsipim','','Access-Accept','2019-10-21 00:50:04'),(469594,'capitalhill','','Access-Accept','2019-02-14 22:20:03'),(469595,'affiliation','','Access-Accept','2019-02-14 22:25:02'),(469596,'pempamsie','','Access-Accept','2019-02-14 22:25:43'),(917862,'src_hostel','','Access-Accept','2019-10-21 00:34:52'),(469598,'SoNM','','Access-Accept','2019-02-14 22:30:02'),(469599,'britwums','','Access-Accept','2019-02-14 22:30:02'),(469600,'capitalhill','','Access-Accept','2019-02-14 22:30:03'),(469601,'mfantsipim','','Access-Accept','2019-02-14 22:30:03'),(469602,'SoNM','','Access-Accept','2019-02-14 22:34:35'),(469603,'SoNM','','Access-Accept','2019-02-14 22:39:59'),(469604,'affiliation','','Access-Accept','2019-02-14 22:40:02'),(917861,'mfantsipim','','Access-Accept','2019-10-21 00:30:04'),(469606,'capitalhill','','Access-Accept','2019-02-14 22:40:03'),(469607,'pempamsie','','Access-Accept','2019-02-14 22:45:43'),(917860,'baduwa','','Access-Accept','2019-10-21 00:27:28'),(469609,'SoNM','','Access-Accept','2019-02-14 22:50:02'),(469610,'britwums','','Access-Accept','2019-02-14 22:50:02'),(469611,'capitalhill','','Access-Accept','2019-02-14 22:50:03'),(469612,'mfantsipim','','Access-Accept','2019-02-14 22:50:03'),(469613,'affiliation','','Access-Accept','2019-02-14 22:55:02'),(917859,'SoNM','','Access-Accept','2019-10-21 00:25:02'),(469615,'capitalhill','','Access-Accept','2019-02-14 23:03:58'),(469616,'SoNM','','Access-Accept','2019-02-14 23:04:17'),(469617,'pempamsie','','Access-Accept','2019-02-14 23:05:43'),(469618,'cegrad','','Access-Accept','2019-02-14 23:10:01'),(469619,'affiliation','','Access-Accept','2019-02-14 23:10:02'),(917858,'anane-fenin','','Access-Accept','2019-10-21 00:10:12'),(469621,'britwums','','Access-Accept','2019-02-14 23:10:02'),(469622,'mfantsipim','','Access-Accept','2019-02-14 23:10:04'),(469623,'SoNM','','Access-Accept','2019-02-14 23:10:08'),(469624,'capitalhill','','Access-Accept','2019-02-14 23:12:31'),(469625,'capitalhill','','Access-Accept','2019-02-14 23:15:49'),(469626,'capitalhill','','Access-Accept','2019-02-14 23:20:02'),(917857,'britwums','','Access-Accept','2019-10-21 00:10:09'),(469628,'affiliation','','Access-Accept','2019-02-14 23:25:02'),(469629,'pempamsie','','Access-Accept','2019-02-14 23:25:43'),(469630,'capitalhill','','Access-Accept','2019-02-14 23:30:02'),(469631,'SoNM','','Access-Accept','2019-02-14 23:30:02'),(917856,'mfantsipim','','Access-Accept','2019-10-21 00:10:04'),(469633,'britwums','','Access-Accept','2019-02-14 23:30:02'),(469634,'mfantsipim','','Access-Accept','2019-02-14 23:30:03'),(469635,'affiliation','','Access-Accept','2019-02-14 23:40:02'),(469636,'capitalhill','','Access-Accept','2019-02-14 23:40:02'),(917855,'cegrad','','Access-Accept','2019-10-21 00:10:03'),(469638,'pempamsie','','Access-Accept','2019-02-14 23:45:43'),(469639,'capitalhill','','Access-Accept','2019-02-14 23:50:02'),(917854,'affiliation','','Access-Accept','2019-10-21 00:10:02'),(469641,'SoNM','','Access-Accept','2019-02-14 23:50:02'),(469642,'britwums','','Access-Accept','2019-02-14 23:50:02'),(469643,'mfantsipim','','Access-Accept','2019-02-14 23:50:04'),(469644,'affiliation','','Access-Accept','2019-02-14 23:55:02'),(469645,'capitalhill','','Access-Accept','2019-02-15 00:00:02'),(917853,'amanful','','Access-Accept','2019-10-21 00:00:04'),(866788,'kumi','','Access-Reject','2019-09-10 07:40:19'),(469648,'SoNM','','Access-Accept','2019-02-15 00:02:58'),(469649,'pempamsie','','Access-Accept','2019-02-15 00:05:43'),(469650,'SoNM','','Access-Accept','2019-02-15 00:08:22'),(469651,'cegrad','','Access-Accept','2019-02-15 00:10:01'),(469652,'affiliation','','Access-Accept','2019-02-15 00:10:02'),(469653,'capitalhill','','Access-Accept','2019-02-15 00:10:02'),(917852,'mfantsipim','','Access-Accept','2019-10-20 23:50:04'),(469655,'SoNM','','Access-Accept','2019-02-15 00:10:02'),(469656,'britwums','','Access-Accept','2019-02-15 00:10:02'),(469657,'mfantsipim','','Access-Accept','2019-02-15 00:10:04'),(469658,'capitalhill','','Access-Accept','2019-02-15 00:20:02'),(917851,'src_hostel','','Access-Accept','2019-10-20 23:34:52'),(469660,'affiliation','','Access-Accept','2019-02-15 00:25:02'),(469661,'pempamsie','','Access-Accept','2019-02-15 00:25:43'),(469662,'capitalhill','','Access-Accept','2019-02-15 00:30:02'),(469663,'SoNM','','Access-Accept','2019-02-15 00:30:02'),(917850,'mfantsipim','','Access-Accept','2019-10-20 23:30:04'),(469665,'britwums','','Access-Accept','2019-02-15 00:30:02'),(469666,'mfantsipim','','Access-Accept','2019-02-15 00:30:04'),(469667,'affiliation','','Access-Accept','2019-02-15 00:40:02'),(469668,'capitalhill','','Access-Accept','2019-02-15 00:40:02'),(917849,'baduwa','','Access-Accept','2019-10-20 23:27:28'),(469670,'pempamsie','','Access-Accept','2019-02-15 00:45:43'),(469671,'capitalhill','','Access-Accept','2019-02-15 00:50:02'),(917848,'mfantsipim','','Access-Accept','2019-10-20 23:10:04'),(469673,'SoNM','','Access-Accept','2019-02-15 00:50:02'),(469674,'britwums','','Access-Accept','2019-02-15 00:50:02'),(469675,'mfantsipim','','Access-Accept','2019-02-15 00:50:04'),(469676,'SoNM','','Access-Accept','2019-02-15 00:50:23'),(469677,'affiliation','','Access-Accept','2019-02-15 00:55:02'),(469678,'capitalhill','','Access-Accept','2019-02-15 00:56:39'),(917847,'mfantsipim','','Access-Accept','2019-10-20 22:50:04'),(469680,'capitalhill','','Access-Accept','2019-02-15 01:00:02'),(469681,'pempamsie','','Access-Accept','2019-02-15 01:05:42'),(469682,'SoNM','','Access-Accept','2019-02-15 01:08:16'),(469683,'cegrad','','Access-Accept','2019-02-15 01:10:01'),(469684,'affiliation','','Access-Accept','2019-02-15 01:10:02'),(469685,'SoNM','','Access-Accept','2019-02-15 01:10:02'),(917846,'pempamsie','','Access-Accept','2019-10-20 22:45:42'),(469687,'capitalhill','','Access-Accept','2019-02-15 01:10:02'),(469688,'britwums','','Access-Accept','2019-02-15 01:10:02'),(469689,'mfantsipim','','Access-Accept','2019-02-15 01:10:04'),(917845,'src_hostel','','Access-Accept','2019-10-20 22:34:52'),(469691,'capitalhill','','Access-Accept','2019-02-15 01:20:02'),(469692,'affiliation','','Access-Accept','2019-02-15 01:25:02'),(469693,'pempamsie','','Access-Accept','2019-02-15 01:25:43'),(469694,'SoNM','','Access-Accept','2019-02-15 01:30:02'),(917844,'mfantsipim','','Access-Accept','2019-10-20 22:30:04'),(469696,'capitalhill','','Access-Accept','2019-02-15 01:30:02'),(469697,'britwums','','Access-Accept','2019-02-15 01:30:02'),(469698,'mfantsipim','','Access-Accept','2019-02-15 01:30:03'),(469699,'affiliation','','Access-Accept','2019-02-15 01:40:02'),(917843,'baduwa','','Access-Accept','2019-10-20 22:27:28'),(469701,'capitalhill','','Access-Accept','2019-02-15 01:40:02'),(469702,'pempamsie','','Access-Accept','2019-02-15 01:45:43'),(469703,'SoNM','','Access-Accept','2019-02-15 01:50:02'),(917842,'SoNM','','Access-Accept','2019-10-20 22:25:02'),(469705,'britwums','','Access-Accept','2019-02-15 01:50:02'),(469706,'capitalhill','','Access-Accept','2019-02-15 01:50:02'),(469707,'mfantsipim','','Access-Accept','2019-02-15 01:50:04'),(469708,'SoNM','','Access-Accept','2019-02-15 01:50:41'),(469709,'affiliation','','Access-Accept','2019-02-15 01:55:02'),(917841,'anane-fenin','','Access-Accept','2019-10-20 22:10:12'),(469711,'capitalhill','','Access-Accept','2019-02-15 02:00:02'),(469712,'SoNM','','Access-Accept','2019-02-15 02:01:18'),(469713,'pempamsie','','Access-Accept','2019-02-15 02:05:43'),(469714,'cegrad','','Access-Accept','2019-02-15 02:10:02'),(469715,'affiliation','','Access-Accept','2019-02-15 02:10:02'),(469716,'SoNM','','Access-Accept','2019-02-15 02:10:02'),(917840,'mfantsipim','','Access-Accept','2019-10-20 22:10:04'),(469718,'capitalhill','','Access-Accept','2019-02-15 02:10:02'),(469719,'britwums','','Access-Accept','2019-02-15 02:10:02'),(469720,'mfantsipim','','Access-Accept','2019-02-15 02:10:04'),(469721,'SoNM','','Access-Accept','2019-02-15 02:11:57'),(917839,'cegrad','','Access-Accept','2019-10-20 22:10:03'),(469723,'capitalhill','','Access-Accept','2019-02-15 02:20:02'),(469724,'affiliation','','Access-Accept','2019-02-15 02:25:02'),(469725,'pempamsie','','Access-Accept','2019-02-15 02:25:43'),(469726,'SoNM','','Access-Accept','2019-02-15 02:27:49'),(469727,'SoNM','','Access-Accept','2019-02-15 02:30:02'),(469728,'capitalhill','','Access-Accept','2019-02-15 02:30:03'),(469729,'britwums','','Access-Accept','2019-02-15 02:30:03'),(917838,'affiliation','','Access-Accept','2019-10-20 22:10:02'),(469731,'mfantsipim','','Access-Accept','2019-02-15 02:30:04'),(469732,'SoNM','','Access-Accept','2019-02-15 02:33:12'),(469733,'affiliation','','Access-Accept','2019-02-15 02:40:02'),(917837,'mfantsipim','','Access-Accept','2019-10-20 21:50:04'),(469735,'SoNM','','Access-Accept','2019-02-15 02:43:48'),(469736,'pempamsie','','Access-Accept','2019-02-15 02:45:43'),(469737,'SoNM','','Access-Accept','2019-02-15 02:47:13'),(469738,'SoNM','','Access-Accept','2019-02-15 02:50:02'),(469739,'britwums','','Access-Accept','2019-02-15 02:50:02'),(917836,'src_hostel','','Access-Accept','2019-10-20 21:34:55'),(469741,'mfantsipim','','Access-Accept','2019-02-15 02:50:04'),(469742,'SoNM','','Access-Accept','2019-02-15 02:52:39'),(469743,'affiliation','','Access-Accept','2019-02-15 02:55:02'),(917835,'mfantsipim','','Access-Accept','2019-10-20 21:30:04'),(469745,'pempamsie','','Access-Accept','2019-02-15 03:05:43'),(469746,'SoNM','','Access-Accept','2019-02-15 03:08:49'),(469747,'cegrad','','Access-Accept','2019-02-15 03:10:01'),(469748,'affiliation','','Access-Accept','2019-02-15 03:10:02'),(469749,'SoNM','','Access-Accept','2019-02-15 03:10:02'),(469750,'britwums','','Access-Accept','2019-02-15 03:10:02'),(469751,'mfantsipim','','Access-Accept','2019-02-15 03:10:04'),(917834,'baduwa','','Access-Accept','2019-10-20 21:27:28'),(469753,'SoNM','','Access-Accept','2019-02-15 03:19:27'),(917833,'adukpos','','Access-Accept','2019-10-20 21:23:48'),(469755,'affiliation','','Access-Accept','2019-02-15 03:25:02'),(469756,'pempamsie','','Access-Accept','2019-02-15 03:25:43'),(469757,'SoNM','','Access-Accept','2019-02-15 03:30:02'),(917832,'mfantsipim','','Access-Accept','2019-10-20 21:10:04'),(469759,'britwums','','Access-Accept','2019-02-15 03:30:02'),(469760,'mfantsipim','','Access-Accept','2019-02-15 03:30:04'),(469761,'SoNM','','Access-Accept','2019-02-15 03:35:17'),(469762,'SoNM','','Access-Accept','2019-02-15 03:37:48'),(469763,'affiliation','','Access-Accept','2019-02-15 03:40:02'),(917831,'mfantsipim','','Access-Accept','2019-10-20 20:50:04'),(469765,'SoNM','','Access-Accept','2019-02-15 03:43:49'),(469766,'pempamsie','','Access-Accept','2019-02-15 03:45:43'),(469767,'SoNM','','Access-Accept','2019-02-15 03:49:15'),(469768,'SoNM','','Access-Accept','2019-02-15 03:50:02'),(469769,'britwums','','Access-Accept','2019-02-15 03:50:02'),(469771,'mfantsipim','','Access-Accept','2019-02-15 03:50:04'),(469772,'affiliation','','Access-Accept','2019-02-15 03:55:02'),(469773,'SoNM','','Access-Accept','2019-02-15 03:58:29'),(469775,'pempamsie','','Access-Accept','2019-02-15 04:05:43'),(469776,'cegrad','','Access-Accept','2019-02-15 04:10:01'),(469777,'affiliation','','Access-Accept','2019-02-15 04:10:02'),(469778,'SoNM','','Access-Accept','2019-02-15 04:10:02'),(917830,'Charlotte','0x49a32b9c1eb72259cf23cff73747caaea2','Access-Reject','2019-10-20 20:49:35'),(469780,'britwums','','Access-Accept','2019-02-15 04:10:02'),(469781,'mfantsipim','','Access-Accept','2019-02-15 04:10:04'),(469782,'SoNM','','Access-Accept','2019-02-15 04:14:20'),(917829,'src_hostel','','Access-Accept','2019-10-20 20:34:52'),(469784,'SoNM','','Access-Accept','2019-02-15 04:24:32'),(469785,'affiliation','','Access-Accept','2019-02-15 04:25:02'),(469786,'pempamsie','','Access-Accept','2019-02-15 04:25:43'),(469787,'SoNM','','Access-Accept','2019-02-15 04:29:57'),(469788,'SoNM','','Access-Accept','2019-02-15 04:30:02'),(917828,'mfantsipim','','Access-Accept','2019-10-20 20:30:04'),(469790,'britwums','','Access-Accept','2019-02-15 04:30:03'),(469791,'mfantsipim','','Access-Accept','2019-02-15 04:30:04'),(469792,'affiliation','','Access-Accept','2019-02-15 04:40:02'),(917827,'baduwa','','Access-Accept','2019-10-20 20:27:28'),(469794,'pempamsie','','Access-Accept','2019-02-15 04:45:43'),(469795,'SoNM','','Access-Accept','2019-02-15 04:47:16'),(469796,'SoNM','','Access-Accept','2019-02-15 04:50:02'),(917826,'pempamsie','','Access-Accept','2019-10-20 20:25:43'),(469798,'britwums','','Access-Accept','2019-02-15 04:50:03'),(469799,'mfantsipim','','Access-Accept','2019-02-15 04:50:04'),(469800,'SoNM','','Access-Accept','2019-02-15 04:54:36'),(469801,'affiliation','','Access-Accept','2019-02-15 04:55:02'),(917825,'SoNM','','Access-Accept','2019-10-20 20:25:02'),(469803,'pempamsie','','Access-Accept','2019-02-15 05:05:43'),(469804,'SoNM','','Access-Accept','2019-02-15 05:06:08'),(469805,'cegrad','','Access-Accept','2019-02-15 05:10:02'),(469806,'affiliation','','Access-Accept','2019-02-15 05:10:02'),(469807,'SoNM','','Access-Accept','2019-02-15 05:10:02'),(917824,'anane-fenin','','Access-Accept','2019-10-20 20:10:12'),(469809,'britwums','','Access-Accept','2019-02-15 05:10:03'),(469810,'mfantsipim','','Access-Accept','2019-02-15 05:10:04'),(917823,'mfantsipim','','Access-Accept','2019-10-20 20:10:04'),(469812,'affiliation','','Access-Accept','2019-02-15 05:25:02'),(469813,'pempamsie','','Access-Accept','2019-02-15 05:25:43'),(469814,'SoNM','','Access-Accept','2019-02-15 05:27:37'),(469815,'SoNM','','Access-Accept','2019-02-15 05:30:02'),(917822,'cegrad','','Access-Accept','2019-10-20 20:10:03'),(469817,'britwums','','Access-Accept','2019-02-15 05:30:02'),(469818,'mfantsipim','','Access-Accept','2019-02-15 05:30:04'),(469819,'SoNM','','Access-Accept','2019-02-15 05:33:02'),(469820,'SoNM','','Access-Accept','2019-02-15 05:38:28'),(469821,'affiliation','','Access-Accept','2019-02-15 05:40:02'),(917821,'affiliation','','Access-Accept','2019-10-20 20:10:02'),(469823,'capitalhill','','Access-Accept','2019-02-15 05:44:39'),(469824,'pempamsie','','Access-Accept','2019-02-15 05:45:43'),(469825,'SoNM','','Access-Accept','2019-02-15 05:49:06'),(469826,'SoNM','','Access-Accept','2019-02-15 05:50:02'),(469827,'capitalhill','','Access-Accept','2019-02-15 05:50:02'),(917820,'mfantsipim','','Access-Accept','2019-10-20 19:50:04'),(469829,'britwums','','Access-Accept','2019-02-15 05:50:03'),(469830,'mfantsipim','','Access-Accept','2019-02-15 05:50:04'),(469831,'affiliation','','Access-Accept','2019-02-15 05:55:02'),(469832,'SoNM','','Access-Accept','2019-02-15 05:58:58'),(469833,'capitalhill','','Access-Accept','2019-02-15 06:00:02'),(917819,'src_hostel','','Access-Accept','2019-10-20 19:34:52'),(469835,'pempamsie','','Access-Accept','2019-02-15 06:05:43'),(469836,'capitalhill','','Access-Accept','2019-02-15 06:08:41'),(469837,'cegrad','','Access-Accept','2019-02-15 06:10:02'),(469838,'affiliation','','Access-Accept','2019-02-15 06:10:02'),(917818,'mfantsipim','','Access-Accept','2019-10-20 19:30:04'),(469840,'capitalhill','','Access-Accept','2019-02-15 06:10:03'),(469841,'britwums','','Access-Accept','2019-02-15 06:10:03'),(469842,'SoNM','','Access-Accept','2019-02-15 06:10:03'),(469843,'mfantsipim','','Access-Accept','2019-02-15 06:10:04'),(469844,'capitalhill','','Access-Accept','2019-02-15 06:20:03'),(917817,'baduwa','','Access-Accept','2019-10-20 19:27:28'),(469846,'affiliation','','Access-Accept','2019-02-15 06:25:02'),(469847,'pempamsie','','Access-Accept','2019-02-15 06:25:43'),(469848,'SoNM','','Access-Accept','2019-02-15 06:30:02'),(469849,'capitalhill','','Access-Accept','2019-02-15 06:30:03'),(917816,'britwums','','Access-Accept','2019-10-20 19:10:09'),(469851,'britwums','','Access-Accept','2019-02-15 06:30:03'),(469852,'mfantsipim','','Access-Accept','2019-02-15 06:30:04'),(469853,'affiliation','','Access-Accept','2019-02-15 06:40:02'),(469854,'capitalhill','','Access-Accept','2019-02-15 06:40:03'),(917815,'mfantsipim','','Access-Accept','2019-10-20 19:10:04'),(469856,'pempamsie','','Access-Accept','2019-02-15 06:45:43'),(469857,'SoNM','','Access-Accept','2019-02-15 06:50:02'),(469858,'capitalhill','','Access-Accept','2019-02-15 06:50:03'),(469859,'britwums','','Access-Accept','2019-02-15 06:50:03'),(917814,'mfantsipim','','Access-Accept','2019-10-20 18:50:04'),(469861,'mfantsipim','','Access-Accept','2019-02-15 06:50:04'),(469862,'affiliation','','Access-Accept','2019-02-15 06:55:02'),(469863,'capitalhill','','Access-Accept','2019-02-15 07:00:03'),(917813,'adukpos','','Access-Accept','2019-10-20 18:45:34'),(469865,'pempamsie','','Access-Accept','2019-02-15 07:05:43'),(469866,'cegrad','','Access-Accept','2019-02-15 07:10:02'),(469867,'affiliation','','Access-Accept','2019-02-15 07:10:02'),(469868,'SoNM','','Access-Accept','2019-02-15 07:10:02'),(917812,'src_hostel','','Access-Accept','2019-10-20 18:34:52'),(469870,'britwums','','Access-Accept','2019-02-15 07:10:03'),(469871,'mfantsipim','','Access-Accept','2019-02-15 07:10:04'),(469872,'capitalhill','','Access-Accept','2019-02-15 07:11:11'),(917811,'mfantsipim','','Access-Accept','2019-10-20 18:30:04'),(469874,'capitalhill','','Access-Accept','2019-02-15 07:20:03'),(469875,'affiliation','','Access-Accept','2019-02-15 07:25:02'),(469876,'pempamsie','','Access-Accept','2019-02-15 07:25:43'),(469877,'capitalhill','','Access-Accept','2019-02-15 07:30:00'),(469878,'SoNM','','Access-Accept','2019-02-15 07:30:02'),(469879,'britwums','','Access-Accept','2019-02-15 07:30:03'),(469881,'mfantsipim','','Access-Accept','2019-02-15 07:30:04'),(469882,'affiliation','','Access-Accept','2019-02-15 07:40:02'),(469883,'capitalhill','','Access-Accept','2019-02-15 07:40:02'),(469885,'SoNM','','Access-Accept','2019-02-15 07:40:40'),(469886,'pempamsie','','Access-Accept','2019-02-15 07:45:43'),(469887,'capitalhill','','Access-Accept','2019-02-15 07:50:02'),(469888,'SoNM','','Access-Accept','2019-02-15 07:50:02'),(469889,'britwums','','Access-Accept','2019-02-15 07:50:03'),(917810,'Gideon','0x04c3d2e14ecff147afe11d808c81d38d0b','Access-Reject','2019-10-20 18:28:38'),(469891,'mfantsipim','','Access-Accept','2019-02-15 07:50:04'),(469892,'affiliation','','Access-Accept','2019-02-15 07:55:02'),(469893,'capitalhill','','Access-Accept','2019-02-15 08:00:02'),(866787,'SoNM','','Access-Reject','2019-09-10 07:40:17'),(469896,'pempamsie','','Access-Accept','2019-02-15 08:05:43'),(469897,'cegrad','','Access-Accept','2019-02-15 08:10:02'),(469898,'capitalhill','','Access-Accept','2019-02-15 08:10:02'),(469899,'affiliation','','Access-Accept','2019-02-15 08:10:02'),(469900,'SoNM','','Access-Accept','2019-02-15 08:10:02'),(469901,'britwums','','Access-Accept','2019-02-15 08:10:03'),(469902,'mfantsipim','','Access-Accept','2019-02-15 08:10:04'),(469904,'capitalhill','','Access-Accept','2019-02-15 08:20:02'),(917809,'Gideon','0xd98abb90211ef3383ead1e5ae4834b51eb','Access-Reject','2019-10-20 18:28:23'),(469906,'affiliation','','Access-Accept','2019-02-15 08:25:02'),(469907,'pempamsie','','Access-Accept','2019-02-15 08:25:43'),(469908,'capitalhill','','Access-Accept','2019-02-15 08:30:02'),(469909,'SoNM','','Access-Accept','2019-02-15 08:30:02'),(469910,'britwums','','Access-Accept','2019-02-15 08:30:03'),(917808,'baduwa','','Access-Accept','2019-10-20 18:27:28'),(469912,'mfantsipim','','Access-Accept','2019-02-15 08:30:04'),(469913,'capitalhill','','Access-Accept','2019-02-15 08:40:02'),(469914,'affiliation','','Access-Accept','2019-02-15 08:40:03'),(917807,'SoNM','','Access-Accept','2019-10-20 18:25:02'),(469916,'pempamsie','','Access-Accept','2019-02-15 08:45:43'),(469917,'SoNM','','Access-Accept','2019-02-15 08:48:55'),(469918,'SoNM','','Access-Accept','2019-02-15 08:50:02'),(917806,'anane-fenin','','Access-Accept','2019-10-20 18:10:13'),(469920,'britwums','','Access-Accept','2019-02-15 08:50:03'),(469921,'mfantsipim','','Access-Accept','2019-02-15 08:50:04'),(469922,'capitalhill','','Access-Accept','2019-02-15 08:50:34'),(469923,'affiliation','','Access-Accept','2019-02-15 08:55:02'),(917805,'mfantsipim','','Access-Accept','2019-10-20 18:10:04'),(469925,'SoNM','','Access-Accept','2019-02-15 09:04:52'),(469926,'pempamsie','','Access-Accept','2019-02-15 09:05:43'),(469927,'cegrad','','Access-Accept','2019-02-15 09:10:02'),(469928,'affiliation','','Access-Accept','2019-02-15 09:10:02'),(469929,'SoNM','','Access-Accept','2019-02-15 09:10:02'),(469930,'britwums','','Access-Accept','2019-02-15 09:10:03'),(917804,'cegrad','','Access-Accept','2019-10-20 18:10:03'),(469932,'mfantsipim','','Access-Accept','2019-02-15 09:10:04'),(469933,'SoNM','','Access-Accept','2019-02-15 09:10:19'),(469934,'SoNM','','Access-Accept','2019-02-15 09:15:42'),(469935,'capitalhill','','Access-Accept','2019-02-15 09:19:16'),(469936,'capitalhill','','Access-Accept','2019-02-15 09:20:02'),(917803,'affiliation','','Access-Accept','2019-10-20 18:10:02'),(469938,'SoNM','','Access-Accept','2019-02-15 09:21:08'),(469939,'affiliation','','Access-Accept','2019-02-15 09:25:02'),(469940,'pempamsie','','Access-Accept','2019-02-15 09:25:43'),(469941,'capitalhill','','Access-Accept','2019-02-15 09:30:02'),(469942,'SoNM','','Access-Accept','2019-02-15 09:30:02'),(917802,'pempamsie','','Access-Accept','2019-10-20 18:05:42'),(469944,'britwums','','Access-Accept','2019-02-15 09:30:03'),(469945,'mfantsipim','','Access-Accept','2019-02-15 09:30:04'),(469946,'capitalhill','','Access-Accept','2019-02-15 09:40:02'),(469947,'affiliation','','Access-Accept','2019-02-15 09:40:02'),(917801,'mfantsipim','','Access-Accept','2019-10-20 17:50:04'),(469949,'pempamsie','','Access-Accept','2019-02-15 09:45:43'),(469950,'capitalhill','','Access-Accept','2019-02-15 09:50:02'),(469951,'SoNM','','Access-Accept','2019-02-15 09:50:02'),(917800,'src_hostel','','Access-Accept','2019-10-20 17:34:52'),(469953,'britwums','','Access-Accept','2019-02-15 09:50:03'),(469954,'mfantsipim','','Access-Accept','2019-02-15 09:50:04'),(469955,'affiliation','','Access-Accept','2019-02-15 09:54:32'),(469956,'home','','Access-Accept','2019-02-15 09:54:37'),(469957,'capitalhill','','Access-Accept','2019-02-15 10:00:02'),(917799,'mfantsipim','','Access-Accept','2019-10-20 17:30:04'),(469959,'cegrad','','Access-Accept','2019-02-15 10:00:41'),(469960,'SoNM','','Access-Accept','2019-02-15 10:01:47'),(469961,'pempamsie','','Access-Accept','2019-02-15 10:05:43'),(469962,'SoNM','','Access-Accept','2019-02-15 10:07:16'),(469963,'affiliation','','Access-Accept','2019-02-15 10:10:01'),(469964,'cegrad','','Access-Accept','2019-02-15 10:10:01'),(469965,'capitalhill','','Access-Accept','2019-02-15 10:10:02'),(469966,'SoNM','','Access-Accept','2019-02-15 10:10:02'),(917798,'baduwa','','Access-Accept','2019-10-20 17:27:28'),(469968,'britwums','','Access-Accept','2019-02-15 10:10:03'),(469969,'mfantsipim','','Access-Accept','2019-02-15 10:10:04'),(469970,'capitalhill','','Access-Accept','2019-02-15 10:20:02'),(917797,'mfantsipim','','Access-Accept','2019-10-20 17:10:04'),(866786,'SoNM','','Access-Reject','2019-09-10 07:40:06'),(469973,'affiliation','','Access-Accept','2019-02-15 10:25:01'),(469974,'pempamsie','','Access-Accept','2019-02-15 10:25:43'),(469975,'SoNM','','Access-Accept','2019-02-15 10:28:21'),(469976,'SoNM','','Access-Accept','2019-02-15 10:30:02'),(469977,'britwums','','Access-Accept','2019-02-15 10:30:03'),(917796,'mfantsipim','','Access-Accept','2019-10-20 16:50:04'),(469979,'mfantsipim','','Access-Accept','2019-02-15 10:30:04'),(469980,'capitalhill','','Access-Accept','2019-02-15 10:37:29'),(469981,'affiliation','','Access-Accept','2019-02-15 10:40:01'),(469982,'capitalhill','','Access-Accept','2019-02-15 10:40:02'),(917795,'src_hostel','','Access-Accept','2019-10-20 16:34:52'),(469984,'pempamsie','','Access-Accept','2019-02-15 10:45:43'),(469985,'pempamsie','','Access-Accept','2019-02-15 10:49:14'),(469986,'capitalhill','','Access-Accept','2019-02-15 10:50:02'),(469987,'britwums','','Access-Accept','2019-02-15 10:50:03'),(917794,'mfantsipim','','Access-Accept','2019-10-20 16:30:03'),(469989,'mfantsipim','','Access-Accept','2019-02-15 10:50:04'),(469990,'affiliation','','Access-Accept','2019-02-15 10:55:01'),(469991,'affiliation','','Access-Accept','2019-02-15 10:57:09'),(469992,'capitalhill','','Access-Accept','2019-02-15 11:00:02'),(917793,'baduwa','','Access-Accept','2019-10-20 16:27:28'),(469994,'pempamsie','','Access-Accept','2019-02-15 11:05:43'),(469995,'cegrad','','Access-Accept','2019-02-15 11:06:33'),(469996,'SoNM','','Access-Accept','2019-02-15 11:07:05'),(469997,'cegrad','','Access-Accept','2019-02-15 11:10:01'),(469998,'affiliation','','Access-Accept','2019-02-15 11:10:02'),(469999,'SoNM','','Access-Accept','2019-02-15 11:10:02'),(470000,'capitalhill','','Access-Accept','2019-02-15 11:10:02'),(917792,'SoNM','','Access-Accept','2019-10-20 16:25:02'),(470002,'britwums','','Access-Accept','2019-02-15 11:10:03'),(470003,'mfantsipim','','Access-Accept','2019-02-15 11:10:04'),(470004,'SoNM','','Access-Accept','2019-02-15 11:17:44'),(470005,'capitalhill','','Access-Accept','2019-02-15 11:20:02'),(917791,'anane-fenin','','Access-Accept','2019-10-20 16:10:12'),(470007,'SoNM','','Access-Accept','2019-02-15 11:22:43'),(470008,'affiliation','','Access-Accept','2019-02-15 11:25:02'),(470009,'pempamsie','','Access-Accept','2019-02-15 11:25:43'),(470010,'SoNM','','Access-Accept','2019-02-15 11:30:02'),(470011,'capitalhill','','Access-Accept','2019-02-15 11:30:02'),(470012,'britwums','','Access-Accept','2019-02-15 11:30:03'),(917790,'mfantsipim','','Access-Accept','2019-10-20 16:10:03'),(470014,'mfantsipim','','Access-Accept','2019-02-15 11:30:04'),(470015,'SoNM','','Access-Accept','2019-02-15 11:35:37'),(470016,'affiliation','','Access-Accept','2019-02-15 11:40:02'),(470017,'capitalhill','','Access-Accept','2019-02-15 11:40:02'),(917789,'cegrad','','Access-Accept','2019-10-20 16:10:03'),(470019,'pempamsie','','Access-Accept','2019-02-15 11:45:43'),(470020,'SoNM','','Access-Accept','2019-02-15 11:50:02'),(470021,'capitalhill','','Access-Accept','2019-02-15 11:50:02'),(917788,'affiliation','','Access-Accept','2019-10-20 16:10:02'),(470023,'britwums','','Access-Accept','2019-02-15 11:50:03'),(470024,'mfantsipim','','Access-Accept','2019-02-15 11:50:04'),(470025,'affiliation','','Access-Accept','2019-02-15 11:55:02'),(470026,'capitalhill','','Access-Accept','2019-02-15 12:00:02'),(917787,'amanful','','Access-Accept','2019-10-20 16:00:04'),(470028,'pempamsie','','Access-Accept','2019-02-15 12:05:43'),(470029,'cegrad','','Access-Accept','2019-02-15 12:10:01'),(470030,'affiliation','','Access-Accept','2019-02-15 12:10:02'),(470031,'SoNM','','Access-Accept','2019-02-15 12:10:02'),(470032,'capitalhill','','Access-Accept','2019-02-15 12:10:02'),(470033,'britwums','','Access-Accept','2019-02-15 12:10:03'),(917786,'mfantsipim','','Access-Accept','2019-10-20 15:50:03'),(470035,'mfantsipim','','Access-Accept','2019-02-15 12:10:04'),(470036,'capitalhill','','Access-Accept','2019-02-15 12:20:02'),(917785,'pempamsie','','Access-Accept','2019-10-20 15:45:42'),(470038,'affiliation','','Access-Accept','2019-02-15 12:25:02'),(470039,'pempamsie','','Access-Accept','2019-02-15 12:25:43'),(470040,'SoNM','','Access-Accept','2019-02-15 12:30:02'),(470041,'capitalhill','','Access-Accept','2019-02-15 12:30:02'),(470042,'britwums','','Access-Accept','2019-02-15 12:30:03'),(917784,'src_hostel','','Access-Accept','2019-10-20 15:34:52'),(470044,'mfantsipim','','Access-Accept','2019-02-15 12:30:04'),(470045,'affiliation','','Access-Accept','2019-02-15 12:40:02'),(470046,'capitalhill','','Access-Accept','2019-02-15 12:40:02'),(917783,'mfantsipim','','Access-Accept','2019-10-20 15:30:03'),(470048,'pempamsie','','Access-Accept','2019-02-15 12:45:43'),(470049,'SoNM','','Access-Accept','2019-02-15 12:50:02'),(470050,'capitalhill','','Access-Accept','2019-02-15 12:50:02'),(470051,'britwums','','Access-Accept','2019-02-15 12:50:03'),(917782,'baduwa','','Access-Accept','2019-10-20 15:27:28'),(470053,'mfantsipim','','Access-Accept','2019-02-15 12:50:04'),(470054,'affiliation','','Access-Accept','2019-02-15 12:55:02'),(470055,'capitalhill','','Access-Accept','2019-02-15 13:00:02'),(917781,'mfantsipim','','Access-Accept','2019-10-20 15:10:03'),(470057,'pempamsie','','Access-Accept','2019-02-15 13:05:43'),(470058,'cegrad','','Access-Accept','2019-02-15 13:10:01'),(470059,'affiliation','','Access-Accept','2019-02-15 13:10:02'),(470060,'SoNM','','Access-Accept','2019-02-15 13:10:02'),(470061,'capitalhill','','Access-Accept','2019-02-15 13:10:02'),(470062,'britwums','','Access-Accept','2019-02-15 13:10:03'),(917780,'mfantsipim','','Access-Accept','2019-10-20 14:50:04'),(470064,'mfantsipim','','Access-Accept','2019-02-15 13:10:04'),(470065,'capitalhill','','Access-Accept','2019-02-15 13:20:02'),(917779,'adukpos','','Access-Accept','2019-10-20 14:41:18'),(470067,'affiliation','','Access-Accept','2019-02-15 13:25:02'),(470068,'pempamsie','','Access-Accept','2019-02-15 13:25:43'),(470069,'SoNM','','Access-Accept','2019-02-15 13:30:02'),(470070,'capitalhill','','Access-Accept','2019-02-15 13:30:02'),(470071,'britwums','','Access-Accept','2019-02-15 13:30:03'),(917778,'src_hostel','','Access-Accept','2019-10-20 14:34:52'),(470073,'mfantsipim','','Access-Accept','2019-02-15 13:30:04'),(470074,'SoNM','','Access-Accept','2019-02-15 13:37:02'),(470075,'affiliation','','Access-Accept','2019-02-15 13:40:02'),(470076,'capitalhill','','Access-Accept','2019-02-15 13:40:02'),(917777,'mfantsipim','','Access-Accept','2019-10-20 14:30:03'),(470078,'pempamsie','','Access-Accept','2019-02-15 13:45:43'),(470079,'SoNM','','Access-Accept','2019-02-15 13:47:47'),(470080,'SoNM','','Access-Accept','2019-02-15 13:50:02'),(470081,'capitalhill','','Access-Accept','2019-02-15 13:50:02'),(470082,'britwums','','Access-Accept','2019-02-15 13:50:03'),(917776,'baduwa','','Access-Accept','2019-10-20 14:27:28'),(470084,'mfantsipim','','Access-Accept','2019-02-15 13:50:04'),(470085,'affiliation','','Access-Accept','2019-02-15 13:55:02'),(470086,'SoNM','','Access-Accept','2019-02-15 13:58:28'),(470087,'capitalhill','','Access-Accept','2019-02-15 14:00:02'),(917775,'SoNM','','Access-Accept','2019-10-20 14:25:02'),(470089,'SoNM','','Access-Accept','2019-02-15 14:03:53'),(470090,'pempamsie','','Access-Accept','2019-02-15 14:05:43'),(470091,'cegrad','','Access-Accept','2019-02-15 14:10:01'),(470092,'affiliation','','Access-Accept','2019-02-15 14:10:02'),(470093,'SoNM','','Access-Accept','2019-02-15 14:10:02'),(470094,'capitalhill','','Access-Accept','2019-02-15 14:10:02'),(470095,'britwums','','Access-Accept','2019-02-15 14:10:03'),(917774,'anane-fenin','','Access-Accept','2019-10-20 14:10:12'),(470097,'mfantsipim','','Access-Accept','2019-02-15 14:10:04'),(470098,'SoNM','','Access-Accept','2019-02-15 14:14:19'),(470099,'SoNM','','Access-Accept','2019-02-15 14:17:51'),(470100,'capitalhill','','Access-Accept','2019-02-15 14:20:02'),(917773,'britwums','','Access-Accept','2019-10-20 14:10:09'),(470102,'affiliation','','Access-Accept','2019-02-15 14:25:03'),(470103,'pempamsie','','Access-Accept','2019-02-15 14:25:43'),(470104,'SoNM','','Access-Accept','2019-02-15 14:30:02'),(470105,'capitalhill','','Access-Accept','2019-02-15 14:30:02'),(470106,'britwums','','Access-Accept','2019-02-15 14:30:03'),(917772,'affiliation','','Access-Accept','2019-10-20 14:10:04'),(470108,'mfantsipim','','Access-Accept','2019-02-15 14:30:04'),(470109,'SoNM','','Access-Accept','2019-02-15 14:36:56'),(470110,'affiliation','','Access-Accept','2019-02-15 14:40:02'),(470111,'capitalhill','','Access-Accept','2019-02-15 14:40:02'),(917771,'mfantsipim','','Access-Accept','2019-10-20 14:10:03'),(470113,'SoNM','','Access-Accept','2019-02-15 14:42:25'),(470114,'pempamsie','','Access-Accept','2019-02-15 14:45:43'),(470115,'SoNM','','Access-Accept','2019-02-15 14:47:49'),(470116,'SoNM','','Access-Accept','2019-02-15 14:50:02'),(470117,'capitalhill','','Access-Accept','2019-02-15 14:50:02'),(470118,'britwums','','Access-Accept','2019-02-15 14:50:03'),(917770,'cegrad','','Access-Accept','2019-10-20 14:10:03'),(470120,'mfantsipim','','Access-Accept','2019-02-15 14:50:04'),(470121,'SoNM','','Access-Accept','2019-02-15 14:53:16'),(470122,'affiliation','','Access-Accept','2019-02-15 14:55:03'),(470123,'capitalhill','','Access-Accept','2019-02-15 15:00:02'),(917769,'mfantsipim','','Access-Accept','2019-10-20 13:50:04'),(470125,'pempamsie','','Access-Accept','2019-02-15 15:05:43'),(470126,'affiliation','','Access-Accept','2019-02-15 15:10:02'),(470127,'SoNM','','Access-Accept','2019-02-15 15:10:02'),(470128,'capitalhill','','Access-Accept','2019-02-15 15:10:02'),(470129,'britwums','','Access-Accept','2019-02-15 15:10:03'),(470130,'cegrad','','Access-Accept','2019-02-15 15:10:03'),(917768,'src_hostel','','Access-Accept','2019-10-20 13:34:52'),(470132,'mfantsipim','','Access-Accept','2019-02-15 15:10:04'),(470133,'capitalhill','','Access-Accept','2019-02-15 15:20:03'),(917767,'mfantsipim','','Access-Accept','2019-10-20 13:30:03'),(470135,'SoNM','','Access-Accept','2019-02-15 15:22:11'),(470136,'affiliation','','Access-Accept','2019-02-15 15:25:01'),(470137,'pempamsie','','Access-Accept','2019-02-15 15:25:43'),(470138,'SoNM','','Access-Accept','2019-02-15 15:30:02'),(470139,'capitalhill','','Access-Accept','2019-02-15 15:30:02'),(470140,'britwums','','Access-Accept','2019-02-15 15:30:03'),(917766,'adukpos','','Access-Accept','2019-10-20 13:28:09'),(470142,'mfantsipim','','Access-Accept','2019-02-15 15:30:04'),(470143,'SoNM','','Access-Accept','2019-02-15 17:47:25'),(917765,'baduwa','','Access-Accept','2019-10-20 13:27:28'),(470145,'home','','Access-Accept','2019-02-15 17:47:30'),(470146,'affiliation','','Access-Accept','2019-02-15 17:47:32'),(470147,'SoNM','','Access-Accept','2019-02-15 17:48:47'),(470148,'pempamsie','','Access-Accept','2019-02-15 17:48:56'),(470149,'SoNM','','Access-Accept','2019-02-15 17:49:42'),(470150,'SoNM','','Access-Accept','2019-02-15 17:51:27'),(470151,'affiliation','','Access-Accept','2019-02-15 17:51:28'),(470152,'SoNM','','Access-Accept','2019-02-15 17:53:52'),(470153,'SoNM','','Access-Accept','2019-02-15 17:56:17'),(470154,'SoNM','','Access-Accept','2019-02-15 17:57:40'),(470155,'SoNM','','Access-Accept','2019-02-15 17:58:35'),(917764,'pempamsie','','Access-Accept','2019-10-20 13:25:42'),(470157,'SoNM','','Access-Accept','2019-02-15 18:00:12'),(917763,'mfantsipim','','Access-Accept','2019-10-20 13:10:03'),(470159,'SoNM','','Access-Accept','2019-02-15 18:01:07'),(470160,'SoNM','','Access-Accept','2019-02-15 18:02:49'),(470161,'SoNM','','Access-Accept','2019-02-15 18:05:26'),(470162,'pempamsie','','Access-Accept','2019-02-15 18:05:43'),(470163,'SoNM','','Access-Accept','2019-02-15 18:06:59'),(470164,'SoNM','','Access-Accept','2019-02-15 18:09:22'),(470165,'affiliation','','Access-Accept','2019-02-15 18:10:03'),(917762,'mfantsipim','','Access-Accept','2019-10-20 12:50:03'),(470167,'SoNM','','Access-Accept','2019-02-15 18:12:13'),(470168,'SoNM','','Access-Accept','2019-02-15 18:14:01'),(470169,'SoNM','','Access-Accept','2019-02-15 18:14:56'),(470170,'SoNM','','Access-Accept','2019-02-15 18:15:51'),(470171,'SoNM','','Access-Accept','2019-02-15 18:16:53'),(470172,'SoNM','','Access-Accept','2019-02-15 18:18:30'),(470173,'SoNM','','Access-Accept','2019-02-15 18:19:23'),(917761,'src_hostel','','Access-Accept','2019-10-20 12:34:52'),(470175,'SoNM','','Access-Accept','2019-02-15 18:21:03'),(470176,'SoNM','','Access-Accept','2019-02-15 18:22:09'),(917760,'mfantsipim','','Access-Accept','2019-10-20 12:30:03'),(470178,'affiliation','','Access-Accept','2019-02-15 18:25:02'),(470179,'pempamsie','','Access-Accept','2019-02-15 18:25:43'),(470180,'SoNM','','Access-Accept','2019-02-15 18:30:02'),(917759,'baduwa','','Access-Accept','2019-10-20 12:27:28'),(470182,'SoNM','','Access-Accept','2019-02-15 18:37:09'),(470183,'SoNM','','Access-Accept','2019-02-15 18:38:27'),(470184,'affiliation','','Access-Accept','2019-02-15 18:40:02'),(917758,'SoNM','','Access-Accept','2019-10-20 12:25:02'),(470186,'SoNM','','Access-Accept','2019-02-15 18:43:51'),(470187,'pempamsie','','Access-Accept','2019-02-15 18:45:43'),(470188,'SoNM','','Access-Accept','2019-02-15 18:48:20'),(470189,'SoNM','','Access-Accept','2019-02-15 18:50:02'),(917757,'anane-fenin','','Access-Accept','2019-10-20 12:10:12'),(470191,'affiliation','','Access-Accept','2019-02-15 18:55:02'),(470192,'cegrad','','Access-Accept','2019-02-15 18:56:51'),(470193,'britwums','','Access-Accept','2019-02-15 18:56:51'),(470194,'mfantsipim','','Access-Accept','2019-02-15 18:56:55'),(470195,'capitalhill','','Access-Accept','2019-02-15 18:57:00'),(470196,'britwums','','Access-Accept','2019-02-15 18:59:51'),(917756,'mfantsipim','','Access-Accept','2019-10-20 12:10:03'),(470198,'capitalhill','','Access-Accept','2019-02-15 19:05:28'),(470199,'pempamsie','','Access-Accept','2019-02-15 19:05:43'),(470200,'SoNM','','Access-Accept','2019-02-15 19:07:52'),(470201,'cegrad','','Access-Accept','2019-02-15 19:09:58'),(470202,'britwums','','Access-Accept','2019-02-15 19:10:01'),(470203,'affiliation','','Access-Accept','2019-02-15 19:10:02'),(470204,'SoNM','','Access-Accept','2019-02-15 19:10:02'),(917755,'affiliation','','Access-Accept','2019-10-20 12:10:03'),(470206,'mfantsipim','','Access-Accept','2019-02-15 19:10:04'),(470207,'SoNM','','Access-Accept','2019-02-15 19:15:09'),(917754,'cegrad','','Access-Accept','2019-10-20 12:10:03'),(470209,'capitalhill','','Access-Accept','2019-02-15 19:20:02'),(470210,'SoNM','','Access-Accept','2019-02-15 19:20:56'),(470211,'home','','Access-Accept','2019-02-15 19:21:24'),(470212,'affiliation','','Access-Accept','2019-02-15 19:25:02'),(470213,'pempamsie','','Access-Accept','2019-02-15 19:25:43'),(470214,'SoNM','','Access-Accept','2019-02-15 19:29:34'),(470215,'britwums','','Access-Accept','2019-02-15 19:30:01'),(917753,'adukpos','','Access-Accept','2019-10-20 11:57:21'),(470217,'SoNM','','Access-Accept','2019-02-15 19:30:02'),(470218,'capitalhill','','Access-Accept','2019-02-15 19:30:02'),(470219,'mfantsipim','','Access-Accept','2019-02-15 19:30:04'),(470220,'affiliation','','Access-Accept','2019-02-15 19:40:02'),(917752,'mfantsipim','','Access-Accept','2019-10-20 11:50:03'),(470222,'capitalhill','','Access-Accept','2019-02-15 19:40:02'),(470223,'pempamsie','','Access-Accept','2019-02-15 19:45:43'),(470224,'SoNM','','Access-Accept','2019-02-15 19:48:15'),(470225,'britwums','','Access-Accept','2019-02-15 19:50:01'),(470226,'SoNM','','Access-Accept','2019-02-15 19:50:02'),(917751,'src_hostel','','Access-Accept','2019-10-20 11:34:52'),(470228,'capitalhill','','Access-Accept','2019-02-15 19:50:02'),(470229,'mfantsipim','','Access-Accept','2019-02-15 19:50:04'),(470230,'affiliation','','Access-Accept','2019-02-15 19:55:02'),(917750,'mfantsipim','','Access-Accept','2019-10-20 11:30:03'),(470232,'capitalhill','','Access-Accept','2019-02-15 20:00:02'),(470233,'SoNM','','Access-Accept','2019-02-15 20:01:22'),(470234,'pempamsie','','Access-Accept','2019-02-15 20:05:43'),(470235,'SoNM','','Access-Accept','2019-02-15 20:07:08'),(470236,'SoNM','','Access-Accept','2019-02-15 20:09:12'),(470237,'cegrad','','Access-Accept','2019-02-15 20:09:58'),(470238,'britwums','','Access-Accept','2019-02-15 20:10:01'),(470239,'affiliation','','Access-Accept','2019-02-15 20:10:02'),(917749,'baduwa','','Access-Accept','2019-10-20 11:27:28'),(470241,'capitalhill','','Access-Accept','2019-02-15 20:10:02'),(470242,'SoNM','','Access-Accept','2019-02-15 20:10:03'),(470243,'mfantsipim','','Access-Accept','2019-02-15 20:10:04'),(917748,'mfantsipim','','Access-Accept','2019-10-20 11:10:03'),(470245,'capitalhill','','Access-Accept','2019-02-15 20:20:02'),(470246,'affiliation','','Access-Accept','2019-02-15 20:25:02'),(470247,'pempamsie','','Access-Accept','2019-02-15 20:25:43'),(470248,'britwums','','Access-Accept','2019-02-15 20:30:02'),(470249,'SoNM','','Access-Accept','2019-02-15 20:30:02'),(917747,'pempamsie','','Access-Accept','2019-10-20 11:05:42'),(470251,'capitalhill','','Access-Accept','2019-02-15 20:30:02'),(470252,'mfantsipim','','Access-Accept','2019-02-15 20:30:04'),(470253,'affiliation','','Access-Accept','2019-02-15 20:40:02'),(470254,'capitalhill','','Access-Accept','2019-02-15 20:40:03'),(917746,'mfantsipim','','Access-Accept','2019-10-20 10:50:03'),(470256,'SoNM','','Access-Accept','2019-02-15 20:43:12'),(470257,'pempamsie','','Access-Accept','2019-02-15 20:45:43'),(470258,'britwums','','Access-Accept','2019-02-15 20:50:01'),(470259,'SoNM','','Access-Accept','2019-02-15 20:50:02'),(917745,'src_hostel','','Access-Accept','2019-10-20 10:34:52'),(470261,'capitalhill','','Access-Accept','2019-02-15 20:50:02'),(470262,'mfantsipim','','Access-Accept','2019-02-15 20:50:04'),(470263,'SoNM','','Access-Accept','2019-02-15 20:51:13'),(470264,'SoNM','','Access-Accept','2019-02-15 20:51:51'),(470265,'affiliation','','Access-Accept','2019-02-15 20:55:02'),(917744,'mfantsipim','','Access-Accept','2019-10-20 10:30:03'),(470267,'capitalhill','','Access-Accept','2019-02-15 21:00:03'),(470268,'SoNM','','Access-Accept','2019-02-15 21:00:06'),(470269,'pempamsie','','Access-Accept','2019-02-15 21:05:43'),(470270,'cegrad','','Access-Accept','2019-02-15 21:09:58'),(470271,'SoNM','','Access-Accept','2019-02-15 21:10:02'),(470272,'affiliation','','Access-Accept','2019-02-15 21:10:02'),(917743,'baduwa','','Access-Accept','2019-10-20 10:27:28'),(470274,'capitalhill','','Access-Accept','2019-02-15 21:10:03'),(470275,'britwums','','Access-Accept','2019-02-15 21:10:03'),(470276,'mfantsipim','','Access-Accept','2019-02-15 21:10:04'),(917742,'SoNM','','Access-Accept','2019-10-20 10:25:03'),(470278,'capitalhill','','Access-Accept','2019-02-15 21:20:03'),(470279,'capitalhill','','Access-Accept','2019-02-15 21:24:41'),(470280,'affiliation','','Access-Accept','2019-02-15 21:25:02'),(470281,'pempamsie','','Access-Accept','2019-02-15 21:25:43'),(470282,'SoNM','','Access-Accept','2019-02-15 21:25:47'),(470283,'britwums','','Access-Accept','2019-02-15 21:30:01'),(470284,'SoNM','','Access-Accept','2019-02-15 21:30:02'),(917741,'anane-fenin','','Access-Accept','2019-10-20 10:10:12'),(470286,'capitalhill','','Access-Accept','2019-02-15 21:30:02'),(470287,'mfantsipim','','Access-Accept','2019-02-15 21:30:04'),(470288,'affiliation','','Access-Accept','2019-02-15 21:40:02'),(917740,'mfantsipim','','Access-Accept','2019-10-20 10:10:03'),(470290,'capitalhill','','Access-Accept','2019-02-15 21:40:03'),(470291,'SoNM','','Access-Accept','2019-02-15 21:40:03'),(470292,'pempamsie','','Access-Accept','2019-02-15 21:45:43'),(470293,'britwums','','Access-Accept','2019-02-15 21:50:02'),(470294,'SoNM','','Access-Accept','2019-02-15 21:50:02'),(917739,'cegrad','','Access-Accept','2019-10-20 10:10:03'),(470296,'capitalhill','','Access-Accept','2019-02-15 21:50:02'),(470297,'mfantsipim','','Access-Accept','2019-02-15 21:50:04'),(470298,'SoNM','','Access-Accept','2019-02-15 21:53:00'),(470299,'affiliation','','Access-Accept','2019-02-15 21:55:02'),(917738,'affiliation','','Access-Accept','2019-10-20 10:10:02'),(470301,'capitalhill','','Access-Accept','2019-02-15 22:00:02'),(470302,'pempamsie','','Access-Accept','2019-02-15 22:05:43'),(470303,'cegrad','','Access-Accept','2019-02-15 22:09:58'),(470304,'britwums','','Access-Accept','2019-02-15 22:10:01'),(470305,'SoNM','','Access-Accept','2019-02-15 22:10:02'),(470306,'affiliation','','Access-Accept','2019-02-15 22:10:02'),(917737,'mfantsipim','','Access-Accept','2019-10-20 09:50:03'),(470308,'capitalhill','','Access-Accept','2019-02-15 22:10:02'),(470309,'mfantsipim','','Access-Accept','2019-02-15 22:10:04'),(470310,'SoNM','','Access-Accept','2019-02-15 22:11:12'),(917736,'src_hostel','','Access-Accept','2019-10-20 09:34:52'),(470312,'capitalhill','','Access-Accept','2019-02-15 22:20:03'),(470313,'affiliation','','Access-Accept','2019-02-15 22:25:02'),(470314,'pempamsie','','Access-Accept','2019-02-15 22:25:43'),(470315,'britwums','','Access-Accept','2019-02-15 22:30:02'),(470316,'SoNM','','Access-Accept','2019-02-15 22:30:02'),(917735,'mfantsipim','','Access-Accept','2019-10-20 09:30:03'),(470318,'capitalhill','','Access-Accept','2019-02-15 22:30:03'),(470319,'mfantsipim','','Access-Accept','2019-02-15 22:30:04'),(470320,'affiliation','','Access-Accept','2019-02-15 22:40:02'),(917734,'baduwa','','Access-Accept','2019-10-20 09:27:28'),(470322,'capitalhill','','Access-Accept','2019-02-15 22:40:03'),(470323,'pempamsie','','Access-Accept','2019-02-15 22:45:43'),(470324,'britwums','','Access-Accept','2019-02-15 22:50:02'),(470325,'SoNM','','Access-Accept','2019-02-15 22:50:02'),(917733,'britwums','','Access-Accept','2019-10-20 09:10:09'),(470327,'capitalhill','','Access-Accept','2019-02-15 22:50:03'),(470328,'mfantsipim','','Access-Accept','2019-02-15 22:50:04'),(470329,'affiliation','','Access-Accept','2019-02-15 22:55:02'),(470330,'SoNM','','Access-Accept','2019-02-15 22:57:20'),(917732,'mfantsipim','','Access-Accept','2019-10-20 09:10:03'),(470332,'capitalhill','','Access-Accept','2019-02-15 23:00:03'),(470333,'pempamsie','','Access-Accept','2019-02-15 23:05:43'),(470334,'SoNM','','Access-Accept','2019-02-15 23:08:55'),(470335,'cegrad','','Access-Accept','2019-02-15 23:09:58'),(470336,'britwums','','Access-Accept','2019-02-15 23:10:02'),(470337,'affiliation','','Access-Accept','2019-02-15 23:10:02'),(470338,'SoNM','','Access-Accept','2019-02-15 23:10:02'),(470339,'capitalhill','','Access-Accept','2019-02-15 23:10:03'),(917731,'mfantsipim','','Access-Accept','2019-10-20 08:50:03'),(470341,'mfantsipim','','Access-Accept','2019-02-15 23:10:04'),(917730,'pempamsie','','Access-Accept','2019-10-20 08:45:42'),(470343,'capitalhill','','Access-Accept','2019-02-15 23:20:03'),(470344,'affiliation','','Access-Accept','2019-02-15 23:25:02'),(470345,'pempamsie','','Access-Accept','2019-02-15 23:25:43'),(470346,'britwums','','Access-Accept','2019-02-15 23:30:02'),(470347,'SoNM','','Access-Accept','2019-02-15 23:30:02'),(917729,'src_hostel','','Access-Accept','2019-10-20 08:34:52'),(470349,'capitalhill','','Access-Accept','2019-02-15 23:30:03'),(470350,'mfantsipim','','Access-Accept','2019-02-15 23:30:04'),(470351,'SoNM','','Access-Accept','2019-02-15 23:39:00'),(470352,'affiliation','','Access-Accept','2019-02-15 23:40:02'),(917728,'mfantsipim','','Access-Accept','2019-10-20 08:30:03'),(470354,'capitalhill','','Access-Accept','2019-02-15 23:40:03'),(470355,'pempamsie','','Access-Accept','2019-02-15 23:45:43'),(470356,'britwums','','Access-Accept','2019-02-15 23:50:02'),(470357,'SoNM','','Access-Accept','2019-02-15 23:50:02'),(917727,'baduwa','','Access-Accept','2019-10-20 08:27:28'),(470359,'capitalhill','','Access-Accept','2019-02-15 23:50:03'),(470360,'mfantsipim','','Access-Accept','2019-02-15 23:50:04'),(470361,'affiliation','','Access-Accept','2019-02-15 23:55:02'),(470362,'capitalhill','','Access-Accept','2019-02-16 00:00:03'),(917726,'SoNM','','Access-Accept','2019-10-20 08:25:02'),(470364,'pempamsie','','Access-Accept','2019-02-16 00:05:43'),(470365,'cegrad','','Access-Accept','2019-02-16 00:09:58'),(470366,'affiliation','','Access-Accept','2019-02-16 00:10:02'),(470367,'britwums','','Access-Accept','2019-02-16 00:10:02'),(470368,'SoNM','','Access-Accept','2019-02-16 00:10:02'),(917725,'anane-fenin','','Access-Accept','2019-10-20 08:10:12'),(470370,'capitalhill','','Access-Accept','2019-02-16 00:10:03'),(470371,'mfantsipim','','Access-Accept','2019-02-16 00:10:04'),(917724,'mfantsipim','','Access-Accept','2019-10-20 08:10:03'),(470373,'capitalhill','','Access-Accept','2019-02-16 00:20:03'),(470374,'affiliation','','Access-Accept','2019-02-16 00:25:02'),(470375,'pempamsie','','Access-Accept','2019-02-16 00:25:43'),(470376,'SoNM','','Access-Accept','2019-02-16 00:26:09'),(470377,'britwums','','Access-Accept','2019-02-16 00:30:02'),(470378,'SoNM','','Access-Accept','2019-02-16 00:30:02'),(917723,'cegrad','','Access-Accept','2019-10-20 08:10:03'),(470380,'capitalhill','','Access-Accept','2019-02-16 00:30:03'),(470381,'mfantsipim','','Access-Accept','2019-02-16 00:30:04'),(470382,'affiliation','','Access-Accept','2019-02-16 00:40:02'),(917722,'affiliation','','Access-Accept','2019-10-20 08:10:02'),(470384,'capitalhill','','Access-Accept','2019-02-16 00:40:03'),(470385,'pempamsie','','Access-Accept','2019-02-16 00:45:43'),(470386,'britwums','','Access-Accept','2019-02-16 00:50:02'),(470387,'SoNM','','Access-Accept','2019-02-16 00:50:02'),(917721,'amanful','','Access-Accept','2019-10-20 08:00:04'),(470389,'capitalhill','','Access-Accept','2019-02-16 00:50:03'),(470390,'mfantsipim','','Access-Accept','2019-02-16 00:50:04'),(470391,'affiliation','','Access-Accept','2019-02-16 00:55:02'),(917720,'mfantsipim','','Access-Accept','2019-10-20 07:50:03'),(470393,'capitalhill','','Access-Accept','2019-02-16 01:00:03'),(470394,'pempamsie','','Access-Accept','2019-02-16 01:05:43'),(470395,'cegrad','','Access-Accept','2019-02-16 01:09:58'),(470396,'affiliation','','Access-Accept','2019-02-16 01:10:02'),(470397,'britwums','','Access-Accept','2019-02-16 01:10:02'),(470398,'SoNM','','Access-Accept','2019-02-16 01:10:02'),(917719,'src_hostel','','Access-Accept','2019-10-20 07:34:52'),(470400,'capitalhill','','Access-Accept','2019-02-16 01:10:03'),(470401,'mfantsipim','','Access-Accept','2019-02-16 01:10:04'),(917718,'mfantsipim','','Access-Accept','2019-10-20 07:30:03'),(470403,'capitalhill','','Access-Accept','2019-02-16 01:20:03'),(470404,'SoNM','','Access-Accept','2019-02-16 01:22:14'),(470405,'affiliation','','Access-Accept','2019-02-16 01:25:02'),(470406,'pempamsie','','Access-Accept','2019-02-16 01:25:43'),(470407,'britwums','','Access-Accept','2019-02-16 01:30:02'),(470408,'SoNM','','Access-Accept','2019-02-16 01:30:02'),(917717,'baduwa','','Access-Accept','2019-10-20 07:27:28'),(470410,'capitalhill','','Access-Accept','2019-02-16 01:30:03'),(470411,'mfantsipim','','Access-Accept','2019-02-16 01:30:04'),(470412,'affiliation','','Access-Accept','2019-02-16 01:40:02'),(917716,'mfantsipim','','Access-Accept','2019-10-20 07:10:03'),(470414,'capitalhill','','Access-Accept','2019-02-16 01:40:03'),(470415,'SoNM','','Access-Accept','2019-02-16 01:44:41'),(470416,'pempamsie','','Access-Accept','2019-02-16 01:45:43'),(470417,'britwums','','Access-Accept','2019-02-16 01:50:02'),(470418,'SoNM','','Access-Accept','2019-02-16 01:50:02'),(917715,'mfantsipim','','Access-Accept','2019-10-20 06:50:03'),(470420,'capitalhill','','Access-Accept','2019-02-16 01:50:03'),(470421,'mfantsipim','','Access-Accept','2019-02-16 01:50:04'),(470422,'SoNM','','Access-Accept','2019-02-16 01:50:44'),(470423,'affiliation','','Access-Accept','2019-02-16 01:55:02'),(917714,'src_hostel','','Access-Accept','2019-10-20 06:34:52'),(470425,'capitalhill','','Access-Accept','2019-02-16 02:00:03'),(470426,'pempamsie','','Access-Accept','2019-02-16 02:05:43'),(470427,'cegrad','','Access-Accept','2019-02-16 02:09:58'),(470428,'britwums','','Access-Accept','2019-02-16 02:10:02'),(470429,'affiliation','','Access-Accept','2019-02-16 02:10:02'),(470430,'SoNM','','Access-Accept','2019-02-16 02:10:02'),(917713,'mfantsipim','','Access-Accept','2019-10-20 06:30:04'),(470432,'capitalhill','','Access-Accept','2019-02-16 02:10:03'),(470433,'mfantsipim','','Access-Accept','2019-02-16 02:10:04'),(917712,'baduwa','','Access-Accept','2019-10-20 06:27:28'),(470435,'capitalhill','','Access-Accept','2019-02-16 02:20:03'),(470436,'affiliation','','Access-Accept','2019-02-16 02:25:02'),(470437,'pempamsie','','Access-Accept','2019-02-16 02:25:43'),(470438,'britwums','','Access-Accept','2019-02-16 02:30:02'),(470439,'SoNM','','Access-Accept','2019-02-16 02:30:02'),(917711,'pempamsie','','Access-Accept','2019-10-20 06:25:42'),(470441,'capitalhill','','Access-Accept','2019-02-16 02:30:03'),(470442,'mfantsipim','','Access-Accept','2019-02-16 02:30:04'),(470443,'SoNM','','Access-Accept','2019-02-16 02:32:05'),(470444,'SoNM','','Access-Accept','2019-02-16 02:38:28'),(470445,'affiliation','','Access-Accept','2019-02-16 02:40:02'),(917710,'SoNM','','Access-Accept','2019-10-20 06:25:01'),(470447,'capitalhill','','Access-Accept','2019-02-16 02:40:03'),(470448,'pempamsie','','Access-Accept','2019-02-16 02:45:43'),(470449,'britwums','','Access-Accept','2019-02-16 02:50:02'),(470450,'SoNM','','Access-Accept','2019-02-16 02:50:02'),(917709,'anane-fenin','','Access-Accept','2019-10-20 06:10:12'),(470452,'capitalhill','','Access-Accept','2019-02-16 02:50:03'),(470453,'mfantsipim','','Access-Accept','2019-02-16 02:50:04'),(470454,'affiliation','','Access-Accept','2019-02-16 02:55:02'),(470455,'capitalhill','','Access-Accept','2019-02-16 03:00:03'),(917708,'mfantsipim','','Access-Accept','2019-10-20 06:10:03'),(470457,'SoNM','','Access-Accept','2019-02-16 03:04:57'),(470458,'pempamsie','','Access-Accept','2019-02-16 03:05:43'),(470459,'cegrad','','Access-Accept','2019-02-16 03:09:58'),(470460,'britwums','','Access-Accept','2019-02-16 03:10:02'),(470461,'affiliation','','Access-Accept','2019-02-16 03:10:02'),(470462,'SoNM','','Access-Accept','2019-02-16 03:10:02'),(917707,'cegrad','','Access-Accept','2019-10-20 06:10:02'),(470464,'capitalhill','','Access-Accept','2019-02-16 03:10:03'),(470465,'mfantsipim','','Access-Accept','2019-02-16 03:10:04'),(917706,'affiliation','','Access-Accept','2019-10-20 06:10:02'),(470467,'capitalhill','','Access-Accept','2019-02-16 03:20:03'),(470468,'affiliation','','Access-Accept','2019-02-16 03:25:02'),(470469,'pempamsie','','Access-Accept','2019-02-16 03:25:43'),(470470,'britwums','','Access-Accept','2019-02-16 03:30:02'),(470471,'SoNM','','Access-Accept','2019-02-16 03:30:02'),(917705,'mfantsipim','','Access-Accept','2019-10-20 05:51:00'),(470473,'capitalhill','','Access-Accept','2019-02-16 03:30:03'),(470474,'mfantsipim','','Access-Accept','2019-02-16 03:30:04'),(470475,'affiliation','','Access-Accept','2019-02-16 03:40:02'),(917704,'baduwa','','Access-Accept','2019-10-20 05:50:38'),(470477,'capitalhill','','Access-Accept','2019-02-16 03:40:03'),(470478,'pempamsie','','Access-Accept','2019-02-16 03:45:43'),(470479,'britwums','','Access-Accept','2019-02-16 03:50:02'),(470480,'SoNM','','Access-Accept','2019-02-16 03:50:02'),(917703,'src_hostel','','Access-Accept','2019-10-20 05:34:52'),(470482,'capitalhill','','Access-Accept','2019-02-16 03:50:03'),(470483,'mfantsipim','','Access-Accept','2019-02-16 03:50:04'),(470484,'affiliation','','Access-Accept','2019-02-16 03:55:02'),(917702,'mfantsipim','','Access-Accept','2019-10-20 05:30:03'),(470486,'capitalhill','','Access-Accept','2019-02-16 04:00:03'),(470487,'pempamsie','','Access-Accept','2019-02-16 04:05:43'),(470488,'cegrad','','Access-Accept','2019-02-16 04:09:58'),(470489,'britwums','','Access-Accept','2019-02-16 04:10:02'),(470490,'affiliation','','Access-Accept','2019-02-16 04:10:02'),(470491,'SoNM','','Access-Accept','2019-02-16 04:10:02'),(917701,'baduwa','','Access-Accept','2019-10-20 05:27:30'),(470493,'capitalhill','','Access-Accept','2019-02-16 04:10:03'),(470494,'mfantsipim','','Access-Accept','2019-02-16 04:10:04'),(917700,'mfantsipim','','Access-Accept','2019-10-20 05:10:03'),(470496,'capitalhill','','Access-Accept','2019-02-16 04:20:03'),(470497,'affiliation','','Access-Accept','2019-02-16 04:25:02'),(470498,'pempamsie','','Access-Accept','2019-02-16 04:25:43'),(470499,'britwums','','Access-Accept','2019-02-16 04:30:02'),(470500,'SoNM','','Access-Accept','2019-02-16 04:30:02'),(917699,'mfantsipim','','Access-Accept','2019-10-20 04:50:03'),(470502,'capitalhill','','Access-Accept','2019-02-16 04:30:03'),(470503,'mfantsipim','','Access-Accept','2019-02-16 04:30:04'),(470504,'affiliation','','Access-Accept','2019-02-16 04:40:02'),(917698,'src_hostel','','Access-Accept','2019-10-20 04:34:52'),(470506,'capitalhill','','Access-Accept','2019-02-16 04:40:03'),(470507,'pempamsie','','Access-Accept','2019-02-16 04:45:43'),(470508,'SoNM','','Access-Accept','2019-02-16 04:48:27'),(470509,'britwums','','Access-Accept','2019-02-16 04:50:02'),(470510,'SoNM','','Access-Accept','2019-02-16 04:50:02'),(917697,'mfantsipim','','Access-Accept','2019-10-20 04:30:03'),(470512,'capitalhill','','Access-Accept','2019-02-16 04:50:03'),(470513,'mfantsipim','','Access-Accept','2019-02-16 04:50:04'),(470514,'affiliation','','Access-Accept','2019-02-16 04:55:02'),(917696,'baduwa','','Access-Accept','2019-10-20 04:27:30'),(470516,'capitalhill','','Access-Accept','2019-02-16 05:00:03'),(470517,'pempamsie','','Access-Accept','2019-02-16 05:05:43'),(470518,'cegrad','','Access-Accept','2019-02-16 05:09:58'),(470519,'britwums','','Access-Accept','2019-02-16 05:10:02'),(470520,'affiliation','','Access-Accept','2019-02-16 05:10:02'),(470521,'SoNM','','Access-Accept','2019-02-16 05:10:02'),(917695,'SoNM','','Access-Accept','2019-10-20 04:25:01'),(470523,'capitalhill','','Access-Accept','2019-02-16 05:10:03'),(470524,'mfantsipim','','Access-Accept','2019-02-16 05:10:04'),(866785,'SoNM','','Access-Reject','2019-09-10 07:39:54'),(917694,'anane-fenin','','Access-Accept','2019-10-20 04:10:12'),(470527,'capitalhill','','Access-Accept','2019-02-16 05:20:03'),(866784,'kumi','','Access-Reject','2019-09-10 07:39:48'),(470529,'affiliation','','Access-Accept','2019-02-16 05:25:02'),(470530,'pempamsie','','Access-Accept','2019-02-16 05:25:43'),(470531,'SoNM','','Access-Accept','2019-02-16 05:28:44'),(470532,'britwums','','Access-Accept','2019-02-16 05:30:02'),(470533,'SoNM','','Access-Accept','2019-02-16 05:30:02'),(917693,'britwums','','Access-Accept','2019-10-20 04:10:08'),(470535,'capitalhill','','Access-Accept','2019-02-16 05:30:03'),(470536,'mfantsipim','','Access-Accept','2019-02-16 05:30:04'),(470537,'affiliation','','Access-Accept','2019-02-16 05:40:02'),(917692,'mfantsipim','','Access-Accept','2019-10-20 04:10:03'),(470539,'capitalhill','','Access-Accept','2019-02-16 05:40:03'),(470540,'pempamsie','','Access-Accept','2019-02-16 05:45:43'),(470541,'britwums','','Access-Accept','2019-02-16 05:50:02'),(470542,'SoNM','','Access-Accept','2019-02-16 05:50:02'),(917691,'cegrad','','Access-Accept','2019-10-20 04:10:02'),(470544,'capitalhill','','Access-Accept','2019-02-16 05:50:03'),(470545,'mfantsipim','','Access-Accept','2019-02-16 05:50:04'),(470546,'affiliation','','Access-Accept','2019-02-16 05:55:02'),(917690,'affiliation','','Access-Accept','2019-10-20 04:10:02'),(470548,'capitalhill','','Access-Accept','2019-02-16 06:00:03'),(470549,'pempamsie','','Access-Accept','2019-02-16 06:05:43'),(470550,'SoNM','','Access-Accept','2019-02-16 06:07:53'),(470551,'cegrad','','Access-Accept','2019-02-16 06:09:58'),(470552,'affiliation','','Access-Accept','2019-02-16 06:10:02'),(470553,'britwums','','Access-Accept','2019-02-16 06:10:02'),(470554,'SoNM','','Access-Accept','2019-02-16 06:10:02'),(917689,'pempamsie','','Access-Accept','2019-10-20 04:05:43'),(470556,'capitalhill','','Access-Accept','2019-02-16 06:10:03'),(470557,'mfantsipim','','Access-Accept','2019-02-16 06:10:04'),(917688,'mfantsipim','','Access-Accept','2019-10-20 03:50:03'),(470559,'capitalhill','','Access-Accept','2019-02-16 06:20:03'),(470560,'affiliation','','Access-Accept','2019-02-16 06:25:02'),(470561,'pempamsie','','Access-Accept','2019-02-16 06:25:43'),(470562,'britwums','','Access-Accept','2019-02-16 06:30:02'),(470563,'SoNM','','Access-Accept','2019-02-16 06:30:02'),(917687,'src_hostel','','Access-Accept','2019-10-20 03:34:51'),(470565,'capitalhill','','Access-Accept','2019-02-16 06:30:03'),(470566,'mfantsipim','','Access-Accept','2019-02-16 06:30:04'),(470567,'SoNM','','Access-Accept','2019-02-16 06:35:15'),(470568,'affiliation','','Access-Accept','2019-02-16 06:40:02'),(917686,'mfantsipim','','Access-Accept','2019-10-20 03:30:03'),(470570,'capitalhill','','Access-Accept','2019-02-16 06:40:03'),(470571,'pempamsie','','Access-Accept','2019-02-16 06:45:43'),(470572,'britwums','','Access-Accept','2019-02-16 06:50:02'),(470573,'SoNM','','Access-Accept','2019-02-16 06:50:02'),(917685,'baduwa','','Access-Accept','2019-10-20 03:27:30'),(470575,'capitalhill','','Access-Accept','2019-02-16 06:50:03'),(470576,'mfantsipim','','Access-Accept','2019-02-16 06:50:04'),(470577,'affiliation','','Access-Accept','2019-02-16 06:55:02'),(917684,'mfantsipim','','Access-Accept','2019-10-20 03:10:03'),(470579,'capitalhill','','Access-Accept','2019-02-16 07:00:03'),(470580,'pempamsie','','Access-Accept','2019-02-16 07:05:43'),(470581,'cegrad','','Access-Accept','2019-02-16 07:09:58'),(470582,'affiliation','','Access-Accept','2019-02-16 07:10:02'),(470583,'britwums','','Access-Accept','2019-02-16 07:10:02'),(470584,'SoNM','','Access-Accept','2019-02-16 07:10:02'),(917683,'mfantsipim','','Access-Accept','2019-10-20 02:50:03'),(470586,'capitalhill','','Access-Accept','2019-02-16 07:10:03'),(470587,'mfantsipim','','Access-Accept','2019-02-16 07:10:04'),(917682,'src_hostel','','Access-Accept','2019-10-20 02:34:51'),(470589,'capitalhill','','Access-Accept','2019-02-16 07:20:03'),(470590,'affiliation','','Access-Accept','2019-02-16 07:25:02'),(470591,'pempamsie','','Access-Accept','2019-02-16 07:25:43'),(470592,'britwums','','Access-Accept','2019-02-16 07:30:02'),(470593,'SoNM','','Access-Accept','2019-02-16 07:30:02'),(917681,'mfantsipim','','Access-Accept','2019-10-20 02:30:03'),(470595,'capitalhill','','Access-Accept','2019-02-16 07:30:03'),(470596,'mfantsipim','','Access-Accept','2019-02-16 07:30:04'),(470597,'SoNM','','Access-Accept','2019-02-16 07:34:27'),(470598,'affiliation','','Access-Accept','2019-02-16 07:40:02'),(917680,'baduwa','','Access-Accept','2019-10-20 02:27:31'),(470600,'SoNM','','Access-Accept','2019-02-16 07:41:57'),(470601,'pempamsie','','Access-Accept','2019-02-16 07:45:43'),(470602,'britwums','','Access-Accept','2019-02-16 07:50:02'),(917679,'SoNM','','Access-Accept','2019-10-20 02:25:01'),(470604,'mfantsipim','','Access-Accept','2019-02-16 07:50:04'),(470605,'SoNM','','Access-Accept','2019-02-16 07:50:27'),(470606,'affiliation','','Access-Accept','2019-02-16 07:55:02'),(866783,'SoNM','','Access-Reject','2019-09-10 07:39:43'),(917678,'anane-fenin','','Access-Accept','2019-10-20 02:10:12'),(470609,'pempamsie','','Access-Accept','2019-02-16 08:05:43'),(470610,'capitalhill','','Access-Accept','2019-02-16 08:06:59'),(470611,'cegrad','','Access-Accept','2019-02-16 08:09:58'),(470612,'affiliation','','Access-Accept','2019-02-16 08:10:02'),(470613,'britwums','','Access-Accept','2019-02-16 08:10:02'),(470614,'SoNM','','Access-Accept','2019-02-16 08:10:02'),(470615,'capitalhill','','Access-Accept','2019-02-16 08:10:03'),(917677,'mfantsipim','','Access-Accept','2019-10-20 02:10:03'),(470617,'mfantsipim','','Access-Accept','2019-02-16 08:10:04'),(470618,'SoNM','','Access-Accept','2019-02-16 08:12:07'),(470619,'SoNM','','Access-Accept','2019-02-16 08:19:50'),(470620,'capitalhill','','Access-Accept','2019-02-16 08:20:01'),(917676,'cegrad','','Access-Accept','2019-10-20 02:10:02'),(470622,'affiliation','','Access-Accept','2019-02-16 08:25:02'),(470623,'pempamsie','','Access-Accept','2019-02-16 08:25:43'),(470624,'capitalhill','','Access-Accept','2019-02-16 08:30:02'),(470625,'britwums','','Access-Accept','2019-02-16 08:30:02'),(470626,'SoNM','','Access-Accept','2019-02-16 08:30:02'),(917675,'affiliation','','Access-Accept','2019-10-20 02:10:02'),(470628,'mfantsipim','','Access-Accept','2019-02-16 08:30:04'),(470629,'capitalhill','','Access-Accept','2019-02-16 08:40:02'),(470630,'affiliation','','Access-Accept','2019-02-16 08:40:02'),(917674,'mfantsipim','','Access-Accept','2019-10-20 01:50:03'),(470632,'pempamsie','','Access-Accept','2019-02-16 08:45:43'),(470633,'britwums','','Access-Accept','2019-02-16 08:50:02'),(470634,'capitalhill','','Access-Accept','2019-02-16 08:50:02'),(470635,'SoNM','','Access-Accept','2019-02-16 08:50:02'),(917673,'pempamsie','','Access-Accept','2019-10-20 01:45:42'),(470637,'mfantsipim','','Access-Accept','2019-02-16 08:50:04'),(470638,'affiliation','','Access-Accept','2019-02-16 08:55:02'),(470639,'capitalhill','','Access-Accept','2019-02-16 09:00:02'),(917672,'src_hostel','','Access-Accept','2019-10-20 01:34:51'),(470641,'pempamsie','','Access-Accept','2019-02-16 09:05:43'),(470642,'cegrad','','Access-Accept','2019-02-16 09:09:58'),(470643,'affiliation','','Access-Accept','2019-02-16 09:10:02'),(470644,'britwums','','Access-Accept','2019-02-16 09:10:02'),(470645,'capitalhill','','Access-Accept','2019-02-16 09:10:02'),(917671,'mfantsipim','','Access-Accept','2019-10-20 01:30:03'),(470647,'SoNM','','Access-Accept','2019-02-16 09:10:03'),(470648,'mfantsipim','','Access-Accept','2019-02-16 09:10:04'),(470649,'capitalhill','','Access-Accept','2019-02-16 09:20:02'),(917670,'baduwa','','Access-Accept','2019-10-20 01:27:30'),(470651,'SoNM','','Access-Accept','2019-02-16 09:22:09'),(470652,'affiliation','','Access-Accept','2019-02-16 09:25:02'),(470653,'pempamsie','','Access-Accept','2019-02-16 09:25:43'),(470654,'capitalhill','','Access-Accept','2019-02-16 09:30:02'),(470655,'britwums','','Access-Accept','2019-02-16 09:30:02'),(470656,'SoNM','','Access-Accept','2019-02-16 09:30:02'),(917669,'mfantsipim','','Access-Accept','2019-10-20 01:10:03'),(470658,'mfantsipim','','Access-Accept','2019-02-16 09:30:04'),(470659,'capitalhill','','Access-Accept','2019-02-16 09:40:02'),(917668,'mfantsipim','','Access-Accept','2019-10-20 00:50:03'),(470661,'affiliation','','Access-Accept','2019-02-16 09:40:07'),(470662,'pempamsie','','Access-Accept','2019-02-16 09:45:43'),(470663,'britwums','','Access-Accept','2019-02-16 09:50:02'),(470664,'capitalhill','','Access-Accept','2019-02-16 09:50:02'),(470665,'SoNM','','Access-Accept','2019-02-16 09:50:02'),(917667,'src_hostel','','Access-Accept','2019-10-20 00:34:52'),(470667,'mfantsipim','','Access-Accept','2019-02-16 09:50:04'),(470668,'affiliation','','Access-Accept','2019-02-16 09:55:02'),(470669,'SoNM','','Access-Accept','2019-02-16 09:55:06'),(470670,'capitalhill','','Access-Accept','2019-02-16 10:00:02'),(917666,'mfantsipim','','Access-Accept','2019-10-20 00:30:03'),(470672,'pempamsie','','Access-Accept','2019-02-16 10:05:43'),(470673,'cegrad','','Access-Accept','2019-02-16 10:09:58'),(470674,'britwums','','Access-Accept','2019-02-16 10:10:02'),(470675,'affiliation','','Access-Accept','2019-02-16 10:10:02'),(470676,'capitalhill','','Access-Accept','2019-02-16 10:10:02'),(470677,'SoNM','','Access-Accept','2019-02-16 10:10:02'),(917665,'baduwa','','Access-Accept','2019-10-20 00:27:30'),(470679,'mfantsipim','','Access-Accept','2019-02-16 10:10:04'),(470680,'capitalhill','','Access-Accept','2019-02-16 10:20:02'),(917664,'SoNM','','Access-Accept','2019-10-20 00:25:01'),(470682,'affiliation','','Access-Accept','2019-02-16 10:25:02'),(470683,'pempamsie','','Access-Accept','2019-02-16 10:25:43'),(470684,'capitalhill','','Access-Accept','2019-02-16 10:30:02'),(470685,'britwums','','Access-Accept','2019-02-16 10:30:02'),(470686,'SoNM','','Access-Accept','2019-02-16 10:30:02'),(917663,'anane-fenin','','Access-Accept','2019-10-20 00:10:12'),(470688,'affiliation','','Access-Accept','2019-02-16 10:40:02'),(470689,'capitalhill','','Access-Accept','2019-02-16 10:40:02'),(917662,'mfantsipim','','Access-Accept','2019-10-20 00:10:03'),(470691,'pempamsie','','Access-Accept','2019-02-16 10:45:43'),(470692,'britwums','','Access-Accept','2019-02-16 10:50:02'),(470693,'capitalhill','','Access-Accept','2019-02-16 10:50:02'),(470694,'SoNM','','Access-Accept','2019-02-16 10:50:02'),(917661,'cegrad','','Access-Accept','2019-10-20 00:10:02'),(470696,'SoNM','','Access-Accept','2019-02-16 10:50:49'),(470697,'affiliation','','Access-Accept','2019-02-16 10:55:02'),(470698,'capitalhill','','Access-Accept','2019-02-16 11:00:02'),(917660,'affiliation','','Access-Accept','2019-10-20 00:10:02'),(470700,'pempamsie','','Access-Accept','2019-02-16 11:05:43'),(470701,'cegrad','','Access-Accept','2019-02-16 11:09:58'),(470702,'affiliation','','Access-Accept','2019-02-16 11:10:02'),(470703,'capitalhill','','Access-Accept','2019-02-16 11:10:02'),(470704,'britwums','','Access-Accept','2019-02-16 11:10:02'),(470705,'SoNM','','Access-Accept','2019-02-16 11:10:02'),(917659,'amanful','','Access-Accept','2019-10-20 00:00:04'),(470707,'capitalhill','','Access-Accept','2019-02-16 11:20:02'),(917658,'mfantsipim','','Access-Accept','2019-10-19 23:50:03'),(470709,'affiliation','','Access-Accept','2019-02-16 11:25:02'),(470710,'pempamsie','','Access-Accept','2019-02-16 11:25:43'),(470711,'SoNM','','Access-Accept','2019-02-16 11:30:02'),(470712,'capitalhill','','Access-Accept','2019-02-16 11:30:02'),(470713,'britwums','','Access-Accept','2019-02-16 11:30:02'),(917657,'src_hostel','','Access-Accept','2019-10-19 23:34:51'),(470715,'SoNM','','Access-Accept','2019-02-16 11:38:04'),(470716,'affiliation','','Access-Accept','2019-02-16 11:40:02'),(470717,'capitalhill','','Access-Accept','2019-02-16 11:40:02'),(917656,'mfantsipim','','Access-Accept','2019-10-19 23:30:03'),(470719,'pempamsie','','Access-Accept','2019-02-16 11:45:43'),(470720,'britwums','','Access-Accept','2019-02-16 11:50:02'),(470721,'capitalhill','','Access-Accept','2019-02-16 11:50:02'),(470722,'SoNM','','Access-Accept','2019-02-16 11:50:02'),(917655,'baduwa','','Access-Accept','2019-10-19 23:27:30'),(470724,'affiliation','','Access-Accept','2019-02-16 11:55:02'),(917654,'pempamsie','','Access-Accept','2019-10-19 23:25:43'),(470726,'SoNM','','Access-Accept','2019-02-16 12:04:45'),(470727,'pempamsie','','Access-Accept','2019-02-16 12:05:43'),(470728,'cegrad','','Access-Accept','2019-02-16 12:09:58'),(470729,'affiliation','','Access-Accept','2019-02-16 12:10:02'),(470730,'britwums','','Access-Accept','2019-02-16 12:10:02'),(917653,'britwums','','Access-Accept','2019-10-19 23:10:08'),(470732,'SoNM','','Access-Accept','2019-02-16 12:10:03'),(917652,'mfantsipim','','Access-Accept','2019-10-19 23:10:03'),(470734,'SoNM','','Access-Accept','2019-02-16 12:20:27'),(470735,'adukpos','','Access-Reject','2019-02-16 12:22:02'),(470736,'adukpos','','Access-Reject','2019-02-16 12:22:34'),(470737,'adukpos','','Access-Reject','2019-02-16 12:23:05'),(470738,'adukpos','','Access-Reject','2019-02-16 12:23:36'),(470739,'adukpos','','Access-Reject','2019-02-16 12:24:07'),(470740,'adukpos','','Access-Reject','2019-02-16 12:24:39'),(470741,'affiliation','','Access-Accept','2019-02-16 12:25:02'),(470742,'adukpos','','Access-Accept','2019-02-16 12:25:10'),(470743,'pempamsie','','Access-Accept','2019-02-16 12:25:43'),(470744,'capitalhill','','Access-Accept','2019-02-16 12:29:49'),(470745,'SoNM','','Access-Accept','2019-02-16 12:30:02'),(470746,'britwums','','Access-Accept','2019-02-16 12:30:02'),(470747,'capitalhill','','Access-Accept','2019-02-16 12:30:02'),(917651,'mfantsipim','','Access-Accept','2019-10-19 22:50:03'),(470749,'adukpos','','Access-Accept','2019-02-16 12:32:08'),(470750,'affiliation','','Access-Accept','2019-02-16 12:40:02'),(470751,'capitalhill','','Access-Accept','2019-02-16 12:40:02'),(917650,'src_hostel','','Access-Accept','2019-10-19 22:34:51'),(470753,'pempamsie','','Access-Accept','2019-02-16 12:45:43'),(470754,'SoNM','','Access-Accept','2019-02-16 12:47:04'),(470755,'britwums','','Access-Accept','2019-02-16 12:50:02'),(470756,'capitalhill','','Access-Accept','2019-02-16 12:50:02'),(470757,'SoNM','','Access-Accept','2019-02-16 12:50:02'),(917649,'mfantsipim','','Access-Accept','2019-10-19 22:30:03'),(470759,'affiliation','','Access-Accept','2019-02-16 12:55:02'),(470760,'capitalhill','','Access-Accept','2019-02-16 13:00:02'),(917648,'baduwa','','Access-Accept','2019-10-19 22:27:30'),(470762,'pempamsie','','Access-Accept','2019-02-16 13:05:43'),(470763,'cegrad','','Access-Accept','2019-02-16 13:09:58'),(470764,'affiliation','','Access-Accept','2019-02-16 13:10:02'),(470765,'britwums','','Access-Accept','2019-02-16 13:10:02'),(470766,'capitalhill','','Access-Accept','2019-02-16 13:10:02'),(470767,'SoNM','','Access-Accept','2019-02-16 13:10:02'),(917647,'SoNM','','Access-Accept','2019-10-19 22:25:02'),(470769,'SoNM','','Access-Accept','2019-02-16 13:15:24'),(470770,'capitalhill','','Access-Accept','2019-02-16 13:20:02'),(917646,'anane-fenin','','Access-Accept','2019-10-19 22:10:11'),(470772,'affiliation','','Access-Accept','2019-02-16 13:25:02'),(470773,'pempamsie','','Access-Accept','2019-02-16 13:25:43'),(470774,'britwums','','Access-Accept','2019-02-16 13:30:02'),(470775,'capitalhill','','Access-Accept','2019-02-16 13:30:02'),(470776,'SoNM','','Access-Accept','2019-02-16 13:30:02'),(917645,'mfantsipim','','Access-Accept','2019-10-19 22:10:03'),(470778,'SoNM','','Access-Accept','2019-02-16 13:32:19'),(470779,'affiliation','','Access-Accept','2019-02-16 13:40:02'),(470780,'capitalhill','','Access-Accept','2019-02-16 13:40:02'),(917644,'cegrad','','Access-Accept','2019-10-19 22:10:02'),(470782,'pempamsie','','Access-Accept','2019-02-16 13:45:43'),(470783,'britwums','','Access-Accept','2019-02-16 13:50:02'),(470784,'capitalhill','','Access-Accept','2019-02-16 13:50:02'),(470785,'SoNM','','Access-Accept','2019-02-16 13:50:02'),(917643,'affiliation','','Access-Accept','2019-10-19 22:10:02'),(470787,'affiliation','','Access-Accept','2019-02-16 13:55:02'),(470788,'SoNM','','Access-Accept','2019-02-16 13:55:39'),(470789,'capitalhill','','Access-Accept','2019-02-16 14:00:02'),(917642,'mfantsipim','','Access-Accept','2019-10-19 21:50:04'),(470791,'SoNM','','Access-Accept','2019-02-16 14:02:36'),(470792,'pempamsie','','Access-Accept','2019-02-16 14:05:43'),(470793,'SoNM','','Access-Accept','2019-02-16 14:08:38'),(470794,'cegrad','','Access-Accept','2019-02-16 14:09:58'),(470795,'britwums','','Access-Accept','2019-02-16 14:10:02'),(470796,'capitalhill','','Access-Accept','2019-02-16 14:10:02'),(470797,'affiliation','','Access-Accept','2019-02-16 14:10:02'),(470798,'SoNM','','Access-Accept','2019-02-16 14:10:02'),(917641,'src_hostel','','Access-Accept','2019-10-19 21:34:51'),(470800,'capitalhill','','Access-Accept','2019-02-16 14:20:02'),(917640,'mfantsipim','','Access-Accept','2019-10-19 21:30:03'),(470802,'affiliation','','Access-Accept','2019-02-16 14:25:02'),(470803,'pempamsie','','Access-Accept','2019-02-16 14:25:43'),(470804,'SoNM','','Access-Accept','2019-02-16 14:30:02'),(470805,'britwums','','Access-Accept','2019-02-16 14:30:02'),(470806,'capitalhill','','Access-Accept','2019-02-16 14:30:02'),(917639,'baduwa','','Access-Accept','2019-10-19 21:27:30'),(470808,'SoNM','','Access-Accept','2019-02-16 14:32:12'),(470809,'SoNM','','Access-Accept','2019-02-16 14:38:24'),(470810,'capitalhill','','Access-Accept','2019-02-16 14:40:02'),(470811,'affiliation','','Access-Accept','2019-02-16 14:40:02'),(917638,'mfantsipim','','Access-Accept','2019-10-19 21:10:04'),(470813,'pempamsie','','Access-Accept','2019-02-16 14:45:43'),(470814,'capitalhill','','Access-Accept','2019-02-16 14:50:02'),(470815,'britwums','','Access-Accept','2019-02-16 14:50:02'),(470816,'SoNM','','Access-Accept','2019-02-16 14:50:02'),(917637,'pempamsie','','Access-Accept','2019-10-19 21:05:42'),(470818,'SoNM','','Access-Accept','2019-02-16 14:50:55'),(470819,'affiliation','','Access-Accept','2019-02-16 14:55:02'),(470820,'capitalhill','','Access-Accept','2019-02-16 15:00:02'),(917636,'mfantsipim','','Access-Accept','2019-10-19 20:50:03'),(470822,'pempamsie','','Access-Accept','2019-02-16 15:05:43'),(470823,'cegrad','','Access-Accept','2019-02-16 15:09:58'),(470824,'affiliation','','Access-Accept','2019-02-16 15:10:02'),(470825,'britwums','','Access-Accept','2019-02-16 15:10:02'),(470826,'capitalhill','','Access-Accept','2019-02-16 15:10:02'),(470827,'SoNM','','Access-Accept','2019-02-16 15:10:02'),(917635,'src_hostel','','Access-Accept','2019-10-19 20:34:51'),(470829,'home','','Access-Accept','2019-02-16 15:13:18'),(470830,'home','','Access-Accept','2019-02-16 15:14:46'),(470831,'britwums','','Access-Accept','2019-02-16 15:17:43'),(470832,'capitalhill','','Access-Accept','2019-02-16 15:20:02'),(917634,'mfantsipim','','Access-Accept','2019-10-19 20:30:03'),(470834,'affiliation','','Access-Accept','2019-02-16 15:25:02'),(470835,'pempamsie','','Access-Accept','2019-02-16 15:25:43'),(470836,'britwums','','Access-Accept','2019-02-16 15:30:02'),(470837,'capitalhill','','Access-Accept','2019-02-16 15:30:02'),(470838,'SoNM','','Access-Accept','2019-02-16 15:30:02'),(917633,'baduwa','','Access-Accept','2019-10-19 20:27:30'),(470840,'SoNM','','Access-Accept','2019-02-16 15:36:08'),(470841,'affiliation','','Access-Accept','2019-02-16 15:40:02'),(470842,'capitalhill','','Access-Accept','2019-02-16 15:40:02'),(917632,'SoNM','','Access-Accept','2019-10-19 20:25:01'),(470844,'SoNM','','Access-Accept','2019-02-16 15:41:50'),(470845,'pempamsie','','Access-Accept','2019-02-16 15:45:43'),(470846,'britwums','','Access-Accept','2019-02-16 15:50:02'),(470847,'capitalhill','','Access-Accept','2019-02-16 15:50:02'),(470848,'SoNM','','Access-Accept','2019-02-16 15:50:02'),(917631,'anane-fenin','','Access-Accept','2019-10-19 20:10:11'),(470850,'affiliation','','Access-Accept','2019-02-16 15:55:02'),(866782,'SoNM','','Access-Reject','2019-09-10 07:39:32'),(470852,'capitalhill','','Access-Accept','2019-02-16 16:00:02'),(917630,'mfantsipim','','Access-Accept','2019-10-19 20:10:03'),(470854,'SoNM','','Access-Accept','2019-02-16 16:01:26'),(470855,'pempamsie','','Access-Accept','2019-02-16 16:05:43'),(470856,'SoNM','','Access-Accept','2019-02-16 16:07:00'),(470857,'cegrad','','Access-Accept','2019-02-16 16:09:58'),(470858,'affiliation','','Access-Accept','2019-02-16 16:10:02'),(470859,'SoNM','','Access-Accept','2019-02-16 16:10:02'),(470860,'capitalhill','','Access-Accept','2019-02-16 16:10:02'),(470861,'britwums','','Access-Accept','2019-02-16 16:10:02'),(917629,'cegrad','','Access-Accept','2019-10-19 20:10:02'),(470863,'capitalhill','','Access-Accept','2019-02-16 16:20:02'),(917628,'affiliation','','Access-Accept','2019-10-19 20:10:02'),(470865,'affiliation','','Access-Accept','2019-02-16 16:25:02'),(470866,'pempamsie','','Access-Accept','2019-02-16 16:25:43'),(470867,'britwums','','Access-Accept','2019-02-16 16:30:02'),(470868,'SoNM','','Access-Accept','2019-02-16 16:30:02'),(470869,'capitalhill','','Access-Accept','2019-02-16 16:30:02'),(917627,'mfantsipim','','Access-Accept','2019-10-19 19:50:03'),(470871,'affiliation','','Access-Accept','2019-02-16 16:40:02'),(470872,'capitalhill','','Access-Accept','2019-02-16 16:40:02'),(917626,'src_hostel','','Access-Accept','2019-10-19 19:34:51'),(470874,'pempamsie','','Access-Accept','2019-02-16 16:45:43'),(470875,'capitalhill','','Access-Accept','2019-02-16 16:50:02'),(470876,'SoNM','','Access-Accept','2019-02-16 16:50:02'),(470877,'britwums','','Access-Accept','2019-02-16 16:50:02'),(917625,'mfantsipim','','Access-Accept','2019-10-19 19:30:03'),(470879,'SoNM','','Access-Accept','2019-02-16 16:54:04'),(470880,'affiliation','','Access-Accept','2019-02-16 16:55:02'),(470881,'capitalhill','','Access-Accept','2019-02-16 17:00:02'),(917624,'baduwa','','Access-Accept','2019-10-19 19:27:30'),(470883,'SoNM','','Access-Accept','2019-02-16 17:02:56'),(470884,'pempamsie','','Access-Accept','2019-02-16 17:05:43'),(470885,'SoNM','','Access-Accept','2019-02-16 17:09:16'),(470886,'cegrad','','Access-Accept','2019-02-16 17:09:58'),(470887,'affiliation','','Access-Accept','2019-02-16 17:10:02'),(470888,'SoNM','','Access-Accept','2019-02-16 17:10:02'),(470889,'britwums','','Access-Accept','2019-02-16 17:10:02'),(470890,'capitalhill','','Access-Accept','2019-02-16 17:10:02'),(917623,'mfantsipim','','Access-Accept','2019-10-19 19:10:03'),(470892,'capitalhill','','Access-Accept','2019-02-16 17:20:02'),(917622,'mfantsipim','','Access-Accept','2019-10-19 18:50:03'),(470894,'affiliation','','Access-Accept','2019-02-16 17:25:02'),(470895,'pempamsie','','Access-Accept','2019-02-16 17:25:43'),(470896,'britwums','','Access-Accept','2019-02-16 17:30:02'),(470897,'SoNM','','Access-Accept','2019-02-16 17:30:02'),(470898,'capitalhill','','Access-Accept','2019-02-16 17:30:02'),(917621,'pempamsie','','Access-Accept','2019-10-19 18:45:42'),(470900,'SoNM','','Access-Accept','2019-02-16 17:36:44'),(470901,'affiliation','','Access-Accept','2019-02-16 17:40:02'),(470902,'capitalhill','','Access-Accept','2019-02-16 17:40:02'),(917620,'src_hostel','','Access-Accept','2019-10-19 18:34:51'),(470904,'SoNM','','Access-Accept','2019-02-16 17:43:29'),(470905,'pempamsie','','Access-Accept','2019-02-16 17:45:43'),(470906,'SoNM','','Access-Accept','2019-02-16 17:50:02'),(470907,'capitalhill','','Access-Accept','2019-02-16 17:50:02'),(470908,'britwums','','Access-Accept','2019-02-16 17:50:02'),(917619,'mfantsipim','','Access-Accept','2019-10-19 18:30:03'),(470910,'SoNM','','Access-Accept','2019-02-16 17:51:25'),(470911,'affiliation','','Access-Accept','2019-02-16 17:55:02'),(470912,'capitalhill','','Access-Accept','2019-02-16 18:00:02'),(917618,'baduwa','','Access-Accept','2019-10-19 18:27:30'),(470914,'SoNM','','Access-Accept','2019-02-16 18:03:40'),(470915,'pempamsie','','Access-Accept','2019-02-16 18:05:43'),(470916,'cegrad','','Access-Accept','2019-02-16 18:09:58'),(470917,'affiliation','','Access-Accept','2019-02-16 18:10:02'),(470918,'capitalhill','','Access-Accept','2019-02-16 18:10:02'),(470919,'britwums','','Access-Accept','2019-02-16 18:10:02'),(470920,'SoNM','','Access-Accept','2019-02-16 18:10:02'),(917617,'SoNM','','Access-Accept','2019-10-19 18:25:01'),(470922,'SoNM','','Access-Accept','2019-02-16 18:11:22'),(470923,'cegrad','','Access-Accept','2019-02-16 18:14:39'),(917616,'anane-fenin','','Access-Accept','2019-10-19 18:10:12'),(470925,'adukpos','','Access-Accept','2019-02-16 18:14:56'),(470926,'SoNM','','Access-Accept','2019-02-16 18:15:11'),(470927,'capitalhill','','Access-Accept','2019-02-16 18:15:14'),(470928,'affiliation','','Access-Accept','2019-02-16 18:15:54'),(470929,'home','','Access-Accept','2019-02-16 18:18:44'),(470930,'capitalhill','','Access-Accept','2019-02-16 18:20:03'),(917615,'britwums','','Access-Accept','2019-10-19 18:10:09'),(470932,'SoNM','','Access-Accept','2019-02-16 18:22:10'),(470933,'affiliation','','Access-Accept','2019-02-16 18:25:02'),(470934,'pempamsie','','Access-Accept','2019-02-16 18:25:43'),(470935,'britwums','','Access-Accept','2019-02-16 18:30:02'),(470936,'SoNM','','Access-Accept','2019-02-16 18:30:02'),(470937,'capitalhill','','Access-Accept','2019-02-16 18:30:03'),(917614,'mfantsipim','','Access-Accept','2019-10-19 18:10:03'),(917613,'cegrad','','Access-Accept','2019-10-19 18:10:02'),(470940,'capitalhill','','Access-Accept','2019-02-16 18:40:03'),(470941,'affiliation','','Access-Accept','2019-02-16 18:40:03'),(917612,'affiliation','','Access-Accept','2019-10-19 18:10:02'),(470943,'pempamsie','','Access-Accept','2019-02-16 18:45:43'),(470944,'home','','Access-Accept','2019-02-16 18:45:54'),(470945,'SoNM','','Access-Accept','2019-02-16 18:50:02'),(470946,'britwums','','Access-Accept','2019-02-16 18:50:02'),(470947,'capitalhill','','Access-Accept','2019-02-16 18:50:03'),(917611,'mfantsipim','','Access-Accept','2019-10-19 17:50:03'),(470949,'affiliation','','Access-Accept','2019-02-16 18:55:02'),(470950,'capitalhill','','Access-Accept','2019-02-16 19:00:03'),(917610,'src_hostel','','Access-Accept','2019-10-19 17:34:51'),(470952,'pempamsie','','Access-Accept','2019-02-16 19:05:43'),(470953,'home','','Access-Accept','2019-02-16 19:07:10'),(470954,'cegrad','','Access-Accept','2019-02-16 19:10:01'),(470955,'affiliation','','Access-Accept','2019-02-16 19:10:02'),(470956,'britwums','','Access-Accept','2019-02-16 19:10:02'),(470957,'SoNM','','Access-Accept','2019-02-16 19:10:02'),(470958,'capitalhill','','Access-Accept','2019-02-16 19:10:03'),(917609,'mfantsipim','','Access-Accept','2019-10-19 17:30:03'),(470960,'SoNM','','Access-Accept','2019-02-16 19:15:24'),(917608,'baduwa','','Access-Accept','2019-10-19 17:27:30'),(470962,'capitalhill','','Access-Accept','2019-02-16 19:20:03'),(470963,'home','','Access-Accept','2019-02-16 19:24:44'),(470964,'affiliation','','Access-Accept','2019-02-16 19:25:02'),(470965,'pempamsie','','Access-Accept','2019-02-16 19:25:43'),(470966,'SoNM','','Access-Accept','2019-02-16 19:25:50'),(470968,'SoNM','','Access-Accept','2019-02-16 19:30:02'),(470969,'britwums','','Access-Accept','2019-02-16 19:30:02'),(470970,'capitalhill','','Access-Accept','2019-02-16 19:30:03'),(470971,'home','','Access-Accept','2019-02-16 19:34:00'),(470972,'affiliation','','Access-Accept','2019-02-16 19:40:02'),(470974,'capitalhill','','Access-Accept','2019-02-16 19:40:03'),(470975,'pempamsie','','Access-Accept','2019-02-16 19:45:43'),(917607,'Nana','0x8e7904f7a271962a8f0c0d49839cfedd51','Access-Reject','2019-10-19 17:16:07'),(470977,'SoNM','','Access-Accept','2019-02-16 19:50:02'),(470978,'britwums','','Access-Accept','2019-02-16 19:50:02'),(470979,'capitalhill','','Access-Accept','2019-02-16 19:50:03'),(470980,'home','','Access-Accept','2019-02-16 19:52:39'),(470981,'affiliation','','Access-Accept','2019-02-16 19:55:02'),(470982,'home','','Access-Accept','2019-02-16 19:59:03'),(470984,'capitalhill','','Access-Accept','2019-02-16 20:00:03'),(470985,'pempamsie','','Access-Accept','2019-02-16 20:05:43'),(470986,'cegrad','','Access-Accept','2019-02-16 20:10:01'),(470987,'affiliation','','Access-Accept','2019-02-16 20:10:02'),(470989,'SoNM','','Access-Accept','2019-02-16 20:10:02'),(470990,'capitalhill','','Access-Accept','2019-02-16 20:10:03'),(470991,'britwums','','Access-Accept','2019-02-16 20:10:03'),(470992,'SoNM','','Access-Accept','2019-02-16 20:15:57'),(470993,'home','','Access-Accept','2019-02-16 20:19:41'),(470994,'capitalhill','','Access-Accept','2019-02-16 20:20:03'),(917606,'Nana','0x4ef0e724195a130e8fe894cbb5de69908e','Access-Reject','2019-10-19 17:15:35'),(470996,'affiliation','','Access-Accept','2019-02-16 20:25:02'),(470997,'pempamsie','','Access-Accept','2019-02-16 20:25:43'),(470998,'SoNM','','Access-Accept','2019-02-16 20:26:22'),(470999,'capitalhill','','Access-Accept','2019-02-16 20:27:32'),(471000,'home','','Access-Accept','2019-02-16 20:27:37'),(471001,'SoNM','','Access-Accept','2019-02-16 20:30:02'),(471002,'britwums','','Access-Accept','2019-02-16 20:30:03'),(471003,'capitalhill','','Access-Accept','2019-02-16 20:30:03'),(471004,'pempamsie','','Access-Accept','2019-02-16 20:33:19'),(471005,'home','','Access-Accept','2019-02-16 20:36:25'),(917605,'mfantsipim','','Access-Accept','2019-10-19 17:10:03'),(471007,'home','','Access-Accept','2019-02-16 20:37:41'),(471008,'capitalhill','','Access-Accept','2019-02-16 20:38:16'),(471009,'SoNM','','Access-Accept','2019-02-16 20:39:05'),(471010,'affiliation','','Access-Accept','2019-02-16 20:40:02'),(471011,'capitalhill','','Access-Accept','2019-02-16 20:40:03'),(471013,'SoNM','','Access-Accept','2019-02-16 20:44:29'),(471014,'pempamsie','','Access-Accept','2019-02-16 20:45:42'),(471015,'home','','Access-Accept','2019-02-16 20:48:58'),(471017,'SoNM','','Access-Accept','2019-02-16 20:50:02'),(471018,'britwums','','Access-Accept','2019-02-16 20:50:02'),(471019,'capitalhill','','Access-Accept','2019-02-16 20:50:03'),(471020,'SoNM','','Access-Accept','2019-02-16 20:51:02'),(471021,'home','','Access-Accept','2019-02-16 20:53:16'),(471022,'affiliation','','Access-Accept','2019-02-16 20:55:02'),(471023,'SoNM','','Access-Accept','2019-02-16 20:56:01'),(917604,'Ishaq Ibrahim ','0xc85537a0f5690b378cf151a10cecbfde8e','Access-Reject','2019-10-19 16:51:35'),(471025,'capitalhill','','Access-Accept','2019-02-16 21:00:03'),(471026,'pempamsie','','Access-Accept','2019-02-16 21:05:42'),(471027,'cegrad','','Access-Accept','2019-02-16 21:10:01'),(917603,'mfantsipim','','Access-Accept','2019-10-19 16:50:03'),(471029,'SoNM','','Access-Accept','2019-02-16 21:10:02'),(471030,'capitalhill','','Access-Accept','2019-02-16 21:10:03'),(471031,'affiliation','','Access-Accept','2019-02-16 21:10:03'),(471032,'SoNM','','Access-Accept','2019-02-16 21:17:56'),(917602,'src_hostel','','Access-Accept','2019-10-19 16:34:52'),(471034,'capitalhill','','Access-Accept','2019-02-16 21:20:03'),(471035,'pempamsie','','Access-Accept','2019-02-16 21:20:33'),(471036,'SoNM','','Access-Accept','2019-02-16 21:24:05'),(471037,'affiliation','','Access-Accept','2019-02-16 21:25:02'),(471038,'pempamsie','','Access-Accept','2019-02-16 21:25:42'),(917601,'mfantsipim','','Access-Accept','2019-10-19 16:30:03'),(471040,'SoNM','','Access-Accept','2019-02-16 21:30:02'),(471041,'capitalhill','','Access-Accept','2019-02-16 21:30:03'),(471042,'affiliation','','Access-Accept','2019-02-16 21:40:02'),(917600,'baduwa','','Access-Accept','2019-10-19 16:27:31'),(471044,'capitalhill','','Access-Accept','2019-02-16 21:40:03'),(471045,'pempamsie','','Access-Accept','2019-02-16 21:45:42'),(917599,'pempamsie','','Access-Accept','2019-10-19 16:25:42'),(471047,'SoNM','','Access-Accept','2019-02-16 21:50:03'),(471048,'capitalhill','','Access-Accept','2019-02-16 21:50:03'),(471049,'affiliation','','Access-Accept','2019-02-16 21:55:02'),(917598,'SoNM','','Access-Accept','2019-10-19 16:25:01'),(471051,'capitalhill','','Access-Accept','2019-02-16 22:00:03'),(471052,'SoNM','','Access-Accept','2019-02-16 22:00:34'),(471053,'pempamsie','','Access-Accept','2019-02-16 22:05:42'),(471054,'cegrad','','Access-Accept','2019-02-16 22:10:01'),(471055,'affiliation','','Access-Accept','2019-02-16 22:10:02'),(917597,'anane-fenin','','Access-Accept','2019-10-19 16:10:31'),(471057,'SoNM','','Access-Accept','2019-02-16 22:10:02'),(471058,'capitalhill','','Access-Accept','2019-02-16 22:10:03'),(917596,'cegrad','','Access-Accept','2019-10-19 16:10:03'),(471060,'capitalhill','','Access-Accept','2019-02-16 22:20:03'),(471061,'SoNM','','Access-Accept','2019-02-16 22:20:40'),(471062,'affiliation','','Access-Accept','2019-02-16 22:25:02'),(471063,'pempamsie','','Access-Accept','2019-02-16 22:25:53'),(917595,'mfantsipim','','Access-Accept','2019-10-19 16:10:03'),(471065,'SoNM','','Access-Accept','2019-02-16 22:30:02'),(471066,'capitalhill','','Access-Accept','2019-02-16 22:30:03'),(471067,'affiliation','','Access-Accept','2019-02-16 22:40:02'),(917594,'affiliation','','Access-Accept','2019-10-19 16:10:02'),(471069,'capitalhill','','Access-Accept','2019-02-16 22:40:03'),(471070,'pempamsie','','Access-Accept','2019-02-16 22:45:42'),(917593,'amanful','','Access-Accept','2019-10-19 16:00:03'),(471072,'capitalhill','','Access-Accept','2019-02-16 22:50:03'),(471073,'SoNM','','Access-Accept','2019-02-16 22:50:03'),(471074,'affiliation','','Access-Accept','2019-02-16 22:55:02'),(471075,'home','','Access-Accept','2019-02-16 22:56:03'),(917592,'mfantsipim','','Access-Accept','2019-10-19 15:50:03'),(471077,'capitalhill','','Access-Accept','2019-02-16 23:00:03'),(471078,'pempamsie','','Access-Accept','2019-02-16 23:05:42'),(471079,'cegrad','','Access-Accept','2019-02-16 23:10:01'),(471080,'affiliation','','Access-Accept','2019-02-16 23:10:02'),(917591,'src_hostel','','Access-Accept','2019-10-19 15:34:51'),(471082,'britwums','','Access-Accept','2019-02-16 23:10:02'),(471083,'SoNM','','Access-Accept','2019-02-16 23:10:02'),(471084,'capitalhill','','Access-Accept','2019-02-16 23:10:03'),(471085,'capitalhill','','Access-Accept','2019-02-16 23:20:00'),(917590,'mfantsipim','','Access-Accept','2019-10-19 15:30:03'),(471087,'affiliation','','Access-Accept','2019-02-16 23:25:02'),(471088,'pempamsie','','Access-Accept','2019-02-16 23:25:42'),(471089,'SoNM','','Access-Accept','2019-02-16 23:28:13'),(471090,'SoNM','','Access-Accept','2019-02-16 23:30:03'),(471091,'capitalhill','','Access-Accept','2019-02-16 23:30:03'),(917589,'baduwa','','Access-Accept','2019-10-19 15:27:30'),(471093,'SoNM','','Access-Accept','2019-02-16 23:34:24'),(471094,'affiliation','','Access-Accept','2019-02-16 23:40:02'),(471095,'capitalhill','','Access-Accept','2019-02-16 23:40:02'),(471097,'SoNM','','Access-Accept','2019-02-16 23:44:49'),(471098,'pempamsie','','Access-Accept','2019-02-16 23:45:42'),(471100,'SoNM','','Access-Accept','2019-02-16 23:50:02'),(471101,'capitalhill','','Access-Accept','2019-02-16 23:50:02'),(471102,'SoNM','','Access-Accept','2019-02-16 23:51:49'),(471103,'affiliation','','Access-Accept','2019-02-16 23:55:02'),(471104,'SoNM','','Access-Accept','2019-02-16 23:57:45'),(866781,'SoNM','','Access-Reject','2019-09-10 07:39:20'),(917588,'Michael','0x15a8d861763dfe4158e673c5908026ee5f','Access-Reject','2019-10-19 15:25:02'),(471107,'capitalhill','','Access-Accept','2019-02-17 00:00:03'),(471108,'pempamsie','','Access-Accept','2019-02-17 00:05:42'),(471109,'cegrad','','Access-Accept','2019-02-17 00:10:01'),(471110,'affiliation','','Access-Accept','2019-02-17 00:10:02'),(471111,'capitalhill','','Access-Accept','2019-02-17 00:10:02'),(471112,'SoNM','','Access-Accept','2019-02-17 00:10:02'),(471115,'capitalhill','','Access-Accept','2019-02-17 00:20:02'),(471116,'affiliation','','Access-Accept','2019-02-17 00:25:02'),(471117,'pempamsie','','Access-Accept','2019-02-17 00:25:42'),(917587,'Michael','0xe38cef89f41e65e2966443ee695c80d2ad','Access-Reject','2019-10-19 15:24:43'),(471119,'SoNM','','Access-Accept','2019-02-17 00:30:02'),(471120,'capitalhill','','Access-Accept','2019-02-17 00:30:02'),(471121,'affiliation','','Access-Accept','2019-02-17 00:40:02'),(917586,'mfantsipim','','Access-Accept','2019-10-19 15:10:03'),(471123,'capitalhill','','Access-Accept','2019-02-17 00:40:02'),(471124,'pempamsie','','Access-Accept','2019-02-17 00:45:42'),(917585,'mfantsipim','','Access-Accept','2019-10-19 14:50:03'),(471126,'SoNM','','Access-Accept','2019-02-17 00:50:02'),(471127,'capitalhill','','Access-Accept','2019-02-17 00:50:02'),(471128,'SoNM','','Access-Accept','2019-02-17 00:51:51'),(471129,'affiliation','','Access-Accept','2019-02-17 00:55:02'),(917584,'src_hostel','','Access-Accept','2019-10-19 14:35:06'),(471131,'capitalhill','','Access-Accept','2019-02-17 01:00:03'),(471132,'pempamsie','','Access-Accept','2019-02-17 01:05:42'),(471133,'cegrad','','Access-Accept','2019-02-17 01:10:01'),(471134,'affiliation','','Access-Accept','2019-02-17 01:10:02'),(917583,'mfantsipim','','Access-Accept','2019-10-19 14:30:03'),(471136,'SoNM','','Access-Accept','2019-02-17 01:10:02'),(471137,'capitalhill','','Access-Accept','2019-02-17 01:10:02'),(471138,'SoNM','','Access-Accept','2019-02-17 01:13:36'),(917582,'baduwa','','Access-Accept','2019-10-19 14:27:31'),(471140,'capitalhill','','Access-Accept','2019-02-17 01:20:02'),(471141,'SoNM','','Access-Accept','2019-02-17 01:21:50'),(471142,'affiliation','','Access-Accept','2019-02-17 01:25:02'),(471143,'pempamsie','','Access-Accept','2019-02-17 01:25:42'),(917581,'SoNM','','Access-Accept','2019-10-19 14:25:01'),(471145,'SoNM','','Access-Accept','2019-02-17 01:30:03'),(471146,'capitalhill','','Access-Accept','2019-02-17 01:30:03'),(471147,'SoNM','','Access-Accept','2019-02-17 01:34:46'),(471148,'affiliation','','Access-Accept','2019-02-17 01:40:02'),(917580,'anane-fenin','','Access-Accept','2019-10-19 14:10:12'),(471150,'capitalhill','','Access-Accept','2019-02-17 01:40:03'),(471151,'pempamsie','','Access-Accept','2019-02-17 01:45:42'),(917579,'mfantsipim','','Access-Accept','2019-10-19 14:10:03'),(471153,'SoNM','','Access-Accept','2019-02-17 01:50:02'),(471154,'capitalhill','','Access-Accept','2019-02-17 01:50:03'),(471155,'affiliation','','Access-Accept','2019-02-17 01:55:02'),(917578,'cegrad','','Access-Accept','2019-10-19 14:10:02'),(471157,'capitalhill','','Access-Accept','2019-02-17 02:00:03'),(471158,'pempamsie','','Access-Accept','2019-02-17 02:05:42'),(471159,'cegrad','','Access-Accept','2019-02-17 02:10:01'),(471160,'affiliation','','Access-Accept','2019-02-17 02:10:02'),(917577,'affiliation','','Access-Accept','2019-10-19 14:10:02'),(471162,'capitalhill','','Access-Accept','2019-02-17 02:10:03'),(471163,'SoNM','','Access-Accept','2019-02-17 02:10:03'),(917576,'pempamsie','','Access-Accept','2019-10-19 14:05:42'),(471165,'capitalhill','','Access-Accept','2019-02-17 02:20:02'),(471166,'affiliation','','Access-Accept','2019-02-17 02:25:02'),(471167,'pempamsie','','Access-Accept','2019-02-17 02:25:42'),(917575,'mfantsipim','','Access-Accept','2019-10-19 13:50:03'),(471169,'capitalhill','','Access-Accept','2019-02-17 02:30:02'),(471170,'SoNM','','Access-Accept','2019-02-17 02:30:03'),(471171,'capitalhill','','Access-Accept','2019-02-17 02:40:02'),(917574,'src_hostel','','Access-Accept','2019-10-19 13:34:51'),(471173,'affiliation','','Access-Accept','2019-02-17 02:40:03'),(471174,'SoNM','','Access-Accept','2019-02-17 02:42:33'),(471175,'pempamsie','','Access-Accept','2019-02-17 02:45:42'),(471176,'SoNM','','Access-Accept','2019-02-17 02:50:02'),(471177,'capitalhill','','Access-Accept','2019-02-17 02:50:03'),(917573,'mfantsipim','','Access-Accept','2019-10-19 13:30:03'),(471179,'affiliation','','Access-Accept','2019-02-17 02:55:02'),(917572,'baduwa','','Access-Accept','2019-10-19 13:27:30'),(471181,'capitalhill','','Access-Accept','2019-02-17 03:00:03'),(471182,'pempamsie','','Access-Accept','2019-02-17 03:05:42'),(471183,'cegrad','','Access-Accept','2019-02-17 03:10:01'),(471184,'affiliation','','Access-Accept','2019-02-17 03:10:02'),(917571,'britwums','','Access-Accept','2019-10-19 13:10:08'),(471186,'SoNM','','Access-Accept','2019-02-17 03:10:03'),(471187,'capitalhill','','Access-Accept','2019-02-17 03:10:03'),(917570,'mfantsipim','','Access-Accept','2019-10-19 13:10:03'),(471189,'capitalhill','','Access-Accept','2019-02-17 03:20:03'),(471190,'affiliation','','Access-Accept','2019-02-17 03:25:02'),(471191,'pempamsie','','Access-Accept','2019-02-17 03:25:42'),(471192,'SoNM','','Access-Accept','2019-02-17 03:30:02'),(917569,'mfantsipim','','Access-Accept','2019-10-19 12:50:03'),(471194,'capitalhill','','Access-Accept','2019-02-17 03:30:03'),(471195,'affiliation','','Access-Accept','2019-02-17 03:40:02'),(917568,'src_hostel','','Access-Accept','2019-10-19 12:34:52'),(471197,'capitalhill','','Access-Accept','2019-02-17 03:40:03'),(471198,'SoNM','','Access-Accept','2019-02-17 03:40:17'),(471199,'pempamsie','','Access-Accept','2019-02-17 03:45:42'),(917567,'mfantsipim','','Access-Accept','2019-10-19 12:30:03'),(471201,'SoNM','','Access-Accept','2019-02-17 03:50:03'),(471202,'capitalhill','','Access-Accept','2019-02-17 03:50:03'),(471203,'affiliation','','Access-Accept','2019-02-17 03:55:02'),(917566,'baduwa','','Access-Accept','2019-10-19 12:27:30'),(471205,'capitalhill','','Access-Accept','2019-02-17 04:00:03'),(471206,'pempamsie','','Access-Accept','2019-02-17 04:05:42'),(471207,'SoNM','','Access-Accept','2019-02-17 04:07:13'),(471208,'cegrad','','Access-Accept','2019-02-17 04:10:01'),(471209,'affiliation','','Access-Accept','2019-02-17 04:10:02'),(471210,'britwums','','Access-Accept','2019-02-17 04:10:02'),(471211,'SoNM','','Access-Accept','2019-02-17 04:10:02'),(917565,'SoNM','','Access-Accept','2019-10-19 12:25:01'),(471213,'capitalhill','','Access-Accept','2019-02-17 04:10:03'),(471214,'SoNM','','Access-Accept','2019-02-17 04:17:38'),(917564,'anane-fenin','','Access-Accept','2019-10-19 12:10:11'),(471216,'capitalhill','','Access-Accept','2019-02-17 04:20:03'),(471217,'affiliation','','Access-Accept','2019-02-17 04:25:02'),(471218,'pempamsie','','Access-Accept','2019-02-17 04:25:42'),(917563,'mfantsipim','','Access-Accept','2019-10-19 12:10:03'),(471220,'SoNM','','Access-Accept','2019-02-17 04:30:03'),(471221,'capitalhill','','Access-Accept','2019-02-17 04:30:03'),(471222,'SoNM','','Access-Accept','2019-02-17 04:38:16'),(471223,'affiliation','','Access-Accept','2019-02-17 04:40:02'),(917562,'cegrad','','Access-Accept','2019-10-19 12:10:02'),(471225,'capitalhill','','Access-Accept','2019-02-17 04:40:03'),(471226,'pempamsie','','Access-Accept','2019-02-17 04:45:42'),(471227,'SoNM','','Access-Accept','2019-02-17 04:50:02'),(917561,'affiliation','','Access-Accept','2019-10-19 12:10:02'),(471229,'capitalhill','','Access-Accept','2019-02-17 04:50:03'),(471230,'SoNM','','Access-Accept','2019-02-17 04:52:14'),(471231,'affiliation','','Access-Accept','2019-02-17 04:55:02'),(471232,'SoNM','','Access-Accept','2019-02-17 04:59:40'),(471233,'capitalhill','','Access-Accept','2019-02-17 05:00:03'),(917560,'mfantsipim','','Access-Accept','2019-10-19 11:50:03'),(471235,'pempamsie','','Access-Accept','2019-02-17 05:05:42'),(471236,'SoNM','','Access-Accept','2019-02-17 05:08:10'),(471237,'cegrad','','Access-Accept','2019-02-17 05:10:02'),(471238,'affiliation','','Access-Accept','2019-02-17 05:10:02'),(471239,'SoNM','','Access-Accept','2019-02-17 05:10:03'),(471240,'capitalhill','','Access-Accept','2019-02-17 05:10:03'),(917559,'pempamsie','','Access-Accept','2019-10-19 11:45:42'),(917558,'src_hostel','','Access-Accept','2019-10-19 11:34:51'),(471243,'affiliation','','Access-Accept','2019-02-17 05:25:02'),(471244,'SoNM','','Access-Accept','2019-02-17 05:25:24'),(471245,'pempamsie','','Access-Accept','2019-02-17 05:25:42'),(471246,'SoNM','','Access-Accept','2019-02-17 05:30:02'),(917557,'mfantsipim','','Access-Accept','2019-10-19 11:30:03'),(471248,'SoNM','','Access-Accept','2019-02-17 05:36:24'),(471249,'capitalhill','','Access-Accept','2019-02-17 05:39:57'),(471250,'affiliation','','Access-Accept','2019-02-17 05:40:02'),(917556,'baduwa','','Access-Accept','2019-10-19 11:27:30'),(471252,'pempamsie','','Access-Accept','2019-02-17 05:45:42'),(471253,'capitalhill','','Access-Accept','2019-02-17 05:50:03'),(471254,'SoNM','','Access-Accept','2019-02-17 05:50:03'),(917555,'mfantsipim','','Access-Accept','2019-10-19 11:10:03'),(471256,'affiliation','','Access-Accept','2019-02-17 05:55:02'),(471257,'capitalhill','','Access-Accept','2019-02-17 06:00:02'),(917554,'mfantsipim','','Access-Accept','2019-10-19 10:50:03'),(471259,'pempamsie','','Access-Accept','2019-02-17 06:05:42'),(471260,'cegrad','','Access-Accept','2019-02-17 06:10:01'),(471261,'affiliation','','Access-Accept','2019-02-17 06:10:02'),(471262,'capitalhill','','Access-Accept','2019-02-17 06:10:02'),(471263,'SoNM','','Access-Accept','2019-02-17 06:10:03'),(917553,'src_hostel','','Access-Accept','2019-10-19 10:34:51'),(471265,'SoNM','','Access-Accept','2019-02-17 06:17:29'),(917552,'mfantsipim','','Access-Accept','2019-10-19 10:30:04'),(471267,'capitalhill','','Access-Accept','2019-02-17 06:20:03'),(471268,'affiliation','','Access-Accept','2019-02-17 06:25:02'),(471269,'pempamsie','','Access-Accept','2019-02-17 06:25:42'),(471270,'capitalhill','','Access-Accept','2019-02-17 06:30:03'),(471271,'SoNM','','Access-Accept','2019-02-17 06:30:03'),(917551,'baduwa','','Access-Accept','2019-10-19 10:27:30'),(471273,'SoNM','','Access-Accept','2019-02-17 06:38:12'),(471274,'affiliation','','Access-Accept','2019-02-17 06:40:02'),(471275,'capitalhill','','Access-Accept','2019-02-17 06:40:03'),(917550,'SoNM','','Access-Accept','2019-10-19 10:25:01'),(471277,'pempamsie','','Access-Accept','2019-02-17 06:45:42'),(471278,'SoNM','','Access-Accept','2019-02-17 06:50:02'),(471279,'capitalhill','','Access-Accept','2019-02-17 06:50:03'),(917549,'anane-fenin','','Access-Accept','2019-10-19 10:10:11'),(471281,'affiliation','','Access-Accept','2019-02-17 06:55:03'),(471282,'capitalhill','','Access-Accept','2019-02-17 07:00:03'),(917548,'mfantsipim','','Access-Accept','2019-10-19 10:10:03'),(471284,'SoNM','','Access-Accept','2019-02-17 07:02:58'),(471285,'pempamsie','','Access-Accept','2019-02-17 07:05:42'),(471286,'cegrad','','Access-Accept','2019-02-17 07:10:02'),(471287,'capitalhill','','Access-Accept','2019-02-17 07:10:03'),(471288,'SoNM','','Access-Accept','2019-02-17 07:10:03'),(917547,'cegrad','','Access-Accept','2019-10-19 10:10:02'),(471290,'affiliation','','Access-Accept','2019-02-17 07:10:03'),(917546,'affiliation','','Access-Accept','2019-10-19 10:10:02'),(471292,'capitalhill','','Access-Accept','2019-02-17 07:20:03'),(471293,'SoNM','','Access-Accept','2019-02-17 07:21:22'),(471294,'affiliation','','Access-Accept','2019-02-17 07:25:02'),(471295,'pempamsie','','Access-Accept','2019-02-17 07:25:42'),(471296,'capitalhill','','Access-Accept','2019-02-17 07:30:03'),(471297,'SoNM','','Access-Accept','2019-02-17 07:30:03'),(917545,'mfantsipim','','Access-Accept','2019-10-19 09:50:03'),(471299,'affiliation','','Access-Accept','2019-02-17 07:40:02'),(471300,'capitalhill','','Access-Accept','2019-02-17 07:40:03'),(917544,'src_hostel','','Access-Accept','2019-10-19 09:34:52'),(471302,'pempamsie','','Access-Accept','2019-02-17 07:45:42'),(471303,'SoNM','','Access-Accept','2019-02-17 07:50:03'),(471304,'capitalhill','','Access-Accept','2019-02-17 07:50:03'),(917543,'mfantsipim','','Access-Accept','2019-10-19 09:30:03'),(471306,'affiliation','','Access-Accept','2019-02-17 07:55:02'),(471307,'SoNM','','Access-Accept','2019-02-17 07:56:07'),(866780,'kumi','','Access-Reject','2019-09-10 07:39:17'),(471309,'capitalhill','','Access-Accept','2019-02-17 08:00:03'),(917542,'baduwa','','Access-Accept','2019-10-19 09:27:29'),(471311,'pempamsie','','Access-Accept','2019-02-17 08:05:42'),(471312,'cegrad','','Access-Accept','2019-02-17 08:10:02'),(471313,'affiliation','','Access-Accept','2019-02-17 08:10:02'),(471314,'capitalhill','','Access-Accept','2019-02-17 08:10:03'),(471315,'SoNM','','Access-Accept','2019-02-17 08:10:03'),(917541,'pempamsie','','Access-Accept','2019-10-19 09:25:42'),(471317,'SoNM','','Access-Accept','2019-02-17 08:15:54'),(471318,'capitalhill','','Access-Accept','2019-02-17 08:20:03'),(917540,'mfantsipim','','Access-Accept','2019-10-19 09:10:03'),(471320,'affiliation','','Access-Accept','2019-02-17 08:25:02'),(471321,'pempamsie','','Access-Accept','2019-02-17 08:25:42'),(471322,'SoNM','','Access-Accept','2019-02-17 08:30:03'),(471323,'capitalhill','','Access-Accept','2019-02-17 08:30:03'),(917539,'mfantsipim','','Access-Accept','2019-10-19 08:50:03'),(471325,'home','','Access-Accept','2019-02-17 08:30:29'),(471326,'home','','Access-Accept','2019-02-17 08:30:45'),(471327,'home','','Access-Accept','2019-02-17 08:30:55'),(471328,'home','','Access-Accept','2019-02-17 08:30:58'),(471329,'SoNM','','Access-Accept','2019-02-17 08:36:46'),(471330,'affiliation','','Access-Accept','2019-02-17 08:40:02'),(471331,'capitalhill','','Access-Accept','2019-02-17 08:40:03'),(917538,'src_hostel','','Access-Accept','2019-10-19 08:34:51'),(471333,'SoNM','','Access-Accept','2019-02-17 08:44:24'),(471334,'pempamsie','','Access-Accept','2019-02-17 08:45:42'),(471335,'SoNM','','Access-Accept','2019-02-17 08:50:03'),(471336,'capitalhill','','Access-Accept','2019-02-17 08:50:03'),(917537,'mfantsipim','','Access-Accept','2019-10-19 08:30:03'),(471338,'affiliation','','Access-Accept','2019-02-17 08:55:02'),(471339,'capitalhill','','Access-Accept','2019-02-17 09:00:03'),(917536,'baduwa','','Access-Accept','2019-10-19 08:27:30'),(471341,'pempamsie','','Access-Accept','2019-02-17 09:05:42'),(471342,'cegrad','','Access-Accept','2019-02-17 09:10:02'),(471343,'affiliation','','Access-Accept','2019-02-17 09:10:02'),(471344,'britwums','','Access-Accept','2019-02-17 09:10:03'),(471345,'capitalhill','','Access-Accept','2019-02-17 09:10:03'),(471346,'SoNM','','Access-Accept','2019-02-17 09:10:03'),(917535,'SoNM','','Access-Accept','2019-10-19 08:25:01'),(471348,'capitalhill','','Access-Accept','2019-02-17 09:20:03'),(917534,'anane-fenin','','Access-Accept','2019-10-19 08:10:11'),(471350,'affiliation','','Access-Accept','2019-02-17 09:25:02'),(471351,'pempamsie','','Access-Accept','2019-02-17 09:25:42'),(471352,'SoNM','','Access-Accept','2019-02-17 09:30:03'),(471353,'capitalhill','','Access-Accept','2019-02-17 09:30:03'),(917533,'britwums','','Access-Accept','2019-10-19 08:10:08'),(471355,'affiliation','','Access-Accept','2019-02-17 09:40:02'),(471356,'capitalhill','','Access-Accept','2019-02-17 09:40:03'),(917532,'mfantsipim','','Access-Accept','2019-10-19 08:10:03'),(471358,'pempamsie','','Access-Accept','2019-02-17 09:45:42'),(471359,'SoNM','','Access-Accept','2019-02-17 09:50:03'),(471360,'capitalhill','','Access-Accept','2019-02-17 09:50:03'),(917531,'cegrad','','Access-Accept','2019-10-19 08:10:02'),(471362,'affiliation','','Access-Accept','2019-02-17 09:55:02'),(471363,'capitalhill','','Access-Accept','2019-02-17 10:00:03'),(917530,'affiliation','','Access-Accept','2019-10-19 08:10:02'),(471365,'pempamsie','','Access-Accept','2019-02-17 10:05:42'),(471366,'cegrad','','Access-Accept','2019-02-17 10:10:02'),(471367,'affiliation','','Access-Accept','2019-02-17 10:10:02'),(471368,'SoNM','','Access-Accept','2019-02-17 10:10:03'),(471369,'capitalhill','','Access-Accept','2019-02-17 10:10:03'),(917529,'amanful','','Access-Accept','2019-10-19 08:00:03'),(471371,'capitalhill','','Access-Accept','2019-02-17 10:20:03'),(917528,'mfantsipim','','Access-Accept','2019-10-19 07:50:04'),(471373,'affiliation','','Access-Accept','2019-02-17 10:25:02'),(471374,'pempamsie','','Access-Accept','2019-02-17 10:25:42'),(471375,'SoNM','','Access-Accept','2019-02-17 10:30:03'),(471376,'capitalhill','','Access-Accept','2019-02-17 10:30:03'),(917527,'src_hostel','','Access-Accept','2019-10-19 07:34:51'),(471378,'affiliation','','Access-Accept','2019-02-17 10:40:02'),(471379,'capitalhill','','Access-Accept','2019-02-17 10:40:03'),(917526,'mfantsipim','','Access-Accept','2019-10-19 07:30:03'),(471381,'pempamsie','','Access-Accept','2019-02-17 10:45:42'),(471382,'SoNM','','Access-Accept','2019-02-17 10:50:03'),(471383,'capitalhill','','Access-Accept','2019-02-17 10:50:03'),(917525,'baduwa','','Access-Accept','2019-10-19 07:27:30'),(471385,'affiliation','','Access-Accept','2019-02-17 10:55:02'),(471386,'SoNM','','Access-Accept','2019-02-17 10:57:41'),(471387,'capitalhill','','Access-Accept','2019-02-17 11:00:03'),(917524,'mfantsipim','','Access-Accept','2019-10-19 07:10:03'),(471389,'pempamsie','','Access-Accept','2019-02-17 11:05:42'),(471390,'cegrad','','Access-Accept','2019-02-17 11:10:02'),(471391,'affiliation','','Access-Accept','2019-02-17 11:10:02'),(471392,'SoNM','','Access-Accept','2019-02-17 11:10:03'),(471393,'capitalhill','','Access-Accept','2019-02-17 11:10:03'),(917523,'pempamsie','','Access-Accept','2019-10-19 07:05:42'),(471395,'capitalhill','','Access-Accept','2019-02-17 11:20:03'),(917522,'mfantsipim','','Access-Accept','2019-10-19 06:50:03'),(471397,'affiliation','','Access-Accept','2019-02-17 11:25:02'),(471398,'pempamsie','','Access-Accept','2019-02-17 11:25:42'),(471399,'SoNM','','Access-Accept','2019-02-17 11:30:03'),(471400,'capitalhill','','Access-Accept','2019-02-17 11:30:03'),(917521,'src_hostel','','Access-Accept','2019-10-19 06:34:51'),(471402,'affiliation','','Access-Accept','2019-02-17 11:40:02'),(471403,'capitalhill','','Access-Accept','2019-02-17 11:40:03'),(917520,'mfantsipim','','Access-Accept','2019-10-19 06:30:03'),(471405,'pempamsie','','Access-Accept','2019-02-17 11:45:42'),(471406,'capitalhill','','Access-Accept','2019-02-17 11:50:03'),(471407,'SoNM','','Access-Accept','2019-02-17 11:50:03'),(917519,'baduwa','','Access-Accept','2019-10-19 06:27:29'),(471409,'affiliation','','Access-Accept','2019-02-17 11:55:02'),(471410,'capitalhill','','Access-Accept','2019-02-17 12:00:03'),(917518,'SoNM','','Access-Accept','2019-10-19 06:25:02'),(471412,'pempamsie','','Access-Accept','2019-02-17 12:05:42'),(471413,'cegrad','','Access-Accept','2019-02-17 12:10:02'),(471414,'SoNM','','Access-Accept','2019-02-17 12:10:03'),(471415,'capitalhill','','Access-Accept','2019-02-17 12:10:03'),(917517,'anane-fenin','','Access-Accept','2019-10-19 06:10:11'),(471417,'affiliation','','Access-Accept','2019-02-17 12:10:05'),(471418,'capitalhill','','Access-Accept','2019-02-17 12:20:03'),(917516,'mfantsipim','','Access-Accept','2019-10-19 06:10:03'),(471420,'affiliation','','Access-Accept','2019-02-17 12:25:02'),(471421,'pempamsie','','Access-Accept','2019-02-17 12:25:42'),(471422,'SoNM','','Access-Accept','2019-02-17 12:30:03'),(471423,'capitalhill','','Access-Accept','2019-02-17 12:30:03'),(917515,'cegrad','','Access-Accept','2019-10-19 06:10:02'),(471425,'SoNM','','Access-Accept','2019-02-17 12:38:15'),(471426,'affiliation','','Access-Accept','2019-02-17 12:40:02'),(471427,'capitalhill','','Access-Accept','2019-02-17 12:40:03'),(917514,'affiliation','','Access-Accept','2019-10-19 06:10:02'),(471429,'pempamsie','','Access-Accept','2019-02-17 12:45:42'),(471430,'SoNM','','Access-Accept','2019-02-17 12:50:03'),(471431,'capitalhill','','Access-Accept','2019-02-17 12:50:03'),(917513,'mfantsipim','','Access-Accept','2019-10-19 05:50:03'),(471433,'affiliation','','Access-Accept','2019-02-17 12:55:02'),(471434,'capitalhill','','Access-Accept','2019-02-17 13:00:03'),(917512,'src_hostel','','Access-Accept','2019-10-19 05:34:51'),(471436,'SoNM','','Access-Accept','2019-02-17 13:00:05'),(471437,'SoNM','','Access-Accept','2019-02-17 13:05:30'),(471438,'pempamsie','','Access-Accept','2019-02-17 13:05:42'),(471439,'cegrad','','Access-Accept','2019-02-17 13:10:02'),(471440,'SoNM','','Access-Accept','2019-02-17 13:10:03'),(471441,'capitalhill','','Access-Accept','2019-02-17 13:10:03'),(917511,'mfantsipim','','Access-Accept','2019-10-19 05:30:03'),(471443,'affiliation','','Access-Accept','2019-02-17 13:10:03'),(471444,'SoNM','','Access-Accept','2019-02-17 13:11:03'),(471445,'capitalhill','','Access-Accept','2019-02-17 13:20:03'),(917510,'baduwa','','Access-Accept','2019-10-19 05:27:29'),(471447,'affiliation','','Access-Accept','2019-02-17 13:25:02'),(471448,'pempamsie','','Access-Accept','2019-02-17 13:25:42'),(471449,'capitalhill','','Access-Accept','2019-02-17 13:30:03'),(917509,'mfantsipim','','Access-Accept','2019-10-19 05:10:03'),(471451,'SoNM','','Access-Accept','2019-02-17 13:30:03'),(471452,'affiliation','','Access-Accept','2019-02-17 13:40:02'),(471453,'capitalhill','','Access-Accept','2019-02-17 13:40:03'),(917508,'mfantsipim','','Access-Accept','2019-10-19 04:50:03'),(471455,'pempamsie','','Access-Accept','2019-02-17 13:45:42'),(471456,'SoNM','','Access-Accept','2019-02-17 13:50:03'),(471457,'capitalhill','','Access-Accept','2019-02-17 13:50:03'),(917507,'pempamsie','','Access-Accept','2019-10-19 04:45:42'),(471459,'affiliation','','Access-Accept','2019-02-17 13:55:02'),(471460,'capitalhill','','Access-Accept','2019-02-17 14:00:03'),(917506,'src_hostel','','Access-Accept','2019-10-19 04:34:51'),(471462,'SoNM','','Access-Accept','2019-02-17 14:03:00'),(471463,'pempamsie','','Access-Accept','2019-02-17 14:05:42'),(471464,'cegrad','','Access-Accept','2019-02-17 14:10:02'),(471465,'britwums','','Access-Accept','2019-02-17 14:10:03'),(471466,'affiliation','','Access-Accept','2019-02-17 14:10:03'),(471467,'SoNM','','Access-Accept','2019-02-17 14:10:03'),(471468,'capitalhill','','Access-Accept','2019-02-17 14:10:03'),(917505,'mfantsipim','','Access-Accept','2019-10-19 04:30:03'),(471470,'capitalhill','','Access-Accept','2019-02-17 14:20:03'),(917504,'baduwa','','Access-Accept','2019-10-19 04:27:29'),(471472,'affiliation','','Access-Accept','2019-02-17 14:25:02'),(471473,'pempamsie','','Access-Accept','2019-02-17 14:25:42'),(471474,'SoNM','','Access-Accept','2019-02-17 14:30:03'),(471475,'capitalhill','','Access-Accept','2019-02-17 14:30:03'),(917503,'SoNM','','Access-Accept','2019-10-19 04:25:01'),(471477,'SoNM','','Access-Accept','2019-02-17 14:32:12'),(471478,'affiliation','','Access-Accept','2019-02-17 14:40:39'),(917502,'cegrad','','Access-Accept','2019-10-19 04:10:31'),(471480,'capitalhill','','Access-Accept','2019-02-17 14:40:40'),(471481,'pempamsie','','Access-Accept','2019-02-17 14:45:42'),(471482,'SoNM','','Access-Accept','2019-02-17 14:50:03'),(471483,'capitalhill','','Access-Accept','2019-02-17 14:50:03'),(917501,'anane-fenin','','Access-Accept','2019-10-19 04:10:11'),(471485,'affiliation','','Access-Accept','2019-02-17 14:55:02'),(471486,'SoNM','','Access-Accept','2019-02-17 14:55:14'),(471487,'capitalhill','','Access-Accept','2019-02-17 15:00:03'),(917500,'mfantsipim','','Access-Accept','2019-10-19 04:10:03'),(471489,'SoNM','','Access-Accept','2019-02-17 15:00:43'),(471490,'pempamsie','','Access-Accept','2019-02-17 15:05:42'),(471491,'cegrad','','Access-Accept','2019-02-17 15:10:02'),(471492,'affiliation','','Access-Accept','2019-02-17 15:10:02'),(471493,'SoNM','','Access-Accept','2019-02-17 15:10:03'),(471494,'capitalhill','','Access-Accept','2019-02-17 15:10:03'),(917499,'affiliation','','Access-Accept','2019-10-19 04:10:02'),(471496,'SoNM','','Access-Accept','2019-02-17 15:12:31'),(471497,'capitalhill','','Access-Accept','2019-02-17 15:20:03'),(917498,'mfantsipim','','Access-Accept','2019-10-19 03:50:03'),(471499,'affiliation','','Access-Accept','2019-02-17 15:25:02'),(471500,'pempamsie','','Access-Accept','2019-02-17 15:25:43'),(471501,'SoNM','','Access-Accept','2019-02-17 15:29:55'),(471502,'SoNM','','Access-Accept','2019-02-17 15:30:03'),(471503,'capitalhill','','Access-Accept','2019-02-17 15:30:03'),(917497,'src_hostel','','Access-Accept','2019-10-19 03:34:51'),(471505,'affiliation','','Access-Accept','2019-02-17 15:40:02'),(471506,'capitalhill','','Access-Accept','2019-02-17 15:40:03'),(917496,'mfantsipim','','Access-Accept','2019-10-19 03:30:02'),(471508,'pempamsie','','Access-Accept','2019-02-17 15:45:42'),(471509,'SoNM','','Access-Accept','2019-02-17 15:50:03'),(471510,'capitalhill','','Access-Accept','2019-02-17 15:50:03'),(917495,'baduwa','','Access-Accept','2019-10-19 03:27:29'),(471512,'affiliation','','Access-Accept','2019-02-17 15:55:02'),(866779,'SoNM','','Access-Reject','2019-09-10 07:39:09'),(471514,'capitalhill','','Access-Accept','2019-02-17 16:00:03'),(917494,'britwums','','Access-Accept','2019-10-19 03:10:08'),(471516,'pempamsie','','Access-Accept','2019-02-17 16:05:42'),(471517,'cegrad','','Access-Accept','2019-02-17 16:10:02'),(471518,'affiliation','','Access-Accept','2019-02-17 16:10:02'),(471519,'SoNM','','Access-Accept','2019-02-17 16:10:03'),(471520,'capitalhill','','Access-Accept','2019-02-17 16:10:03'),(917493,'mfantsipim','','Access-Accept','2019-10-19 03:10:03'),(471522,'capitalhill','','Access-Accept','2019-02-17 16:20:03'),(917492,'mfantsipim','','Access-Accept','2019-10-19 02:50:03'),(471524,'affiliation','','Access-Accept','2019-02-17 16:25:02'),(471525,'pempamsie','','Access-Accept','2019-02-17 16:25:42'),(471526,'SoNM','','Access-Accept','2019-02-17 16:29:32'),(471527,'SoNM','','Access-Accept','2019-02-17 16:30:03'),(471528,'capitalhill','','Access-Accept','2019-02-17 16:30:03'),(917491,'src_hostel','','Access-Accept','2019-10-19 02:34:52'),(471530,'affiliation','','Access-Accept','2019-02-17 16:40:02'),(471531,'capitalhill','','Access-Accept','2019-02-17 16:40:03'),(917490,'mfantsipim','','Access-Accept','2019-10-19 02:30:03'),(471533,'SoNM','','Access-Accept','2019-02-17 16:41:49'),(471534,'pempamsie','','Access-Accept','2019-02-17 16:45:43'),(471535,'SoNM','','Access-Accept','2019-02-17 16:50:03'),(471536,'capitalhill','','Access-Accept','2019-02-17 16:50:03'),(917489,'baduwa','','Access-Accept','2019-10-19 02:27:29'),(471538,'affiliation','','Access-Accept','2019-02-17 16:55:02'),(471539,'capitalhill','','Access-Accept','2019-02-17 17:00:03'),(917488,'pempamsie','','Access-Accept','2019-10-19 02:25:42'),(471541,'pempamsie','','Access-Accept','2019-02-17 17:05:43'),(471542,'cegrad','','Access-Accept','2019-02-17 17:10:02'),(471543,'affiliation','','Access-Accept','2019-02-17 17:10:02'),(471544,'SoNM','','Access-Accept','2019-02-17 17:10:03'),(471545,'capitalhill','','Access-Accept','2019-02-17 17:10:03'),(917487,'SoNM','','Access-Accept','2019-10-19 02:25:01'),(471547,'SoNM','','Access-Accept','2019-02-17 17:19:04'),(471548,'capitalhill','','Access-Accept','2019-02-17 17:20:03'),(917486,'anane-fenin','','Access-Accept','2019-10-19 02:10:11'),(471550,'affiliation','','Access-Accept','2019-02-17 17:25:02'),(471551,'pempamsie','','Access-Accept','2019-02-17 17:25:43'),(471552,'SoNM','','Access-Accept','2019-02-17 17:30:03'),(471553,'capitalhill','','Access-Accept','2019-02-17 17:30:03'),(917485,'mfantsipim','','Access-Accept','2019-10-19 02:10:03'),(471555,'affiliation','','Access-Accept','2019-02-17 17:40:02'),(471556,'capitalhill','','Access-Accept','2019-02-17 17:40:03'),(917484,'affiliation','','Access-Accept','2019-10-19 02:10:01'),(471558,'pempamsie','','Access-Accept','2019-02-17 17:45:43'),(471559,'SoNM','','Access-Accept','2019-02-17 17:50:03'),(471560,'capitalhill','','Access-Accept','2019-02-17 17:50:03'),(917483,'cegrad','','Access-Accept','2019-10-19 02:10:01'),(471562,'affiliation','','Access-Accept','2019-02-17 17:55:02'),(471563,'capitalhill','','Access-Accept','2019-02-17 18:00:03'),(917482,'mfantsipim','','Access-Accept','2019-10-19 01:50:02'),(471565,'pempamsie','','Access-Accept','2019-02-17 18:05:43'),(471566,'cegrad','','Access-Accept','2019-02-17 18:10:02'),(471567,'affiliation','','Access-Accept','2019-02-17 18:10:02'),(471568,'SoNM','','Access-Accept','2019-02-17 18:10:03'),(471569,'capitalhill','','Access-Accept','2019-02-17 18:10:03'),(917481,'src_hostel','','Access-Accept','2019-10-19 01:34:51'),(471571,'capitalhill','','Access-Accept','2019-02-17 18:20:03'),(917480,'mfantsipim','','Access-Accept','2019-10-19 01:30:02'),(471573,'affiliation','','Access-Accept','2019-02-17 18:25:06'),(471574,'pempamsie','','Access-Accept','2019-02-17 18:25:43'),(471575,'SoNM','','Access-Accept','2019-02-17 18:30:03'),(471576,'capitalhill','','Access-Accept','2019-02-17 18:30:03'),(917479,'baduwa','','Access-Accept','2019-10-19 01:27:29'),(471578,'affiliation','','Access-Accept','2019-02-17 18:40:02'),(471579,'capitalhill','','Access-Accept','2019-02-17 18:40:03'),(917478,'mfantsipim','','Access-Accept','2019-10-19 01:10:02'),(471581,'pempamsie','','Access-Accept','2019-02-17 18:45:43'),(471582,'SoNM','','Access-Accept','2019-02-17 18:50:03'),(471583,'capitalhill','','Access-Accept','2019-02-17 18:50:03'),(917477,'ekpetis','','Access-Accept','2019-10-19 00:54:06'),(471585,'affiliation','','Access-Accept','2019-02-17 18:55:02'),(471586,'capitalhill','','Access-Accept','2019-02-17 19:00:03'),(917476,'mfantsipim','','Access-Accept','2019-10-19 00:50:03'),(471588,'pempamsie','','Access-Accept','2019-02-17 19:05:43'),(471589,'cegrad','','Access-Accept','2019-02-17 19:10:02'),(471590,'affiliation','','Access-Accept','2019-02-17 19:10:02'),(471591,'britwums','','Access-Accept','2019-02-17 19:10:03'),(471592,'SoNM','','Access-Accept','2019-02-17 19:10:03'),(471593,'capitalhill','','Access-Accept','2019-02-17 19:10:03'),(917475,'src_hostel','','Access-Accept','2019-10-19 00:34:51'),(471595,'capitalhill','','Access-Accept','2019-02-17 19:20:03'),(917474,'mfantsipim','','Access-Accept','2019-10-19 00:30:02'),(471597,'affiliation','','Access-Accept','2019-02-17 19:25:02'),(471598,'pempamsie','','Access-Accept','2019-02-17 19:25:43'),(471599,'SoNM','','Access-Accept','2019-02-17 19:30:03'),(471600,'capitalhill','','Access-Accept','2019-02-17 19:30:03'),(917473,'baduwa','','Access-Accept','2019-10-19 00:27:29'),(471602,'affiliation','','Access-Accept','2019-02-17 19:40:02'),(471603,'capitalhill','','Access-Accept','2019-02-17 19:40:03'),(917472,'SoNM','','Access-Accept','2019-10-19 00:25:01'),(471605,'pempamsie','','Access-Accept','2019-02-17 19:45:43'),(471606,'capitalhill','','Access-Accept','2019-02-17 19:50:03'),(917471,'anane-fenin','','Access-Accept','2019-10-19 00:10:11'),(471608,'SoNM','','Access-Accept','2019-02-17 19:50:04'),(471609,'affiliation','','Access-Accept','2019-02-17 19:55:02'),(471610,'capitalhill','','Access-Accept','2019-02-17 20:00:03'),(917470,'mfantsipim','','Access-Accept','2019-10-19 00:10:02'),(471612,'pempamsie','','Access-Accept','2019-02-17 20:05:42'),(471613,'cegrad','','Access-Accept','2019-02-17 20:10:02'),(471614,'affiliation','','Access-Accept','2019-02-17 20:10:02'),(471615,'SoNM','','Access-Accept','2019-02-17 20:10:03'),(471616,'capitalhill','','Access-Accept','2019-02-17 20:10:03'),(917469,'cegrad','','Access-Accept','2019-10-19 00:10:01'),(471618,'capitalhill','','Access-Accept','2019-02-17 20:20:03'),(917468,'affiliation','','Access-Accept','2019-10-19 00:10:01'),(471620,'affiliation','','Access-Accept','2019-02-17 20:25:03'),(471621,'pempamsie','','Access-Accept','2019-02-17 20:25:43'),(471622,'SoNM','','Access-Accept','2019-02-17 20:30:03'),(471623,'capitalhill','','Access-Accept','2019-02-17 20:30:03'),(917467,'pempamsie','','Access-Accept','2019-10-19 00:05:42'),(471625,'affiliation','','Access-Accept','2019-02-17 20:40:03'),(471626,'capitalhill','','Access-Accept','2019-02-17 20:40:03'),(917466,'amanful','','Access-Accept','2019-10-19 00:00:03'),(471628,'pempamsie','','Access-Accept','2019-02-17 20:45:43'),(471629,'SoNM','','Access-Accept','2019-02-17 20:50:03'),(471630,'capitalhill','','Access-Accept','2019-02-17 20:50:03'),(917465,'mfantsipim','','Access-Accept','2019-10-18 23:50:02'),(471632,'affiliation','','Access-Accept','2019-02-17 20:55:02'),(471633,'capitalhill','','Access-Accept','2019-02-17 21:00:03'),(917464,'src_hostel','','Access-Accept','2019-10-18 23:34:52'),(471635,'pempamsie','','Access-Accept','2019-02-17 21:05:43'),(471636,'cegrad','','Access-Accept','2019-02-17 21:10:02'),(471637,'affiliation','','Access-Accept','2019-02-17 21:10:02'),(917463,'mfantsipim','','Access-Accept','2019-10-18 23:30:02'),(471639,'SoNM','','Access-Accept','2019-02-17 21:10:04'),(471640,'SoNM','','Access-Accept','2019-02-17 21:16:59'),(917462,'baduwa','','Access-Accept','2019-10-18 23:27:29'),(471642,'affiliation','','Access-Accept','2019-02-17 21:25:02'),(471643,'pempamsie','','Access-Accept','2019-02-17 21:25:43'),(471644,'SoNM','','Access-Accept','2019-02-17 21:28:13'),(471645,'SoNM','','Access-Accept','2019-02-17 21:30:03'),(917461,'mfantsipim','','Access-Accept','2019-10-18 23:10:02'),(471647,'SoNM','','Access-Accept','2019-02-17 21:34:43'),(471648,'affiliation','','Access-Accept','2019-02-17 21:40:02'),(917460,'pempamsie','','Access-Accept','2019-10-18 23:05:45'),(471650,'pempamsie','','Access-Accept','2019-02-17 21:45:43'),(471651,'SoNM','','Access-Accept','2019-02-17 21:50:03'),(917459,'mfantsipim','','Access-Accept','2019-10-18 22:50:02'),(471653,'affiliation','','Access-Accept','2019-02-17 21:55:02'),(917458,'src_hostel','','Access-Accept','2019-10-18 22:34:50'),(471655,'pempamsie','','Access-Accept','2019-02-17 22:05:43'),(471656,'cegrad','','Access-Accept','2019-02-17 22:10:02'),(471657,'affiliation','','Access-Accept','2019-02-17 22:10:02'),(471658,'SoNM','','Access-Accept','2019-02-17 22:10:03'),(917457,'mfantsipim','','Access-Accept','2019-10-18 22:30:03'),(917456,'baduwa','','Access-Accept','2019-10-18 22:27:29'),(471661,'affiliation','','Access-Accept','2019-02-17 22:25:02'),(471662,'pempamsie','','Access-Accept','2019-02-17 22:25:43'),(471663,'SoNM','','Access-Accept','2019-02-17 22:28:24'),(471664,'SoNM','','Access-Accept','2019-02-17 22:30:03'),(917455,'SoNM','','Access-Accept','2019-10-18 22:25:02'),(471666,'SoNM','','Access-Accept','2019-02-17 22:36:55'),(471667,'affiliation','','Access-Accept','2019-02-17 22:40:02'),(917454,'anane-fenin','','Access-Accept','2019-10-18 22:10:11'),(471669,'pempamsie','','Access-Accept','2019-02-17 22:45:43'),(471670,'SoNM','','Access-Accept','2019-02-17 22:50:03'),(917453,'britwums','','Access-Accept','2019-10-18 22:10:08'),(471672,'affiliation','','Access-Accept','2019-02-17 22:55:02'),(471673,'SoNM','','Access-Accept','2019-02-17 22:55:06'),(917452,'mfantsipim','','Access-Accept','2019-10-18 22:10:02'),(471675,'pempamsie','','Access-Accept','2019-02-17 23:05:43'),(471676,'cegrad','','Access-Accept','2019-02-17 23:10:02'),(471677,'affiliation','','Access-Accept','2019-02-17 23:10:02'),(471678,'SoNM','','Access-Accept','2019-02-17 23:10:03'),(917451,'affiliation','','Access-Accept','2019-10-18 22:10:01'),(471680,'SoNM','','Access-Accept','2019-02-17 23:19:39'),(917450,'cegrad','','Access-Accept','2019-10-18 22:10:01'),(471682,'affiliation','','Access-Accept','2019-02-17 23:25:02'),(471683,'pempamsie','','Access-Accept','2019-02-17 23:25:43'),(471684,'SoNM','','Access-Accept','2019-02-17 23:30:03'),(917449,'mfantsipim','','Access-Accept','2019-10-18 21:50:02'),(471686,'home','','Access-Accept','2019-02-17 23:34:39'),(471687,'affiliation','','Access-Accept','2019-02-17 23:40:02'),(917448,'pempamsie','','Access-Accept','2019-10-18 21:45:43'),(471689,'pempamsie','','Access-Accept','2019-02-17 23:45:43'),(471690,'SoNM','','Access-Accept','2019-02-17 23:50:03'),(917447,'src_hostel','','Access-Accept','2019-10-18 21:34:51'),(471692,'affiliation','','Access-Accept','2019-02-17 23:55:02'),(917446,'mfantsipim','','Access-Accept','2019-10-18 21:30:02'),(471694,'pempamsie','','Access-Accept','2019-02-18 00:05:43'),(471695,'cegrad','','Access-Accept','2019-02-18 00:10:02'),(471696,'affiliation','','Access-Accept','2019-02-18 00:10:02'),(471697,'britwums','','Access-Accept','2019-02-18 00:10:03'),(471698,'SoNM','','Access-Accept','2019-02-18 00:10:03'),(917445,'baduwa','','Access-Accept','2019-10-18 21:27:29'),(471700,'SoNM','','Access-Accept','2019-02-18 00:16:34'),(917444,'mfantsipim','','Access-Accept','2019-10-18 21:10:02'),(471702,'affiliation','','Access-Accept','2019-02-18 00:25:02'),(471703,'pempamsie','','Access-Accept','2019-02-18 00:25:43'),(471704,'SoNM','','Access-Accept','2019-02-18 00:27:01'),(471705,'SoNM','','Access-Accept','2019-02-18 00:30:03'),(471707,'affiliation','','Access-Accept','2019-02-18 00:40:02'),(471709,'pempamsie','','Access-Accept','2019-02-18 00:45:43'),(471710,'SoNM','','Access-Accept','2019-02-18 00:47:37'),(471711,'SoNM','','Access-Accept','2019-02-18 00:50:03'),(917443,'lukeman agyeman','0x4ab1df65fa4fe07a16a960a2a1341e334d','Access-Reject','2019-10-18 20:55:54'),(471713,'affiliation','','Access-Accept','2019-02-18 00:55:02'),(471715,'pempamsie','','Access-Accept','2019-02-18 01:05:43'),(471716,'affiliation','','Access-Accept','2019-02-18 01:10:02'),(471717,'cegrad','','Access-Accept','2019-02-18 01:10:02'),(471718,'SoNM','','Access-Accept','2019-02-18 01:10:03'),(917442,'lukeman agyeman','0xe73fa540b38e15e563e37f2f0f1691a58e','Access-Reject','2019-10-18 20:55:23'),(471721,'affiliation','','Access-Accept','2019-02-18 01:25:02'),(471722,'pempamsie','','Access-Accept','2019-02-18 01:25:43'),(471723,'SoNM','','Access-Accept','2019-02-18 01:30:03'),(471725,'affiliation','','Access-Accept','2019-02-18 01:40:02'),(471727,'pempamsie','','Access-Accept','2019-02-18 01:45:43'),(471728,'SoNM','','Access-Accept','2019-02-18 01:50:03'),(917441,'lukeman','0x652066c1c76a826f01f867e4ab9e90673c','Access-Reject','2019-10-18 20:54:34'),(471730,'affiliation','','Access-Accept','2019-02-18 01:55:02'),(471731,'SoNM','','Access-Accept','2019-02-18 01:59:56'),(917440,'mfantsipim','','Access-Accept','2019-10-18 20:50:02'),(471733,'pempamsie','','Access-Accept','2019-02-18 02:05:43'),(471734,'cegrad','','Access-Accept','2019-02-18 02:10:02'),(471735,'affiliation','','Access-Accept','2019-02-18 02:10:03'),(917439,'adukpos','','Access-Accept','2019-10-18 20:47:41'),(471737,'SoNM','','Access-Accept','2019-02-18 02:10:03'),(471738,'SoNM','','Access-Accept','2019-02-18 02:10:22'),(917438,'src_hostel','','Access-Accept','2019-10-18 20:34:51'),(471740,'affiliation','','Access-Accept','2019-02-18 02:25:02'),(471741,'pempamsie','','Access-Accept','2019-02-18 02:25:43'),(471742,'SoNM','','Access-Accept','2019-02-18 02:30:03'),(917437,'mfantsipim','','Access-Accept','2019-10-18 20:30:02'),(471744,'SoNM','','Access-Accept','2019-02-18 02:37:10'),(471745,'affiliation','','Access-Accept','2019-02-18 02:40:03'),(917436,'baduwa','','Access-Accept','2019-10-18 20:27:29'),(471747,'pempamsie','','Access-Accept','2019-02-18 02:45:43'),(471748,'SoNM','','Access-Accept','2019-02-18 02:47:33'),(917435,'SoNM','','Access-Accept','2019-10-18 20:25:01'),(471750,'SoNM','','Access-Accept','2019-02-18 02:50:03'),(471751,'SoNM','','Access-Accept','2019-02-18 02:54:42'),(471752,'affiliation','','Access-Accept','2019-02-18 02:55:02'),(917434,'anane-fenin','','Access-Accept','2019-10-18 20:10:12'),(471754,'SoNM','','Access-Accept','2019-02-18 03:01:54'),(471755,'pempamsie','','Access-Accept','2019-02-18 03:05:43'),(471756,'affiliation','','Access-Accept','2019-02-18 03:10:02'),(471757,'cegrad','','Access-Accept','2019-02-18 03:10:02'),(917433,'mfantsipim','','Access-Accept','2019-10-18 20:10:02'),(471759,'SoNM','','Access-Accept','2019-02-18 03:10:03'),(471760,'SoNM','','Access-Accept','2019-02-18 03:12:18'),(917432,'cegrad','','Access-Accept','2019-10-18 20:10:02'),(471762,'SoNM','','Access-Accept','2019-02-18 03:22:43'),(471763,'affiliation','','Access-Accept','2019-02-18 03:25:02'),(471764,'pempamsie','','Access-Accept','2019-02-18 03:25:43'),(471765,'SoNM','','Access-Accept','2019-02-18 03:30:03'),(917431,'affiliation','','Access-Accept','2019-10-18 20:10:01'),(471767,'SoNM','','Access-Accept','2019-02-18 03:33:26'),(471768,'affiliation','','Access-Accept','2019-02-18 03:40:01'),(917430,'mfantsipim','','Access-Accept','2019-10-18 19:50:02'),(471770,'pempamsie','','Access-Accept','2019-02-18 03:45:43'),(471771,'SoNM','','Access-Accept','2019-02-18 03:50:03'),(917429,'src_hostel','','Access-Accept','2019-10-18 19:34:50'),(471773,'SoNM','','Access-Accept','2019-02-18 03:54:15'),(471774,'affiliation','','Access-Accept','2019-02-18 03:55:02'),(917428,'mfantsipim','','Access-Accept','2019-10-18 19:30:02'),(471776,'pempamsie','','Access-Accept','2019-02-18 04:05:43'),(471777,'affiliation','','Access-Accept','2019-02-18 04:10:02'),(471778,'cegrad','','Access-Accept','2019-02-18 04:10:02'),(471779,'SoNM','','Access-Accept','2019-02-18 04:10:03'),(917427,'baduwa','','Access-Accept','2019-10-18 19:27:29'),(471781,'SoNM','','Access-Accept','2019-02-18 04:14:54'),(917426,'pempamsie','','Access-Accept','2019-10-18 19:25:43'),(471783,'affiliation','','Access-Accept','2019-02-18 04:25:02'),(471784,'SoNM','','Access-Accept','2019-02-18 04:25:18'),(471785,'pempamsie','','Access-Accept','2019-02-18 04:25:43'),(471786,'SoNM','','Access-Accept','2019-02-18 04:30:03'),(917425,'mfantsipim','','Access-Accept','2019-10-18 19:10:02'),(471788,'SoNM','','Access-Accept','2019-02-18 04:36:51'),(471789,'affiliation','','Access-Accept','2019-02-18 04:40:02'),(471791,'SoNM','','Access-Accept','2019-02-18 04:43:18'),(471792,'SoNM','','Access-Accept','2019-02-18 04:44:40'),(471793,'SoNM','','Access-Accept','2019-02-18 04:45:20'),(471794,'pempamsie','','Access-Accept','2019-02-18 04:45:43'),(471795,'SoNM','','Access-Accept','2019-02-18 04:47:04'),(471796,'SoNM','','Access-Accept','2019-02-18 04:48:52'),(471798,'SoNM','','Access-Accept','2019-02-18 04:53:04'),(471799,'SoNM','','Access-Accept','2019-02-18 04:54:58'),(471800,'affiliation','','Access-Accept','2019-02-18 04:55:02'),(471801,'SoNM','','Access-Accept','2019-02-18 04:57:58'),(917424,'Augustine','0x6a5ff87d0bb7dacb42472b6e5fbc45fd6d','Access-Reject','2019-10-18 19:08:27'),(471803,'SoNM','','Access-Accept','2019-02-18 05:01:04'),(471804,'SoNM','','Access-Accept','2019-02-18 05:03:45'),(471805,'pempamsie','','Access-Accept','2019-02-18 05:05:43'),(471806,'affiliation','','Access-Accept','2019-02-18 05:10:02'),(471807,'cegrad','','Access-Accept','2019-02-18 05:10:02'),(471808,'SoNM','','Access-Accept','2019-02-18 05:10:02'),(471809,'britwums','','Access-Accept','2019-02-18 05:10:03'),(471812,'affiliation','','Access-Accept','2019-02-18 05:25:02'),(471813,'pempamsie','','Access-Accept','2019-02-18 05:25:43'),(471814,'SoNM','','Access-Accept','2019-02-18 05:30:02'),(917423,'Augustine','0x30645bbcbfc591468ab51cb9b007d92cf1','Access-Reject','2019-10-18 19:08:17'),(471816,'affiliation','','Access-Accept','2019-02-18 05:40:02'),(917422,'mfantsipim','','Access-Accept','2019-10-18 18:50:02'),(471818,'pempamsie','','Access-Accept','2019-02-18 05:45:43'),(471819,'SoNM','','Access-Accept','2019-02-18 05:50:02'),(917421,'src_hostel','','Access-Accept','2019-10-18 18:34:51'),(471821,'affiliation','','Access-Accept','2019-02-18 05:55:02'),(917420,'mfantsipim','','Access-Accept','2019-10-18 18:30:02'),(471823,'pempamsie','','Access-Accept','2019-02-18 06:05:43'),(471824,'affiliation','','Access-Accept','2019-02-18 06:10:02'),(471825,'cegrad','','Access-Accept','2019-02-18 06:10:02'),(471826,'SoNM','','Access-Accept','2019-02-18 06:10:02'),(917419,'baduwa','','Access-Accept','2019-10-18 18:27:29'),(917418,'SoNM','','Access-Accept','2019-10-18 18:25:01'),(471829,'affiliation','','Access-Accept','2019-02-18 06:25:02'),(471830,'pempamsie','','Access-Accept','2019-02-18 06:25:43'),(471831,'SoNM','','Access-Accept','2019-02-18 06:30:02'),(917417,'adukpos','','Access-Accept','2019-10-18 18:13:48'),(471833,'affiliation','','Access-Accept','2019-02-18 06:40:02'),(917416,'anane-fenin','','Access-Accept','2019-10-18 18:10:11'),(471835,'pempamsie','','Access-Accept','2019-02-18 06:45:43'),(471836,'SoNM','','Access-Accept','2019-02-18 06:50:02'),(917415,'mfantsipim','','Access-Accept','2019-10-18 18:10:02'),(471838,'affiliation','','Access-Accept','2019-02-18 06:55:02'),(917414,'affiliation','','Access-Accept','2019-10-18 18:10:01'),(471840,'pempamsie','','Access-Accept','2019-02-18 07:05:43'),(471841,'affiliation','','Access-Accept','2019-02-18 07:10:02'),(471842,'cegrad','','Access-Accept','2019-02-18 07:10:02'),(471843,'SoNM','','Access-Accept','2019-02-18 07:10:02'),(917413,'cegrad','','Access-Accept','2019-10-18 18:10:01'),(917412,'mfantsipim','','Access-Accept','2019-10-18 17:50:02'),(471846,'affiliation','','Access-Accept','2019-02-18 07:25:02'),(471847,'pempamsie','','Access-Accept','2019-02-18 07:25:43'),(471848,'SoNM','','Access-Accept','2019-02-18 07:30:02'),(471850,'mfantsipim','','Access-Accept','2019-02-18 07:32:10'),(471851,'affiliation','','Access-Accept','2019-02-18 07:40:02'),(471853,'pempamsie','','Access-Accept','2019-02-18 07:45:43'),(471854,'mfantsipim','','Access-Accept','2019-02-18 07:50:02'),(471855,'SoNM','','Access-Accept','2019-02-18 07:50:02'),(917411,'Lovely','0x806ad560b3ac93261998be14eca6c2e863','Access-Reject','2019-10-18 17:45:35'),(471857,'affiliation','','Access-Accept','2019-02-18 07:55:02'),(917410,'src_hostel','','Access-Accept','2019-10-18 17:34:50'),(471859,'pempamsie','','Access-Accept','2019-02-18 08:05:43'),(471860,'mfantsipim','','Access-Accept','2019-02-18 08:10:02'),(471861,'affiliation','','Access-Accept','2019-02-18 08:10:02'),(471862,'cegrad','','Access-Accept','2019-02-18 08:10:02'),(471863,'SoNM','','Access-Accept','2019-02-18 08:10:02'),(917409,'mfantsipim','','Access-Accept','2019-10-18 17:30:03'),(917408,'baduwa','','Access-Accept','2019-10-18 17:27:29'),(471866,'affiliation','','Access-Accept','2019-02-18 08:25:02'),(471867,'pempamsie','','Access-Accept','2019-02-18 08:25:43'),(471868,'mfantsipim','','Access-Accept','2019-02-18 08:30:02'),(471869,'SoNM','','Access-Accept','2019-02-18 08:30:03'),(917407,'britwums','','Access-Accept','2019-10-18 17:10:08'),(471871,'affiliation','','Access-Accept','2019-02-18 08:40:02'),(917406,'mfantsipim','','Access-Accept','2019-10-18 17:10:02'),(471873,'pempamsie','','Access-Accept','2019-02-18 08:45:43'),(471874,'mfantsipim','','Access-Accept','2019-02-18 08:50:02'),(471875,'SoNM','','Access-Accept','2019-02-18 08:50:02'),(917405,'pempamsie','','Access-Accept','2019-10-18 17:05:43'),(471877,'affiliation','','Access-Accept','2019-02-18 08:55:02'),(471879,'pempamsie','','Access-Accept','2019-02-18 09:05:43'),(471880,'mfantsipim','','Access-Accept','2019-02-18 09:10:02'),(471881,'affiliation','','Access-Accept','2019-02-18 09:10:02'),(471882,'cegrad','','Access-Accept','2019-02-18 09:10:02'),(471883,'SoNM','','Access-Accept','2019-02-18 09:10:02'),(471886,'affiliation','','Access-Accept','2019-02-18 09:25:02'),(471887,'pempamsie','','Access-Accept','2019-02-18 09:25:43'),(471888,'mfantsipim','','Access-Accept','2019-02-18 09:30:02'),(471889,'SoNM','','Access-Accept','2019-02-18 09:30:02'),(917404,'Ampaabeng Kyeremeh Sikaffour Foster ','0xd1d85a7b543e920b7ff870cb7a537a277d','Access-Reject','2019-10-18 16:57:20'),(471891,'affiliation','','Access-Accept','2019-02-18 09:40:02'),(471893,'pempamsie','','Access-Accept','2019-02-18 09:45:43'),(471894,'mfantsipim','','Access-Accept','2019-02-18 09:50:02'),(471895,'SoNM','','Access-Accept','2019-02-18 09:50:03'),(471897,'affiliation','','Access-Accept','2019-02-18 09:55:02'),(917403,'SS/BSS/19/0367','0x5b5fa9ec544bb74f300002e708e4433711','Access-Reject','2019-10-18 16:56:49'),(471899,'mfantsipim','','Access-Accept','2019-02-18 13:49:48'),(471900,'mfantsipim','','Access-Accept','2019-02-18 13:50:02'),(471901,'pempamsie','','Access-Accept','2019-02-18 13:50:37'),(471902,'britwums','','Access-Accept','2019-02-18 13:50:42'),(471903,'SoNM','','Access-Accept','2019-02-18 13:50:47'),(471904,'affiliation','','Access-Accept','2019-02-18 13:50:54'),(471905,'cegrad','','Access-Accept','2019-02-18 13:51:06'),(471907,'adukpos','','Access-Accept','2019-02-18 13:51:51'),(471908,'pempamsie','','Access-Accept','2019-02-18 13:53:54'),(471910,'pempamsie','','Access-Accept','2019-02-18 14:03:15'),(471911,'pempamsie','','Access-Accept','2019-02-18 14:05:43'),(471912,'SoNM','','Access-Accept','2019-02-18 14:10:01'),(471913,'affiliation','','Access-Accept','2019-02-18 14:10:02'),(471914,'mfantsipim','','Access-Accept','2019-02-18 14:10:02'),(471915,'cegrad','','Access-Accept','2019-02-18 14:10:03'),(471917,'pempamsie','','Access-Accept','2019-02-18 14:12:45'),(471918,'pempamsie','','Access-Accept','2019-02-18 14:16:12'),(917402,'Ampaabeng Kyeremeh Sikaffour Foster ','0x07a60ba1ac2e44333d8a9e2c5d3f004fb4','Access-Reject','2019-10-18 16:54:10'),(471920,'pempamsie','','Access-Accept','2019-02-18 14:21:54'),(471921,'pempamsie','','Access-Accept','2019-02-18 14:25:43'),(471922,'mfantsipim','','Access-Accept','2019-02-18 14:30:02'),(471925,'pempamsie','','Access-Accept','2019-02-18 14:45:43'),(471926,'mfantsipim','','Access-Accept','2019-02-18 14:50:02'),(917401,'Ampaabeng Kyeremeh Sikaffour Foster ','0x7ea60ba1ac2e44333d8a9e2c5d3f004fb4','Access-Reject','2019-10-18 16:54:08'),(471929,'pempamsie','','Access-Accept','2019-02-18 15:05:43'),(471930,'mfantsipim','','Access-Accept','2019-02-18 15:10:02'),(471931,'britwums','','Access-Accept','2019-02-18 15:10:03'),(471934,'pempamsie','','Access-Accept','2019-02-18 15:25:43'),(471935,'mfantsipim','','Access-Accept','2019-02-18 15:30:02'),(917400,'SS/BSS/19/0367','0x88ebebb1b76ef61952a4ae190cd388527e','Access-Reject','2019-10-18 16:53:07'),(471938,'pempamsie','','Access-Accept','2019-02-18 15:45:43'),(471939,'mfantsipim','','Access-Accept','2019-02-18 15:50:02'),(917399,'SS/BSS/19/0367','0xf4b97faa8186d389da6778acde4569fc41','Access-Reject','2019-10-18 16:52:25'),(471942,'pempamsie','','Access-Accept','2019-02-18 16:05:43'),(471943,'SoNM','','Access-Accept','2019-02-18 16:10:01'),(471944,'mfantsipim','','Access-Accept','2019-02-18 16:10:02'),(471945,'affiliation','','Access-Accept','2019-02-18 16:10:02'),(471946,'cegrad','','Access-Accept','2019-02-18 16:10:03'),(917398,'mfantsipim','','Access-Accept','2019-10-18 16:50:02'),(917397,'src_hostel','','Access-Accept','2019-10-18 16:34:50'),(471949,'pempamsie','','Access-Accept','2019-02-18 16:25:43'),(471950,'mfantsipim','','Access-Accept','2019-02-18 16:30:02'),(917396,'mfantsipim','','Access-Accept','2019-10-18 16:30:02'),(917395,'baduwa','','Access-Accept','2019-10-18 16:27:30'),(471953,'pempamsie','','Access-Accept','2019-02-18 16:45:43'),(471954,'mfantsipim','','Access-Accept','2019-02-18 16:50:02'),(917394,'SoNM','','Access-Accept','2019-10-18 16:25:01'),(917393,'anane-fenin','','Access-Accept','2019-10-18 16:10:10'),(471957,'pempamsie','','Access-Accept','2019-02-18 17:05:43'),(471958,'mfantsipim','','Access-Accept','2019-02-18 17:10:02'),(917392,'mfantsipim','','Access-Accept','2019-10-18 16:10:02'),(917391,'affiliation','','Access-Accept','2019-10-18 16:10:01'),(471961,'pempamsie','','Access-Accept','2019-02-18 17:25:43'),(471962,'adukpos','','Access-Accept','2019-02-18 17:27:35'),(471963,'mfantsipim','','Access-Accept','2019-02-18 17:30:02'),(917390,'cegrad','','Access-Accept','2019-10-18 16:10:01'),(917389,'amanful','','Access-Accept','2019-10-18 16:00:04'),(471966,'pempamsie','','Access-Accept','2019-02-18 17:45:43'),(471967,'mfantsipim','','Access-Accept','2019-02-18 17:50:02'),(917388,'mfantsipim','','Access-Accept','2019-10-18 15:50:02'),(917387,'src_hostel','','Access-Accept','2019-10-18 15:34:50'),(471970,'pempamsie','','Access-Accept','2019-02-18 18:05:43'),(471971,'SoNM','','Access-Accept','2019-02-18 18:10:01'),(471972,'mfantsipim','','Access-Accept','2019-02-18 18:10:02'),(471973,'affiliation','','Access-Accept','2019-02-18 18:10:03'),(471974,'cegrad','','Access-Accept','2019-02-18 18:10:03'),(917386,'mfantsipim','','Access-Accept','2019-10-18 15:30:02'),(917385,'baduwa','','Access-Accept','2019-10-18 15:27:29'),(471977,'pempamsie','','Access-Accept','2019-02-18 18:25:43'),(471978,'mfantsipim','','Access-Accept','2019-02-18 18:30:02'),(917384,'affiliation','','Access-Accept','2019-10-18 15:23:52'),(917383,'src_hostel','','Access-Accept','2019-10-18 15:23:40'),(471981,'pempamsie','','Access-Accept','2019-02-18 18:45:43'),(471982,'mfantsipim','','Access-Accept','2019-02-18 18:50:02'),(917382,'SoNM','','Access-Accept','2019-10-18 15:23:09'),(917381,'cegrad','','Access-Accept','2019-10-18 15:22:30'),(471985,'pempamsie','','Access-Accept','2019-02-18 19:05:43'),(471986,'mfantsipim','','Access-Accept','2019-02-18 19:10:02'),(471989,'pempamsie','','Access-Accept','2019-02-18 19:25:43'),(471990,'mfantsipim','','Access-Accept','2019-02-18 19:30:02'),(917380,'Pascal','0x25cb64cc10fd16f1d7f5ab6d959cd42579','Access-Reject','2019-10-18 15:21:36'),(917379,'src_hostel','','Access-Accept','2019-10-18 15:19:06'),(471993,'pempamsie','','Access-Accept','2019-02-18 19:45:43'),(471994,'mfantsipim','','Access-Accept','2019-02-18 19:50:02'),(917378,'mfantsipim','','Access-Accept','2019-10-18 15:10:02'),(917377,'mfantsipim','','Access-Accept','2019-10-18 14:50:02'),(471997,'pempamsie','','Access-Accept','2019-02-18 20:05:43'),(471998,'SoNM','','Access-Accept','2019-02-18 20:10:01'),(471999,'affiliation','','Access-Accept','2019-02-18 20:10:02'),(472000,'mfantsipim','','Access-Accept','2019-02-18 20:10:02'),(472001,'cegrad','','Access-Accept','2019-02-18 20:10:03'),(472002,'britwums','','Access-Accept','2019-02-18 20:10:04'),(917376,'pempamsie','','Access-Accept','2019-10-18 14:45:43'),(917375,'mfantsipim','','Access-Accept','2019-10-18 14:30:02'),(472005,'pempamsie','','Access-Accept','2019-02-18 20:25:43'),(472006,'mfantsipim','','Access-Accept','2019-02-18 20:30:02'),(917374,'baduwa','','Access-Accept','2019-10-18 14:27:29'),(917373,'affiliation','','Access-Accept','2019-10-18 14:21:38'),(472009,'pempamsie','','Access-Accept','2019-02-18 20:45:43'),(472010,'mfantsipim','','Access-Accept','2019-02-18 20:50:02'),(917372,'anane-fenin','','Access-Accept','2019-10-18 14:10:13'),(917371,'mfantsipim','','Access-Accept','2019-10-18 14:10:02'),(472013,'pempamsie','','Access-Accept','2019-02-18 21:05:43'),(472014,'mfantsipim','','Access-Accept','2019-02-18 21:10:02'),(917370,'cegrad','','Access-Accept','2019-10-18 14:10:02'),(917369,'affiliation','','Access-Accept','2019-10-18 14:10:02'),(472017,'pempamsie','','Access-Accept','2019-02-18 21:25:43'),(472018,'mfantsipim','','Access-Accept','2019-02-18 21:30:02'),(917368,'mfantsipim','','Access-Accept','2019-10-18 13:50:02'),(917367,'src_hostel','','Access-Accept','2019-10-18 13:34:51'),(472021,'pempamsie','','Access-Accept','2019-02-18 21:45:43'),(472022,'mfantsipim','','Access-Accept','2019-02-18 21:50:02'),(917366,'mfantsipim','','Access-Accept','2019-10-18 13:30:02'),(917365,'baduwa','','Access-Accept','2019-10-18 13:27:29'),(472025,'pempamsie','','Access-Accept','2019-02-18 22:05:43'),(472026,'affiliation','','Access-Accept','2019-02-18 22:10:02'),(472027,'mfantsipim','','Access-Accept','2019-02-18 22:10:02'),(472028,'SoNM','','Access-Accept','2019-02-18 22:10:02'),(472029,'cegrad','','Access-Accept','2019-02-18 22:10:03'),(917364,'mfantsipim','','Access-Accept','2019-10-18 13:10:02'),(917363,'mfantsipim','','Access-Accept','2019-10-18 12:50:02'),(472032,'pempamsie','','Access-Accept','2019-02-18 22:25:43'),(472033,'mfantsipim','','Access-Accept','2019-02-18 22:30:02'),(917362,'src_hostel','','Access-Accept','2019-10-18 12:34:51'),(917361,'mfantsipim','','Access-Accept','2019-10-18 12:30:03'),(472036,'pempamsie','','Access-Accept','2019-02-18 22:45:43'),(472037,'mfantsipim','','Access-Accept','2019-02-18 22:50:02'),(917360,'baduwa','','Access-Accept','2019-10-18 12:27:29'),(917359,'pempamsie','','Access-Accept','2019-10-18 12:25:43'),(472040,'pempamsie','','Access-Accept','2019-02-18 23:05:43'),(472041,'mfantsipim','','Access-Accept','2019-02-18 23:10:02'),(917358,'SoNM','','Access-Accept','2019-10-18 12:25:01'),(917357,'anane-fenin','','Access-Accept','2019-10-18 12:10:11'),(472044,'pempamsie','','Access-Accept','2019-02-18 23:25:43'),(472045,'mfantsipim','','Access-Accept','2019-02-18 23:30:02'),(917356,'britwums','','Access-Accept','2019-10-18 12:10:07'),(917355,'mfantsipim','','Access-Accept','2019-10-18 12:10:03'),(472048,'pempamsie','','Access-Accept','2019-02-18 23:45:43'),(472049,'mfantsipim','','Access-Accept','2019-02-18 23:50:02'),(917354,'cegrad','','Access-Accept','2019-10-18 12:10:02'),(917353,'affiliation','','Access-Accept','2019-10-18 12:10:02'),(472052,'pempamsie','','Access-Accept','2019-02-19 00:05:43'),(472053,'SoNM','','Access-Accept','2019-02-19 00:10:01'),(472054,'affiliation','','Access-Accept','2019-02-19 00:10:02'),(472055,'mfantsipim','','Access-Accept','2019-02-19 00:10:02'),(472056,'cegrad','','Access-Accept','2019-02-19 00:10:03'),(917352,'mfantsipim','','Access-Accept','2019-10-18 11:50:03'),(917351,'src_hostel','','Access-Accept','2019-10-18 11:34:51'),(472059,'pempamsie','','Access-Accept','2019-02-19 00:25:43'),(472060,'mfantsipim','','Access-Accept','2019-02-19 00:30:02'),(917350,'mfantsipim','','Access-Accept','2019-10-18 11:30:03'),(917349,'baduwa','','Access-Accept','2019-10-18 11:27:29'),(472063,'pempamsie','','Access-Accept','2019-02-19 00:45:43'),(472064,'mfantsipim','','Access-Accept','2019-02-19 00:50:02'),(917348,'mfantsipim','','Access-Accept','2019-10-18 11:10:03'),(472067,'pempamsie','','Access-Accept','2019-02-19 01:05:43'),(472068,'mfantsipim','','Access-Accept','2019-02-19 01:10:02'),(472069,'britwums','','Access-Accept','2019-02-19 01:10:04'),(917347,'PS/MEC/19/0037','0x827f47624186d2636d6ef1ed7d43a225e0','Access-Reject','2019-10-18 11:03:17'),(472072,'pempamsie','','Access-Accept','2019-02-19 01:25:43'),(472073,'mfantsipim','','Access-Accept','2019-02-19 01:30:02'),(917346,'mfantsipim','','Access-Accept','2019-10-18 10:50:03'),(917345,'src_hostel','','Access-Accept','2019-10-18 10:34:51'),(472076,'pempamsie','','Access-Accept','2019-02-19 01:45:44'),(472077,'mfantsipim','','Access-Accept','2019-02-19 01:50:02'),(917344,'mfantsipim','','Access-Accept','2019-10-18 10:30:03'),(917343,'baduwa','','Access-Accept','2019-10-18 10:27:29'),(472080,'pempamsie','','Access-Accept','2019-02-19 02:05:43'),(472081,'SoNM','','Access-Accept','2019-02-19 02:10:01'),(472082,'affiliation','','Access-Accept','2019-02-19 02:10:02'),(472083,'mfantsipim','','Access-Accept','2019-02-19 02:10:02'),(472084,'cegrad','','Access-Accept','2019-02-19 02:10:03'),(917342,'SoNM','','Access-Accept','2019-10-18 10:25:01'),(917341,'SoNM','','Access-Accept','2019-10-18 10:16:48'),(472087,'pempamsie','','Access-Accept','2019-02-19 02:25:43'),(472088,'mfantsipim','','Access-Accept','2019-02-19 02:30:02'),(917340,'cegrad','','Access-Accept','2019-10-18 10:16:10'),(917339,'anane-fenin','','Access-Accept','2019-10-18 10:10:10'),(472091,'pempamsie','','Access-Accept','2019-02-19 02:45:43'),(472092,'mfantsipim','','Access-Accept','2019-02-19 02:50:02'),(917338,'mfantsipim','','Access-Accept','2019-10-18 10:10:03'),(917337,'affiliation','','Access-Accept','2019-10-18 10:09:16'),(472095,'pempamsie','','Access-Accept','2019-02-19 03:05:43'),(917336,'src_hostel','','Access-Accept','2019-10-18 10:08:29'),(917335,'pempamsie','','Access-Accept','2019-10-18 10:05:43'),(472098,'pempamsie','','Access-Accept','2019-02-19 03:25:43'),(917334,'mfantsipim','','Access-Accept','2019-10-18 09:50:03'),(917333,'SoNM','','Access-Accept','2019-10-18 09:40:01'),(472101,'pempamsie','','Access-Accept','2019-02-19 03:45:43'),(917332,'cegrad','','Access-Accept','2019-10-18 09:39:22'),(917331,'mfantsipim','','Access-Accept','2019-10-18 09:30:03'),(472104,'pempamsie','','Access-Accept','2019-02-19 04:05:43'),(472105,'SoNM','','Access-Accept','2019-02-19 04:10:01'),(472106,'affiliation','','Access-Accept','2019-02-19 04:10:02'),(472107,'cegrad','','Access-Accept','2019-02-19 04:10:04'),(917330,'baduwa','','Access-Accept','2019-10-18 09:27:29'),(917329,'mfantsipim','','Access-Accept','2019-10-18 09:10:03'),(472110,'pempamsie','','Access-Accept','2019-02-19 04:25:43'),(917328,'mfantsipim','','Access-Accept','2019-10-18 08:50:03'),(917327,'mfantsipim','','Access-Accept','2019-10-18 08:30:03'),(472113,'pempamsie','','Access-Accept','2019-02-19 04:45:43'),(917326,'baduwa','','Access-Accept','2019-10-18 08:27:29'),(917325,'anane-fenin','','Access-Accept','2019-10-18 08:10:10'),(472116,'pempamsie','','Access-Accept','2019-02-19 05:05:43'),(917324,'mfantsipim','','Access-Accept','2019-10-18 08:10:03'),(917323,'affiliation','','Access-Accept','2019-10-18 08:10:02'),(472119,'pempamsie','','Access-Accept','2019-02-19 05:25:43'),(917322,'amanful','','Access-Accept','2019-10-18 08:00:04'),(917321,'mfantsipim','','Access-Accept','2019-10-18 07:50:03'),(472122,'pempamsie','','Access-Accept','2019-02-19 05:45:43'),(917320,'pempamsie','','Access-Accept','2019-10-18 07:45:43'),(917319,'affiliation','','Access-Accept','2019-10-18 07:44:59'),(472125,'pempamsie','','Access-Accept','2019-02-19 06:05:43'),(472126,'SoNM','','Access-Accept','2019-02-19 06:10:01'),(472127,'affiliation','','Access-Accept','2019-02-19 06:10:02'),(472128,'cegrad','','Access-Accept','2019-02-19 06:10:04'),(472129,'britwums','','Access-Accept','2019-02-19 06:10:04'),(917318,'mfantsipim','','Access-Accept','2019-10-18 07:30:03'),(917317,'baduwa','','Access-Accept','2019-10-18 07:27:30'),(472132,'pempamsie','','Access-Accept','2019-02-19 06:25:43'),(917316,'britwums','','Access-Accept','2019-10-18 07:10:07'),(917315,'mfantsipim','','Access-Accept','2019-10-18 07:10:03'),(472135,'pempamsie','','Access-Accept','2019-02-19 06:45:43'),(917314,'mfantsipim','','Access-Accept','2019-10-18 06:50:03'),(917313,'src_hostel','','Access-Accept','2019-10-18 06:34:53'),(472138,'pempamsie','','Access-Accept','2019-02-19 07:05:43'),(472141,'pempamsie','','Access-Accept','2019-02-19 07:25:43'),(917312,'Nana','0x60ea60adde50632692da80fdd29429ec09','Access-Reject','2019-10-18 06:32:08'),(917311,'mfantsipim','','Access-Accept','2019-10-18 06:30:03'),(472144,'pempamsie','','Access-Accept','2019-02-19 07:45:43'),(917310,'baduwa','','Access-Accept','2019-10-18 06:27:29'),(917309,'SoNM','','Access-Accept','2019-10-18 06:25:01'),(472147,'pempamsie','','Access-Accept','2019-02-19 08:05:43'),(472148,'SoNM','','Access-Accept','2019-02-19 08:10:02'),(472149,'affiliation','','Access-Accept','2019-02-19 08:10:02'),(472150,'cegrad','','Access-Accept','2019-02-19 08:10:04'),(917308,'anane-fenin','','Access-Accept','2019-10-18 06:10:10'),(917307,'cegrad','','Access-Accept','2019-10-18 06:10:04'),(472153,'pempamsie','','Access-Accept','2019-02-19 08:25:43'),(917306,'mfantsipim','','Access-Accept','2019-10-18 06:10:03'),(917305,'affiliation','','Access-Accept','2019-10-18 06:10:03'),(472156,'pempamsie','','Access-Accept','2019-02-19 08:45:43'),(917304,'mfantsipim','','Access-Accept','2019-10-18 05:50:03'),(917303,'src_hostel','','Access-Accept','2019-10-18 05:34:53'),(472159,'pempamsie','','Access-Accept','2019-02-19 09:05:43'),(472160,'affiliation','','Access-Accept','2019-02-19 09:06:59'),(472161,'affiliation','','Access-Accept','2019-02-19 09:08:18'),(917302,'mfantsipim','','Access-Accept','2019-10-18 05:30:03'),(472163,'affiliation','','Access-Accept','2019-02-19 09:15:02'),(917301,'baduwa','','Access-Accept','2019-10-18 05:27:29'),(472165,'pempamsie','','Access-Accept','2019-02-19 09:25:43'),(917300,'pempamsie','','Access-Accept','2019-10-18 05:25:44'),(917299,'mfantsipim','','Access-Accept','2019-10-18 05:10:03'),(472168,'pempamsie','','Access-Accept','2019-02-19 09:45:43'),(917298,'mfantsipim','','Access-Accept','2019-10-18 04:50:03'),(917297,'src_hostel','','Access-Accept','2019-10-18 04:34:53'),(472171,'pempamsie','','Access-Accept','2019-02-19 10:05:43'),(472172,'mfantsipim','','Access-Accept','2019-02-19 10:06:23'),(472173,'mfantsipim','','Access-Accept','2019-02-19 10:10:01'),(472174,'affiliation','','Access-Accept','2019-02-19 10:10:01'),(472175,'SoNM','','Access-Accept','2019-02-19 10:10:02'),(472176,'cegrad','','Access-Accept','2019-02-19 10:10:04'),(917296,'mfantsipim','','Access-Accept','2019-10-18 04:30:03'),(917295,'baduwa','','Access-Accept','2019-10-18 04:27:29'),(472179,'affiliation','','Access-Accept','2019-02-19 10:23:11'),(472180,'pempamsie','','Access-Accept','2019-02-19 10:25:43'),(472181,'mfantsipim','','Access-Accept','2019-02-19 10:30:01'),(917294,'SoNM','','Access-Accept','2019-10-18 04:25:01'),(917293,'anane-fenin','','Access-Accept','2019-10-18 04:10:10'),(472184,'pempamsie','','Access-Accept','2019-02-19 10:45:43'),(472185,'mfantsipim','','Access-Accept','2019-02-19 10:50:01'),(917292,'cegrad','','Access-Accept','2019-10-18 04:10:04'),(917291,'mfantsipim','','Access-Accept','2019-10-18 04:10:03'),(472188,'pempamsie','','Access-Accept','2019-02-19 11:05:43'),(472189,'mfantsipim','','Access-Accept','2019-02-19 11:10:01'),(472190,'britwums','','Access-Accept','2019-02-19 11:10:04'),(917290,'affiliation','','Access-Accept','2019-10-18 04:10:03'),(917289,'mfantsipim','','Access-Accept','2019-10-18 03:50:03'),(472193,'pempamsie','','Access-Accept','2019-02-19 11:25:43'),(472194,'mfantsipim','','Access-Accept','2019-02-19 11:30:01'),(917288,'src_hostel','','Access-Accept','2019-10-18 03:34:53'),(917287,'mfantsipim','','Access-Accept','2019-10-18 03:30:03'),(472197,'pempamsie','','Access-Accept','2019-02-19 11:45:43'),(472198,'mfantsipim','','Access-Accept','2019-02-19 11:50:01'),(917286,'baduwa','','Access-Accept','2019-10-18 03:27:29'),(917285,'mfantsipim','','Access-Accept','2019-10-18 03:10:03'),(472201,'pempamsie','','Access-Accept','2019-02-19 12:05:43'),(472202,'mfantsipim','','Access-Accept','2019-02-19 12:10:01'),(472203,'affiliation','','Access-Accept','2019-02-19 12:10:01'),(472204,'SoNM','','Access-Accept','2019-02-19 12:10:02'),(472205,'cegrad','','Access-Accept','2019-02-19 12:10:04'),(917284,'pempamsie','','Access-Accept','2019-10-18 03:05:43'),(917283,'mfantsipim','','Access-Accept','2019-10-18 02:50:03'),(472208,'pempamsie','','Access-Accept','2019-02-19 12:25:43'),(472209,'mfantsipim','','Access-Accept','2019-02-19 12:30:01'),(917282,'src_hostel','','Access-Accept','2019-10-18 02:34:53'),(917281,'mfantsipim','','Access-Accept','2019-10-18 02:30:03'),(472212,'pempamsie','','Access-Accept','2019-02-19 12:45:43'),(472213,'mfantsipim','','Access-Accept','2019-02-19 12:50:01'),(917280,'baduwa','','Access-Accept','2019-10-18 02:27:30'),(917279,'SoNM','','Access-Accept','2019-10-18 02:25:03'),(472216,'pempamsie','','Access-Accept','2019-02-19 13:05:43'),(472217,'mfantsipim','','Access-Accept','2019-02-19 13:10:01'),(917278,'anane-fenin','','Access-Accept','2019-10-18 02:10:10'),(917277,'britwums','','Access-Accept','2019-10-18 02:10:07'),(472220,'pempamsie','','Access-Accept','2019-02-19 13:25:43'),(472221,'mfantsipim','','Access-Accept','2019-02-19 13:30:01'),(917276,'cegrad','','Access-Accept','2019-10-18 02:10:04'),(917275,'mfantsipim','','Access-Accept','2019-10-18 02:10:03'),(472224,'pempamsie','','Access-Accept','2019-02-19 13:45:44'),(472225,'mfantsipim','','Access-Accept','2019-02-19 13:50:01'),(917274,'affiliation','','Access-Accept','2019-10-18 02:10:03'),(917273,'mfantsipim','','Access-Accept','2019-10-18 01:50:03'),(472228,'pempamsie','','Access-Accept','2019-02-19 14:05:43'),(472229,'mfantsipim','','Access-Accept','2019-02-19 14:10:01'),(472230,'affiliation','','Access-Accept','2019-02-19 14:10:01'),(472231,'SoNM','','Access-Accept','2019-02-19 14:10:02'),(472232,'cegrad','','Access-Accept','2019-02-19 14:10:04'),(917272,'src_hostel','','Access-Accept','2019-10-18 01:34:53'),(917271,'mfantsipim','','Access-Accept','2019-10-18 01:30:03'),(472235,'pempamsie','','Access-Accept','2019-02-19 14:25:43'),(472236,'mfantsipim','','Access-Accept','2019-02-19 14:30:01'),(917270,'baduwa','','Access-Accept','2019-10-18 01:27:29'),(472238,'affiliation','','Access-Accept','2019-02-19 14:32:45'),(917269,'mfantsipim','','Access-Accept','2019-10-18 01:10:03'),(472240,'pempamsie','','Access-Accept','2019-02-19 14:45:43'),(472241,'mfantsipim','','Access-Accept','2019-02-19 14:50:01'),(472244,'pempamsie','','Access-Accept','2019-02-19 15:05:43'),(472245,'mfantsipim','','Access-Accept','2019-02-19 15:10:01'),(917268,'Noah','0xf46680c5b2860bdf64071d7554c6ae6ac6','Access-Reject','2019-10-18 00:54:18'),(917267,'mfantsipim','','Access-Accept','2019-10-18 00:50:15'),(472248,'pempamsie','','Access-Accept','2019-02-19 15:25:43'),(472249,'mfantsipim','','Access-Accept','2019-02-19 15:30:01'),(917266,'pempamsie','','Access-Accept','2019-10-18 00:45:43'),(472251,'affiliation','','Access-Accept','2019-02-19 15:30:41'),(917265,'src_hostel','','Access-Accept','2019-10-18 00:34:53'),(472253,'pempamsie','','Access-Accept','2019-02-19 15:45:43'),(472254,'mfantsipim','','Access-Accept','2019-02-19 15:50:01'),(917264,'mfantsipim','','Access-Accept','2019-10-18 00:30:03'),(917263,'baduwa','','Access-Accept','2019-10-18 00:27:29'),(472257,'pempamsie','','Access-Accept','2019-02-19 16:05:43'),(472258,'mfantsipim','','Access-Accept','2019-02-19 16:10:01'),(472259,'SoNM','','Access-Accept','2019-02-19 16:10:02'),(472260,'affiliation','','Access-Accept','2019-02-19 16:10:02'),(472261,'cegrad','','Access-Accept','2019-02-19 16:10:04'),(472262,'britwums','','Access-Accept','2019-02-19 16:10:04'),(917262,'SoNM','','Access-Accept','2019-10-18 00:25:02'),(917261,'anane-fenin','','Access-Accept','2019-10-18 00:10:10'),(472265,'pempamsie','','Access-Accept','2019-02-19 16:25:43'),(472266,'mfantsipim','','Access-Accept','2019-02-19 16:30:01'),(917260,'cegrad','','Access-Accept','2019-10-18 00:10:04'),(917259,'mfantsipim','','Access-Accept','2019-10-18 00:10:03'),(472269,'pempamsie','','Access-Accept','2019-02-19 16:45:43'),(472270,'mfantsipim','','Access-Accept','2019-02-19 16:50:01'),(917258,'affiliation','','Access-Accept','2019-10-18 00:10:02'),(917257,'amanful','','Access-Accept','2019-10-18 00:00:03'),(472273,'pempamsie','','Access-Accept','2019-02-19 17:05:43'),(472274,'mfantsipim','','Access-Accept','2019-02-19 17:10:01'),(917256,'mfantsipim','','Access-Accept','2019-10-17 23:50:03'),(917255,'src_hostel','','Access-Accept','2019-10-17 23:34:53'),(472277,'pempamsie','','Access-Accept','2019-02-19 17:25:43'),(472278,'mfantsipim','','Access-Accept','2019-02-19 17:30:01'),(917254,'mfantsipim','','Access-Accept','2019-10-17 23:30:03'),(917253,'baduwa','','Access-Accept','2019-10-17 23:27:29'),(472281,'pempamsie','','Access-Accept','2019-02-19 17:45:43'),(472282,'mfantsipim','','Access-Accept','2019-02-19 17:50:01'),(917252,'mfantsipim','','Access-Accept','2019-10-17 23:10:03'),(917251,'mfantsipim','','Access-Accept','2019-10-17 22:50:03'),(472285,'pempamsie','','Access-Accept','2019-02-19 18:05:43'),(472286,'mfantsipim','','Access-Accept','2019-02-19 18:10:02'),(472287,'affiliation','','Access-Accept','2019-02-19 18:10:02'),(472288,'SoNM','','Access-Accept','2019-02-19 18:10:03'),(472289,'cegrad','','Access-Accept','2019-02-19 18:10:04'),(472292,'pempamsie','','Access-Accept','2019-02-19 18:25:46'),(472293,'mfantsipim','','Access-Accept','2019-02-19 18:30:01'),(917250,'Araba','0x41a221ea605b425a2e1ab2c7651bcd6c26','Access-Reject','2019-10-17 22:47:18'),(472296,'pempamsie','','Access-Accept','2019-02-19 18:45:43'),(472297,'mfantsipim','','Access-Accept','2019-02-19 18:50:01'),(917249,'Araba','0x844c30786b3623d9c1f4966406866e0af2','Access-Reject','2019-10-17 22:47:00'),(472300,'pempamsie','','Access-Accept','2019-02-19 19:05:43'),(472301,'mfantsipim','','Access-Accept','2019-02-19 19:10:01'),(917248,'src_hostel','','Access-Accept','2019-10-17 22:34:53'),(917247,'mfantsipim','','Access-Accept','2019-10-17 22:30:03'),(472304,'pempamsie','','Access-Accept','2019-02-19 19:25:43'),(472305,'mfantsipim','','Access-Accept','2019-02-19 19:30:01'),(917246,'baduwa','','Access-Accept','2019-10-17 22:27:29'),(472308,'pempamsie','','Access-Accept','2019-02-19 19:45:43'),(472309,'mfantsipim','','Access-Accept','2019-02-19 19:50:01'),(917245,'Araba','0x41c43580b77dd2eccd59afdc072e1b3bf6','Access-Reject','2019-10-17 22:27:22'),(472312,'pempamsie','','Access-Accept','2019-02-19 20:05:43'),(472313,'mfantsipim','','Access-Accept','2019-02-19 20:10:01'),(472314,'affiliation','','Access-Accept','2019-02-19 20:10:02'),(472315,'SoNM','','Access-Accept','2019-02-19 20:10:02'),(472316,'cegrad','','Access-Accept','2019-02-19 20:10:04'),(472319,'pempamsie','','Access-Accept','2019-02-19 20:25:43'),(472320,'mfantsipim','','Access-Accept','2019-02-19 20:30:01'),(917244,'Araba','0x902155189ffff33a02287b58481d6749f4','Access-Reject','2019-10-17 22:27:08'),(472323,'pempamsie','','Access-Accept','2019-02-19 20:45:43'),(472324,'mfantsipim','','Access-Accept','2019-02-19 20:50:01'),(917243,'Araba','0x2b2155189ffff33a02287b58481d6749f4','Access-Reject','2019-10-17 22:27:03'),(472327,'pempamsie','','Access-Accept','2019-02-19 21:05:43'),(472328,'mfantsipim','','Access-Accept','2019-02-19 21:10:01'),(472329,'britwums','','Access-Accept','2019-02-19 21:10:04'),(917242,'pempamsie','','Access-Accept','2019-10-17 22:25:43'),(917241,'SoNM','','Access-Accept','2019-10-17 22:25:02'),(472332,'pempamsie','','Access-Accept','2019-02-19 21:25:43'),(472333,'mfantsipim','','Access-Accept','2019-02-19 21:30:01'),(917240,'anane-fenin','','Access-Accept','2019-10-17 22:10:10'),(917239,'cegrad','','Access-Accept','2019-10-17 22:10:04'),(472336,'pempamsie','','Access-Accept','2019-02-19 21:45:43'),(472337,'mfantsipim','','Access-Accept','2019-02-19 21:50:01'),(917238,'mfantsipim','','Access-Accept','2019-10-17 22:10:03'),(917237,'affiliation','','Access-Accept','2019-10-17 22:10:03'),(472340,'pempamsie','','Access-Accept','2019-02-19 22:05:43'),(472341,'affiliation','','Access-Accept','2019-02-19 22:10:02'),(472342,'SoNM','','Access-Accept','2019-02-19 22:10:02'),(472343,'mfantsipim','','Access-Accept','2019-02-19 22:10:02'),(472344,'cegrad','','Access-Accept','2019-02-19 22:10:05'),(472347,'pempamsie','','Access-Accept','2019-02-19 22:25:43'),(472348,'mfantsipim','','Access-Accept','2019-02-19 22:30:01'),(917236,'Maame Araba Effisah-Otoo ','0x6147fb803b56951535c95a51b46ff1b3eb','Access-Reject','2019-10-17 22:07:06'),(472351,'pempamsie','','Access-Accept','2019-02-19 22:45:43'),(472352,'mfantsipim','','Access-Accept','2019-02-19 22:50:02'),(917235,'Maame Araba Otuwaa ','0x72500ecd8da8caeea2380c754696ae307d','Access-Reject','2019-10-17 22:06:12'),(472355,'pempamsie','','Access-Accept','2019-02-19 23:05:43'),(472356,'mfantsipim','','Access-Accept','2019-02-19 23:10:01'),(472359,'pempamsie','','Access-Accept','2019-02-19 23:25:43'),(472360,'mfantsipim','','Access-Accept','2019-02-19 23:30:01'),(917234,'Maame Araba Otuwaa ','0x839bec8b143ab29ae7f21ee069afd1c211','Access-Reject','2019-10-17 22:06:02'),(472363,'pempamsie','','Access-Accept','2019-02-19 23:45:43'),(472364,'mfantsipim','','Access-Accept','2019-02-19 23:50:01'),(917233,'Maame Araba Otuwaa ','0x969c852bab62dedf21fe902cc797ee1738','Access-Reject','2019-10-17 22:05:56'),(472367,'pempamsie','','Access-Accept','2019-02-20 00:05:43'),(472368,'mfantsipim','','Access-Accept','2019-02-20 00:10:01'),(472369,'SoNM','','Access-Accept','2019-02-20 00:10:02'),(472370,'affiliation','','Access-Accept','2019-02-20 00:10:03'),(472371,'cegrad','','Access-Accept','2019-02-20 00:10:04'),(472374,'pempamsie','','Access-Accept','2019-02-20 00:25:43'),(472375,'mfantsipim','','Access-Accept','2019-02-20 00:30:01'),(917232,'Maame Araba Otuwaa ','0xf9f099f2a2463deabeffbae0ed86fc706a','Access-Reject','2019-10-17 22:05:18'),(472378,'pempamsie','','Access-Accept','2019-02-20 00:45:43'),(472379,'mfantsipim','','Access-Accept','2019-02-20 00:50:01'),(917231,'Maame Araba Otuwa','0x18c67d274c6dd4f4d654685416726b5db6','Access-Reject','2019-10-17 22:04:15'),(472382,'pempamsie','','Access-Accept','2019-02-20 01:05:43'),(472383,'mfantsipim','','Access-Accept','2019-02-20 01:10:01'),(472386,'pempamsie','','Access-Accept','2019-02-20 01:25:43'),(472387,'mfantsipim','','Access-Accept','2019-02-20 01:30:02'),(917230,'MaameArabaOtuwa ','0x34cefa68642ba9ff97e2fabdd717e4f072','Access-Reject','2019-10-17 21:51:15'),(472390,'pempamsie','','Access-Accept','2019-02-20 01:45:43'),(472391,'mfantsipim','','Access-Accept','2019-02-20 01:50:01'),(917229,'MaameArabaOtuwa','0x9e9f96208a4ddde93543771b34cb539b0e','Access-Reject','2019-10-17 21:50:44'),(472394,'pempamsie','','Access-Accept','2019-02-20 02:05:44'),(472395,'mfantsipim','','Access-Accept','2019-02-20 02:10:02'),(472396,'SoNM','','Access-Accept','2019-02-20 02:10:02'),(472397,'affiliation','','Access-Accept','2019-02-20 02:10:02'),(472398,'cegrad','','Access-Accept','2019-02-20 02:10:05'),(472399,'britwums','','Access-Accept','2019-02-20 02:10:05'),(917228,'mfantsipim','','Access-Accept','2019-10-17 21:50:03'),(917227,'src_hostel','','Access-Accept','2019-10-17 21:34:53'),(472402,'pempamsie','','Access-Accept','2019-02-20 02:25:43'),(472403,'mfantsipim','','Access-Accept','2019-02-20 02:30:02'),(917226,'mfantsipim','','Access-Accept','2019-10-17 21:30:03'),(917225,'baduwa','','Access-Accept','2019-10-17 21:27:29'),(472406,'pempamsie','','Access-Accept','2019-02-20 02:45:44'),(472407,'mfantsipim','','Access-Accept','2019-02-20 02:50:02'),(917224,'britwums','','Access-Accept','2019-10-17 21:10:07'),(917223,'mfantsipim','','Access-Accept','2019-10-17 21:10:03'),(472410,'pempamsie','','Access-Accept','2019-02-20 03:05:43'),(472411,'mfantsipim','','Access-Accept','2019-02-20 03:10:02'),(917222,'mfantsipim','','Access-Accept','2019-10-17 20:50:03'),(917221,'src_hostel','','Access-Accept','2019-10-17 20:34:54'),(472414,'pempamsie','','Access-Accept','2019-02-20 03:25:43'),(472415,'mfantsipim','','Access-Accept','2019-02-20 03:30:02'),(917220,'mfantsipim','','Access-Accept','2019-10-17 20:30:03'),(917219,'baduwa','','Access-Accept','2019-10-17 20:27:52'),(472418,'pempamsie','','Access-Accept','2019-02-20 03:45:44'),(472419,'mfantsipim','','Access-Accept','2019-02-20 03:50:02'),(917218,'SoNM','','Access-Accept','2019-10-17 20:25:02'),(917217,'anane-fenin','','Access-Accept','2019-10-17 20:10:10'),(472422,'pempamsie','','Access-Accept','2019-02-20 04:05:43'),(472423,'mfantsipim','','Access-Accept','2019-02-20 04:10:01'),(472424,'SoNM','','Access-Accept','2019-02-20 04:10:02'),(472425,'affiliation','','Access-Accept','2019-02-20 04:10:02'),(472426,'cegrad','','Access-Accept','2019-02-20 04:10:04'),(917216,'cegrad','','Access-Accept','2019-10-17 20:10:04'),(917215,'mfantsipim','','Access-Accept','2019-10-17 20:10:03'),(472429,'pempamsie','','Access-Accept','2019-02-20 04:25:43'),(472430,'mfantsipim','','Access-Accept','2019-02-20 04:30:02'),(917214,'affiliation','','Access-Accept','2019-10-17 20:10:03'),(917213,'pempamsie','','Access-Accept','2019-10-17 20:05:43'),(472433,'pempamsie','','Access-Accept','2019-02-20 04:45:44'),(472434,'mfantsipim','','Access-Accept','2019-02-20 04:50:01'),(917212,'mfantsipim','','Access-Accept','2019-10-17 19:50:03'),(917211,'src_hostel','','Access-Accept','2019-10-17 19:34:53'),(472437,'pempamsie','','Access-Accept','2019-02-20 05:05:43'),(472438,'mfantsipim','','Access-Accept','2019-02-20 05:10:01'),(917210,'mfantsipim','','Access-Accept','2019-10-17 19:30:03'),(917209,'baduwa','','Access-Accept','2019-10-17 19:27:29'),(472441,'pempamsie','','Access-Accept','2019-02-20 05:25:43'),(472442,'mfantsipim','','Access-Accept','2019-02-20 05:30:01'),(917208,'mfantsipim','','Access-Accept','2019-10-17 19:10:03'),(917207,'mfantsipim','','Access-Accept','2019-10-17 18:50:03'),(472445,'pempamsie','','Access-Accept','2019-02-20 05:45:43'),(472446,'mfantsipim','','Access-Accept','2019-02-20 05:50:02'),(917206,'src_hostel','','Access-Accept','2019-10-17 18:34:53'),(917205,'mfantsipim','','Access-Accept','2019-10-17 18:30:03'),(472449,'pempamsie','','Access-Accept','2019-02-20 06:05:43'),(472450,'mfantsipim','','Access-Accept','2019-02-20 06:10:02'),(472451,'SoNM','','Access-Accept','2019-02-20 06:10:02'),(472452,'affiliation','','Access-Accept','2019-02-20 06:10:02'),(472453,'cegrad','','Access-Accept','2019-02-20 06:10:05'),(917204,'baduwa','','Access-Accept','2019-10-17 18:27:29'),(917203,'SoNM','','Access-Accept','2019-10-17 18:25:02'),(472456,'pempamsie','','Access-Accept','2019-02-20 06:25:43'),(472457,'mfantsipim','','Access-Accept','2019-02-20 06:30:01'),(917202,'anane-fenin','','Access-Accept','2019-10-17 18:10:11'),(917201,'cegrad','','Access-Accept','2019-10-17 18:10:04'),(472460,'pempamsie','','Access-Accept','2019-02-20 06:45:43'),(472461,'mfantsipim','','Access-Accept','2019-02-20 06:50:02'),(472462,'pempamsie','','Access-Accept','2019-02-20 07:05:43'),(917200,'mfantsipim','','Access-Accept','2019-10-17 18:10:03'),(472464,'mfantsipim','','Access-Accept','2019-02-20 07:10:01'),(917199,'affiliation','','Access-Accept','2019-10-17 18:10:02'),(472466,'britwums','','Access-Accept','2019-02-20 07:10:05'),(917198,'mfantsipim','','Access-Accept','2019-10-17 17:50:03'),(472468,'pempamsie','','Access-Accept','2019-02-20 07:25:43'),(472469,'mfantsipim','','Access-Accept','2019-02-20 07:30:02'),(917197,'pempamsie','','Access-Accept','2019-10-17 17:45:44'),(917196,'src_hostel','','Access-Accept','2019-10-17 17:34:53'),(472472,'pempamsie','','Access-Accept','2019-02-20 07:45:43'),(472473,'mfantsipim','','Access-Accept','2019-02-20 07:50:01'),(917195,'mfantsipim','','Access-Accept','2019-10-17 17:30:03'),(917194,'baduwa','','Access-Accept','2019-10-17 17:27:29'),(472476,'pempamsie','','Access-Accept','2019-02-20 08:05:43'),(472477,'mfantsipim','','Access-Accept','2019-02-20 08:10:02'),(472478,'SoNM','','Access-Accept','2019-02-20 08:10:02'),(472479,'affiliation','','Access-Accept','2019-02-20 08:10:02'),(917193,'mfantsipim','','Access-Accept','2019-10-17 17:10:03'),(472481,'cegrad','','Access-Accept','2019-02-20 08:10:04'),(917192,'mfantsipim','','Access-Accept','2019-10-17 16:50:03'),(472483,'pempamsie','','Access-Accept','2019-02-20 08:25:43'),(472484,'mfantsipim','','Access-Accept','2019-02-20 08:30:02'),(917191,'src_hostel','','Access-Accept','2019-10-17 16:34:53'),(917190,'capitalhill','','Access-Accept','2019-10-17 16:31:37'),(472487,'pempamsie','','Access-Accept','2019-02-20 08:45:43'),(472488,'mfantsipim','','Access-Accept','2019-02-20 08:50:02'),(917189,'mfantsipim','','Access-Accept','2019-10-17 16:30:03'),(917188,'baduwa','','Access-Accept','2019-10-17 16:27:29'),(472491,'pempamsie','','Access-Accept','2019-02-20 09:05:43'),(472492,'mfantsipim','','Access-Accept','2019-02-20 09:10:01'),(917187,'SoNM','','Access-Accept','2019-10-17 16:25:02'),(917186,'anane-fenin','','Access-Accept','2019-10-17 16:10:10'),(472495,'pempamsie','','Access-Accept','2019-02-20 09:25:45'),(472496,'mfantsipim','','Access-Accept','2019-02-20 09:30:02'),(917185,'britwums','','Access-Accept','2019-10-17 16:10:07'),(917184,'cegrad','','Access-Accept','2019-10-17 16:10:04'),(472499,'cegrad','','Access-Accept','2019-02-20 09:41:07'),(472500,'SoNM','','Access-Accept','2019-02-20 09:41:36'),(472501,'pempamsie','','Access-Accept','2019-02-20 09:45:43'),(472502,'mfantsipim','','Access-Accept','2019-02-20 09:50:02'),(917183,'mfantsipim','','Access-Accept','2019-10-17 16:10:03'),(917182,'affiliation','','Access-Accept','2019-10-17 16:10:02'),(472505,'pempamsie','','Access-Accept','2019-02-20 10:05:43'),(472506,'mfantsipim','','Access-Accept','2019-02-20 10:10:02'),(472507,'SoNM','','Access-Accept','2019-02-20 10:10:02'),(472508,'cegrad','','Access-Accept','2019-02-20 10:10:02'),(472509,'affiliation','','Access-Accept','2019-02-20 10:10:02'),(917181,'amanful','','Access-Accept','2019-10-17 16:00:03'),(917180,'mfantsipim','','Access-Accept','2019-10-17 15:50:03'),(472512,'pempamsie','','Access-Accept','2019-02-20 10:25:43'),(472513,'mfantsipim','','Access-Accept','2019-02-20 10:30:02'),(917179,'src_hostel','','Access-Accept','2019-10-17 15:34:53'),(917178,'mfantsipim','','Access-Accept','2019-10-17 15:30:03'),(472516,'pempamsie','','Access-Accept','2019-02-20 10:45:43'),(472517,'mfantsipim','','Access-Accept','2019-02-20 10:50:02'),(917177,'baduwa','','Access-Accept','2019-10-17 15:27:29'),(917176,'pempamsie','','Access-Accept','2019-10-17 15:25:43'),(472520,'pempamsie','','Access-Accept','2019-02-20 11:05:43'),(472521,'mfantsipim','','Access-Accept','2019-02-20 11:10:02'),(917175,'adukpos','','Access-Accept','2019-10-17 15:14:54'),(917174,'mfantsipim','','Access-Accept','2019-10-17 15:10:30'),(472524,'pempamsie','','Access-Accept','2019-02-20 11:25:43'),(472525,'mfantsipim','','Access-Accept','2019-02-20 11:30:02'),(917173,'mfantsipim','','Access-Accept','2019-10-17 14:50:03'),(917172,'src_hostel','','Access-Accept','2019-10-17 14:34:53'),(472528,'pempamsie','','Access-Accept','2019-02-20 11:45:43'),(472529,'mfantsipim','','Access-Accept','2019-02-20 11:50:02'),(917171,'mfantsipim','','Access-Accept','2019-10-17 14:30:02'),(472531,'mfantsipim','','Access-Accept','2019-02-20 11:58:26'),(917170,'baduwa','','Access-Accept','2019-10-17 14:27:30'),(472533,'pempamsie','','Access-Accept','2019-02-20 12:05:44'),(472534,'SoNM','','Access-Accept','2019-02-20 12:10:02'),(472535,'mfantsipim','','Access-Accept','2019-02-20 12:10:02'),(472536,'cegrad','','Access-Accept','2019-02-20 12:10:02'),(472537,'affiliation','','Access-Accept','2019-02-20 12:10:02'),(917169,'SoNM','','Access-Accept','2019-10-17 14:25:02'),(472539,'britwums','','Access-Accept','2019-02-20 12:10:05'),(917168,'anane-fenin','','Access-Accept','2019-10-17 14:10:09'),(472541,'pempamsie','','Access-Accept','2019-02-20 12:25:43'),(472542,'mfantsipim','','Access-Accept','2019-02-20 12:30:02'),(917167,'cegrad','','Access-Accept','2019-10-17 14:10:04'),(917166,'mfantsipim','','Access-Accept','2019-10-17 14:10:03'),(472545,'pempamsie','','Access-Accept','2019-02-20 12:45:43'),(472546,'mfantsipim','','Access-Accept','2019-02-20 12:50:02'),(917165,'affiliation','','Access-Accept','2019-10-17 14:10:02'),(917164,'mfantsipim','','Access-Accept','2019-10-17 13:50:02'),(472549,'pempamsie','','Access-Accept','2019-02-20 13:05:43'),(472550,'mfantsipim','','Access-Accept','2019-02-20 13:10:02'),(917163,'src_hostel','','Access-Accept','2019-10-17 13:34:54'),(917162,'mfantsipim','','Access-Accept','2019-10-17 13:30:02'),(472553,'pempamsie','','Access-Accept','2019-02-20 13:25:43'),(472554,'mfantsipim','','Access-Accept','2019-02-20 13:30:02'),(917161,'baduwa','','Access-Accept','2019-10-17 13:27:29'),(917160,'mfantsipim','','Access-Accept','2019-10-17 13:10:03'),(472557,'pempamsie','','Access-Accept','2019-02-20 13:45:43'),(472558,'mfantsipim','','Access-Accept','2019-02-20 13:50:02'),(917159,'pempamsie','','Access-Accept','2019-10-17 13:05:43'),(917158,'mfantsipim','','Access-Accept','2019-10-17 12:50:03'),(472561,'pempamsie','','Access-Accept','2019-02-20 14:05:43'),(472562,'mfantsipim','','Access-Accept','2019-02-20 14:10:02'),(472563,'SoNM','','Access-Accept','2019-02-20 14:10:02'),(472564,'cegrad','','Access-Accept','2019-02-20 14:10:02'),(472565,'affiliation','','Access-Accept','2019-02-20 14:10:02'),(917157,'src_hostel','','Access-Accept','2019-10-17 12:34:53'),(917156,'mfantsipim','','Access-Accept','2019-10-17 12:30:02'),(472568,'pempamsie','','Access-Accept','2019-02-20 14:25:43'),(472569,'mfantsipim','','Access-Accept','2019-02-20 14:30:02'),(917155,'baduwa','','Access-Accept','2019-10-17 12:27:29'),(917154,'SoNM','','Access-Accept','2019-10-17 12:25:02'),(472572,'pempamsie','','Access-Accept','2019-02-20 14:45:44'),(472573,'mfantsipim','','Access-Accept','2019-02-20 14:50:02'),(917153,'anane-fenin','','Access-Accept','2019-10-17 12:10:09'),(917152,'cegrad','','Access-Accept','2019-10-17 12:10:04'),(472576,'pempamsie','','Access-Accept','2019-02-20 15:05:43'),(472577,'mfantsipim','','Access-Accept','2019-02-20 15:10:02'),(917151,'mfantsipim','','Access-Accept','2019-10-17 12:10:03'),(917150,'affiliation','','Access-Accept','2019-10-17 12:10:02'),(472580,'pempamsie','','Access-Accept','2019-02-20 15:25:43'),(472581,'mfantsipim','','Access-Accept','2019-02-20 15:30:02'),(917149,'mfantsipim','','Access-Accept','2019-10-17 11:50:02'),(917148,'src_hostel','','Access-Accept','2019-10-17 11:34:53'),(472584,'pempamsie','','Access-Accept','2019-02-20 15:45:43'),(472585,'mfantsipim','','Access-Accept','2019-02-20 15:50:02'),(917147,'mfantsipim','','Access-Accept','2019-10-17 11:30:02'),(917146,'baduwa','','Access-Accept','2019-10-17 11:27:29'),(472588,'pempamsie','','Access-Accept','2019-02-20 16:05:43'),(472589,'mfantsipim','','Access-Accept','2019-02-20 16:10:02'),(472590,'SoNM','','Access-Accept','2019-02-20 16:10:02'),(472591,'cegrad','','Access-Accept','2019-02-20 16:10:02'),(472592,'affiliation','','Access-Accept','2019-02-20 16:10:02'),(917145,'britwums','','Access-Accept','2019-10-17 11:10:07'),(917144,'mfantsipim','','Access-Accept','2019-10-17 11:10:02'),(472595,'pempamsie','','Access-Accept','2019-02-20 16:25:44'),(472596,'mfantsipim','','Access-Accept','2019-02-20 16:30:02'),(917143,'mfantsipim','','Access-Accept','2019-10-17 10:50:02'),(917142,'pempamsie','','Access-Accept','2019-10-17 10:45:43'),(472599,'pempamsie','','Access-Accept','2019-02-20 16:45:43'),(472600,'mfantsipim','','Access-Accept','2019-02-20 16:50:02'),(917141,'src_hostel','','Access-Accept','2019-10-17 10:34:53'),(917140,'mfantsipim','','Access-Accept','2019-10-17 10:30:02'),(472603,'cegrad','','Access-Accept','2019-02-20 17:04:53'),(472604,'SoNM','','Access-Accept','2019-02-20 17:05:24'),(472605,'pempamsie','','Access-Accept','2019-02-20 17:05:43'),(472606,'mfantsipim','','Access-Accept','2019-02-20 17:10:02'),(917139,'baduwa','','Access-Accept','2019-10-17 10:27:29'),(472608,'britwums','','Access-Accept','2019-02-20 17:10:05'),(917138,'SoNM','','Access-Accept','2019-10-17 10:25:02'),(472610,'pempamsie','','Access-Accept','2019-02-20 17:25:44'),(472611,'mfantsipim','','Access-Accept','2019-02-20 17:30:02'),(917137,'anane-fenin','','Access-Accept','2019-10-17 10:10:09'),(917136,'cegrad','','Access-Accept','2019-10-17 10:10:03'),(472614,'pempamsie','','Access-Accept','2019-02-20 17:45:44'),(472615,'mfantsipim','','Access-Accept','2019-02-20 17:50:02'),(917135,'mfantsipim','','Access-Accept','2019-10-17 10:10:02'),(917134,'affiliation','','Access-Accept','2019-10-17 10:10:02'),(472618,'pempamsie','','Access-Accept','2019-02-20 18:05:44'),(472619,'cegrad','','Access-Accept','2019-02-20 18:10:01'),(472620,'SoNM','','Access-Accept','2019-02-20 18:10:02'),(472621,'mfantsipim','','Access-Accept','2019-02-20 18:10:02'),(472622,'affiliation','','Access-Accept','2019-02-20 18:10:02'),(917133,'capitalhill','','Access-Accept','2019-10-17 10:05:44'),(917132,'mfantsipim','','Access-Accept','2019-10-17 09:50:02'),(472625,'pempamsie','','Access-Accept','2019-02-20 18:26:03'),(472626,'mfantsipim','','Access-Accept','2019-02-20 18:30:02'),(917131,'src_hostel','','Access-Accept','2019-10-17 09:34:53'),(917130,'mfantsipim','','Access-Accept','2019-10-17 09:30:02'),(472629,'pempamsie','','Access-Accept','2019-02-20 18:45:44'),(472630,'mfantsipim','','Access-Accept','2019-02-20 18:50:02'),(917129,'baduwa','','Access-Accept','2019-10-17 09:27:28'),(917128,'mfantsipim','','Access-Accept','2019-10-17 09:10:02'),(472633,'pempamsie','','Access-Accept','2019-02-20 19:05:44'),(472634,'mfantsipim','','Access-Accept','2019-02-20 19:10:02'),(917127,'mfantsipim','','Access-Accept','2019-10-17 08:50:02'),(917126,'pempamsie','','Access-Accept','2019-10-17 08:41:50'),(472637,'pempamsie','','Access-Accept','2019-02-20 19:25:44'),(472638,'mfantsipim','','Access-Accept','2019-02-20 19:30:02'),(917125,'src_hostel','','Access-Accept','2019-10-17 08:34:52'),(917124,'mfantsipim','','Access-Accept','2019-10-17 08:30:02'),(472641,'pempamsie','','Access-Accept','2019-02-20 19:45:44'),(472642,'mfantsipim','','Access-Accept','2019-02-20 19:50:02'),(917123,'baduwa','','Access-Accept','2019-10-17 08:27:28'),(917122,'pempamsie','','Access-Accept','2019-10-17 08:25:44'),(472645,'pempamsie','','Access-Accept','2019-02-20 20:05:43'),(472646,'cegrad','','Access-Accept','2019-02-20 20:10:01'),(472647,'SoNM','','Access-Accept','2019-02-20 20:10:02'),(472648,'mfantsipim','','Access-Accept','2019-02-20 20:10:02'),(472649,'affiliation','','Access-Accept','2019-02-20 20:10:02'),(917121,'SoNM','','Access-Accept','2019-10-17 08:25:02'),(917120,'anane-fenin','','Access-Accept','2019-10-17 08:10:09'),(472652,'pempamsie','','Access-Accept','2019-02-20 20:25:44'),(472653,'mfantsipim','','Access-Accept','2019-02-20 20:30:02'),(917119,'cegrad','','Access-Accept','2019-10-17 08:10:03'),(917118,'mfantsipim','','Access-Accept','2019-10-17 08:10:02'),(472656,'pempamsie','','Access-Accept','2019-02-20 20:45:44'),(472657,'mfantsipim','','Access-Accept','2019-02-20 20:50:02'),(917117,'affiliation','','Access-Accept','2019-10-17 08:10:02'),(917116,'amanful','','Access-Accept','2019-10-17 08:00:02'),(472660,'pempamsie','','Access-Accept','2019-02-20 21:05:44'),(472661,'mfantsipim','','Access-Accept','2019-02-20 21:10:02'),(917115,'mfantsipim','','Access-Accept','2019-10-17 07:50:02'),(472664,'pempamsie','','Access-Accept','2019-02-20 21:25:43'),(472665,'mfantsipim','','Access-Accept','2019-02-20 21:30:02'),(917114,'Katheriel','0xbec8c14b07923e310ad57dcbbd69198e8a','Access-Reject','2019-10-17 07:41:57'),(472668,'pempamsie','','Access-Accept','2019-02-20 21:45:44'),(472669,'mfantsipim','','Access-Accept','2019-02-20 21:50:02'),(917113,'src_hostel','','Access-Accept','2019-10-17 07:34:52'),(917112,'mfantsipim','','Access-Accept','2019-10-17 07:30:02'),(472672,'pempamsie','','Access-Accept','2019-02-20 22:05:44'),(472673,'cegrad','','Access-Accept','2019-02-20 22:10:02'),(472674,'SoNM','','Access-Accept','2019-02-20 22:10:02'),(472675,'mfantsipim','','Access-Accept','2019-02-20 22:10:02'),(472676,'affiliation','','Access-Accept','2019-02-20 22:10:02'),(917111,'baduwa','','Access-Accept','2019-10-17 07:27:29'),(472678,'britwums','','Access-Accept','2019-02-20 22:10:05'),(917110,'mfantsipim','','Access-Accept','2019-10-17 07:10:02'),(472680,'pempamsie','','Access-Accept','2019-02-20 22:25:44'),(917109,'mfantsipim','','Access-Accept','2019-10-17 06:50:02'),(472682,'mfantsipim','','Access-Accept','2019-02-20 22:30:03'),(917108,'src_hostel','','Access-Accept','2019-10-17 06:34:53'),(472684,'pempamsie','','Access-Accept','2019-02-20 22:45:43'),(472685,'mfantsipim','','Access-Accept','2019-02-20 22:50:02'),(917107,'mfantsipim','','Access-Accept','2019-10-17 06:30:02'),(917106,'baduwa','','Access-Accept','2019-10-17 06:27:28'),(472688,'pempamsie','','Access-Accept','2019-02-20 23:05:44'),(472689,'mfantsipim','','Access-Accept','2019-02-20 23:10:02'),(917105,'SoNM','','Access-Accept','2019-10-17 06:25:03'),(917104,'anane-fenin','','Access-Accept','2019-10-17 06:10:09'),(472692,'pempamsie','','Access-Accept','2019-02-20 23:25:44'),(472693,'mfantsipim','','Access-Accept','2019-02-20 23:30:02'),(917103,'britwums','','Access-Accept','2019-10-17 06:10:06'),(917102,'cegrad','','Access-Accept','2019-10-17 06:10:03'),(472696,'pempamsie','','Access-Accept','2019-02-20 23:45:44'),(472697,'mfantsipim','','Access-Accept','2019-02-20 23:50:02'),(917101,'mfantsipim','','Access-Accept','2019-10-17 06:10:02'),(917100,'affiliation','','Access-Accept','2019-10-17 06:10:02'),(472700,'pempamsie','','Access-Accept','2019-02-21 00:05:44'),(472701,'cegrad','','Access-Accept','2019-02-21 00:10:02'),(472702,'mfantsipim','','Access-Accept','2019-02-21 00:10:02'),(472703,'affiliation','','Access-Accept','2019-02-21 00:10:02'),(917099,'pempamsie','','Access-Accept','2019-10-17 06:05:43'),(472705,'SoNM','','Access-Accept','2019-02-21 00:10:03'),(917098,'mfantsipim','','Access-Accept','2019-10-17 05:50:02'),(472707,'pempamsie','','Access-Accept','2019-02-21 00:25:44'),(472708,'mfantsipim','','Access-Accept','2019-02-21 00:30:02'),(917097,'src_hostel','','Access-Accept','2019-10-17 05:34:52'),(917096,'mfantsipim','','Access-Accept','2019-10-17 05:30:02'),(472711,'pempamsie','','Access-Accept','2019-02-21 00:47:05'),(472712,'mfantsipim','','Access-Accept','2019-02-21 00:50:02'),(917095,'baduwa','','Access-Accept','2019-10-17 05:27:28'),(917094,'mfantsipim','','Access-Accept','2019-10-17 05:10:02'),(472715,'pempamsie','','Access-Accept','2019-02-21 01:05:44'),(472716,'mfantsipim','','Access-Accept','2019-02-21 01:10:02'),(917093,'mfantsipim','','Access-Accept','2019-10-17 04:50:02'),(917092,'src_hostel','','Access-Accept','2019-10-17 04:34:52'),(472719,'pempamsie','','Access-Accept','2019-02-21 01:25:44'),(472720,'mfantsipim','','Access-Accept','2019-02-21 01:30:02'),(917091,'mfantsipim','','Access-Accept','2019-10-17 04:30:02'),(917090,'baduwa','','Access-Accept','2019-10-17 04:27:28'),(472723,'pempamsie','','Access-Accept','2019-02-21 01:45:44'),(917089,'SoNM','','Access-Accept','2019-10-17 04:25:03'),(472725,'mfantsipim','','Access-Accept','2019-02-21 01:50:05'),(917088,'anane-fenin','','Access-Accept','2019-10-17 04:10:09'),(472727,'pempamsie','','Access-Accept','2019-02-21 02:05:44'),(472728,'cegrad','','Access-Accept','2019-02-21 02:10:02'),(472729,'SoNM','','Access-Accept','2019-02-21 02:10:02'),(472730,'mfantsipim','','Access-Accept','2019-02-21 02:10:02'),(472731,'affiliation','','Access-Accept','2019-02-21 02:10:02'),(917087,'cegrad','','Access-Accept','2019-10-17 04:10:03'),(472733,'mfantsipim','','Access-Accept','2019-02-21 02:10:08'),(917086,'mfantsipim','','Access-Accept','2019-10-17 04:10:02'),(472735,'pempamsie','','Access-Accept','2019-02-21 02:27:05'),(472736,'mfantsipim','','Access-Accept','2019-02-21 02:30:02'),(917085,'affiliation','','Access-Accept','2019-10-17 04:10:02'),(917084,'mfantsipim','','Access-Accept','2019-10-17 03:50:02'),(472739,'pempamsie','','Access-Accept','2019-02-21 02:45:44'),(472740,'mfantsipim','','Access-Accept','2019-02-21 02:50:02'),(917083,'pempamsie','','Access-Accept','2019-10-17 03:45:43'),(917082,'src_hostel','','Access-Accept','2019-10-17 03:34:52'),(472743,'pempamsie','','Access-Accept','2019-02-21 03:05:44'),(472744,'mfantsipim','','Access-Accept','2019-02-21 03:10:02'),(917081,'mfantsipim','','Access-Accept','2019-10-17 03:30:02'),(472746,'britwums','','Access-Accept','2019-02-21 03:10:05'),(917080,'baduwa','','Access-Accept','2019-10-17 03:27:28'),(472748,'pempamsie','','Access-Accept','2019-02-21 03:25:44'),(472749,'mfantsipim','','Access-Accept','2019-02-21 03:30:02'),(917079,'mfantsipim','','Access-Accept','2019-10-17 03:10:02'),(917078,'mfantsipim','','Access-Accept','2019-10-17 02:50:12'),(472752,'pempamsie','','Access-Accept','2019-02-21 03:45:44'),(472753,'mfantsipim','','Access-Accept','2019-02-21 03:50:02'),(917077,'src_hostel','','Access-Accept','2019-10-17 02:34:52'),(917076,'mfantsipim','','Access-Accept','2019-10-17 02:30:02'),(472756,'pempamsie','','Access-Accept','2019-02-21 04:05:44'),(472757,'SoNM','','Access-Accept','2019-02-21 04:10:02'),(472758,'cegrad','','Access-Accept','2019-02-21 04:10:02'),(472759,'mfantsipim','','Access-Accept','2019-02-21 04:10:02'),(472760,'affiliation','','Access-Accept','2019-02-21 04:10:03'),(917075,'baduwa','','Access-Accept','2019-10-17 02:27:28'),(917074,'SoNM','','Access-Accept','2019-10-17 02:25:03'),(472763,'pempamsie','','Access-Accept','2019-02-21 04:25:44'),(472764,'mfantsipim','','Access-Accept','2019-02-21 04:30:02'),(917073,'anane-fenin','','Access-Accept','2019-10-17 02:10:09'),(917072,'cegrad','','Access-Accept','2019-10-17 02:10:03'),(472767,'pempamsie','','Access-Accept','2019-02-21 04:45:44'),(472768,'mfantsipim','','Access-Accept','2019-02-21 04:50:02'),(917071,'mfantsipim','','Access-Accept','2019-10-17 02:10:02'),(917070,'affiliation','','Access-Accept','2019-10-17 02:10:02'),(472771,'pempamsie','','Access-Accept','2019-02-21 05:05:44'),(472772,'mfantsipim','','Access-Accept','2019-02-21 05:10:02'),(917069,'mfantsipim','','Access-Accept','2019-10-17 01:50:02'),(917068,'src_hostel','','Access-Accept','2019-10-17 01:34:52'),(472775,'pempamsie','','Access-Accept','2019-02-21 05:25:44'),(472776,'mfantsipim','','Access-Accept','2019-02-21 05:30:02'),(917067,'mfantsipim','','Access-Accept','2019-10-17 01:30:02'),(917066,'baduwa','','Access-Accept','2019-10-17 01:27:28'),(472779,'pempamsie','','Access-Accept','2019-02-21 05:45:44'),(472780,'mfantsipim','','Access-Accept','2019-02-21 05:50:02'),(917065,'pempamsie','','Access-Accept','2019-10-17 01:25:43'),(917064,'britwums','','Access-Accept','2019-10-17 01:10:06'),(472783,'pempamsie','','Access-Accept','2019-02-21 06:05:44'),(472784,'cegrad','','Access-Accept','2019-02-21 06:10:02'),(472785,'SoNM','','Access-Accept','2019-02-21 06:10:02'),(472786,'mfantsipim','','Access-Accept','2019-02-21 06:10:02'),(472787,'affiliation','','Access-Accept','2019-02-21 06:10:02'),(917063,'mfantsipim','','Access-Accept','2019-10-17 01:10:02'),(917062,'mfantsipim','','Access-Accept','2019-10-17 00:50:02'),(472790,'pempamsie','','Access-Accept','2019-02-21 06:25:44'),(472791,'mfantsipim','','Access-Accept','2019-02-21 06:30:02'),(917061,'src_hostel','','Access-Accept','2019-10-17 00:34:52'),(472793,'adukpos','','Access-Accept','2019-02-21 06:35:07'),(917060,'mfantsipim','','Access-Accept','2019-10-17 00:30:02'),(472795,'pempamsie','','Access-Accept','2019-02-21 06:45:44'),(472796,'mfantsipim','','Access-Accept','2019-02-21 06:50:39'),(917059,'baduwa','','Access-Accept','2019-10-17 00:27:28'),(917058,'SoNM','','Access-Accept','2019-10-17 00:25:03'),(472799,'pempamsie','','Access-Accept','2019-02-21 07:05:44'),(472800,'mfantsipim','','Access-Accept','2019-02-21 07:10:02'),(917057,'anane-fenin','','Access-Accept','2019-10-17 00:10:09'),(917056,'cegrad','','Access-Accept','2019-10-17 00:10:03'),(472803,'pempamsie','','Access-Accept','2019-02-21 07:25:44'),(472804,'mfantsipim','','Access-Accept','2019-02-21 07:30:02'),(917055,'mfantsipim','','Access-Accept','2019-10-17 00:10:02'),(917054,'affiliation','','Access-Accept','2019-10-17 00:10:02'),(472807,'pempamsie','','Access-Accept','2019-02-21 07:45:44'),(472808,'mfantsipim','','Access-Accept','2019-02-21 07:50:02'),(917053,'amanful','','Access-Accept','2019-10-17 00:00:02'),(917052,'mfantsipim','','Access-Accept','2019-10-16 23:50:02'),(472811,'pempamsie','','Access-Accept','2019-02-21 08:05:44'),(472812,'cegrad','','Access-Accept','2019-02-21 08:10:02'),(472813,'SoNM','','Access-Accept','2019-02-21 08:10:02'),(472814,'mfantsipim','','Access-Accept','2019-02-21 08:10:02'),(472815,'affiliation','','Access-Accept','2019-02-21 08:10:03'),(917051,'src_hostel','','Access-Accept','2019-10-16 23:34:52'),(472817,'britwums','','Access-Accept','2019-02-21 08:10:06'),(917050,'mfantsipim','','Access-Accept','2019-10-16 23:30:02'),(472819,'pempamsie','','Access-Accept','2019-02-21 08:25:44'),(472820,'mfantsipim','','Access-Accept','2019-02-21 08:30:02'),(917049,'baduwa','','Access-Accept','2019-10-16 23:27:28'),(917048,'mfantsipim','','Access-Accept','2019-10-16 23:10:02'),(472823,'pempamsie','','Access-Accept','2019-02-21 08:45:44'),(472824,'mfantsipim','','Access-Accept','2019-02-21 08:50:02'),(917047,'pempamsie','','Access-Accept','2019-10-16 23:05:43'),(917046,'mfantsipim','','Access-Accept','2019-10-16 22:50:02'),(472827,'pempamsie','','Access-Accept','2019-02-21 09:05:44'),(472828,'mfantsipim','','Access-Accept','2019-02-21 09:10:02'),(917045,'src_hostel','','Access-Accept','2019-10-16 22:34:52'),(917044,'mfantsipim','','Access-Accept','2019-10-16 22:30:02'),(472831,'pempamsie','','Access-Accept','2019-02-21 09:25:44'),(472832,'mfantsipim','','Access-Accept','2019-02-21 09:30:02'),(917043,'baduwa','','Access-Accept','2019-10-16 22:27:28'),(917042,'SoNM','','Access-Accept','2019-10-16 22:25:02'),(472835,'pempamsie','','Access-Accept','2019-02-21 09:45:44'),(472836,'mfantsipim','','Access-Accept','2019-02-21 09:50:02'),(917041,'anane-fenin','','Access-Accept','2019-10-16 22:10:09'),(917040,'cegrad','','Access-Accept','2019-10-16 22:10:03'),(472839,'pempamsie','','Access-Accept','2019-02-21 10:05:44'),(472840,'SoNM','','Access-Accept','2019-02-21 10:10:02'),(472841,'cegrad','','Access-Accept','2019-02-21 10:10:02'),(472842,'mfantsipim','','Access-Accept','2019-02-21 10:10:02'),(472843,'affiliation','','Access-Accept','2019-02-21 10:10:03'),(917039,'affiliation','','Access-Accept','2019-10-16 22:10:02'),(917038,'mfantsipim','','Access-Accept','2019-10-16 22:10:02'),(472846,'pempamsie','','Access-Accept','2019-02-21 10:25:44'),(472847,'mfantsipim','','Access-Accept','2019-02-21 10:30:02'),(917037,'mfantsipim','','Access-Accept','2019-10-16 21:50:02'),(917036,'src_hostel','','Access-Accept','2019-10-16 21:34:52'),(472850,'affiliation','','Access-Accept','2019-02-21 10:44:22'),(472851,'pempamsie','','Access-Accept','2019-02-21 10:45:44'),(472852,'affiliation','','Access-Accept','2019-02-21 10:49:51'),(472853,'mfantsipim','','Access-Accept','2019-02-21 10:50:02'),(917035,'mfantsipim','','Access-Accept','2019-10-16 21:30:02'),(917034,'baduwa','','Access-Accept','2019-10-16 21:27:28'),(472856,'affiliation','','Access-Accept','2019-02-21 11:04:04'),(472857,'pempamsie','','Access-Accept','2019-02-21 11:05:44'),(472858,'mfantsipim','','Access-Accept','2019-02-21 11:10:02'),(917033,'mfantsipim','','Access-Accept','2019-10-16 21:10:02'),(917032,'mfantsipim','','Access-Accept','2019-10-16 20:50:02'),(472861,'pempamsie','','Access-Accept','2019-02-21 11:25:44'),(472862,'mfantsipim','','Access-Accept','2019-02-21 11:30:02'),(917031,'pempamsie','','Access-Accept','2019-10-16 20:45:43'),(917030,'src_hostel','','Access-Accept','2019-10-16 20:34:52'),(472865,'pempamsie','','Access-Accept','2019-02-21 11:45:43'),(472866,'mfantsipim','','Access-Accept','2019-02-21 11:50:03'),(917029,'mfantsipim','','Access-Accept','2019-10-16 20:30:03'),(917028,'baduwa','','Access-Accept','2019-10-16 20:27:28'),(472869,'pempamsie','','Access-Accept','2019-02-21 12:05:43'),(472870,'affiliation','','Access-Accept','2019-02-21 12:10:01'),(472871,'SoNM','','Access-Accept','2019-02-21 12:10:02'),(472872,'cegrad','','Access-Accept','2019-02-21 12:10:02'),(472873,'mfantsipim','','Access-Accept','2019-02-21 12:10:02'),(917027,'SoNM','','Access-Accept','2019-10-16 20:25:02'),(917026,'anane-fenin','','Access-Accept','2019-10-16 20:10:09'),(472876,'pempamsie','','Access-Accept','2019-02-21 12:25:43'),(472877,'mfantsipim','','Access-Accept','2019-02-21 12:30:02'),(917025,'britwums','','Access-Accept','2019-10-16 20:10:08'),(917024,'cegrad','','Access-Accept','2019-10-16 20:10:03'),(472880,'pempamsie','','Access-Accept','2019-02-21 12:45:43'),(472881,'mfantsipim','','Access-Accept','2019-02-21 12:50:02'),(917023,'affiliation','','Access-Accept','2019-10-16 20:10:02'),(917022,'mfantsipim','','Access-Accept','2019-10-16 20:10:02'),(472884,'pempamsie','','Access-Accept','2019-02-21 13:05:43'),(472885,'mfantsipim','','Access-Accept','2019-02-21 13:10:02'),(917021,'mfantsipim','','Access-Accept','2019-10-16 19:50:02'),(472887,'britwums','','Access-Accept','2019-02-21 13:10:06'),(917020,'src_hostel','','Access-Accept','2019-10-16 19:34:52'),(472889,'pempamsie','','Access-Accept','2019-02-21 13:25:43'),(472890,'mfantsipim','','Access-Accept','2019-02-21 13:30:03'),(917019,'mfantsipim','','Access-Accept','2019-10-16 19:30:02'),(917018,'baduwa','','Access-Accept','2019-10-16 19:27:29'),(472893,'pempamsie','','Access-Accept','2019-02-21 13:45:43'),(472894,'mfantsipim','','Access-Accept','2019-02-21 13:50:02'),(917017,'mfantsipim','','Access-Accept','2019-10-16 19:10:02'),(917016,'mfantsipim','','Access-Accept','2019-10-16 18:50:02'),(472897,'cegrad','','Access-Accept','2019-02-21 17:52:56'),(917015,'src_hostel','','Access-Accept','2019-10-16 18:34:52'),(472899,'SoNM','','Access-Accept','2019-02-21 17:52:57'),(472900,'mfantsipim','','Access-Accept','2019-02-21 17:52:58'),(472901,'pempamsie','','Access-Accept','2019-02-21 17:52:59'),(472902,'affiliation','','Access-Accept','2019-02-21 17:52:59'),(917014,'mfantsipim','','Access-Accept','2019-10-16 18:30:02'),(917013,'baduwa','','Access-Accept','2019-10-16 18:27:28'),(472905,'pempamsie','','Access-Accept','2019-02-21 18:05:43'),(472906,'affiliation','','Access-Accept','2019-02-21 18:10:01'),(472907,'cegrad','','Access-Accept','2019-02-21 18:10:02'),(472908,'SoNM','','Access-Accept','2019-02-21 18:10:02'),(472909,'mfantsipim','','Access-Accept','2019-02-21 18:10:02'),(917012,'pempamsie','','Access-Accept','2019-10-16 18:25:43'),(472911,'britwums','','Access-Accept','2019-02-21 18:10:06'),(917011,'SoNM','','Access-Accept','2019-10-16 18:25:03'),(472913,'pempamsie','','Access-Accept','2019-02-21 18:25:43'),(472914,'mfantsipim','','Access-Accept','2019-02-21 18:30:02'),(917010,'anane-fenin','','Access-Accept','2019-10-16 18:10:11'),(917009,'cegrad','','Access-Accept','2019-10-16 18:10:03'),(472917,'pempamsie','','Access-Accept','2019-02-21 18:45:43'),(472918,'pempamsie','','Access-Accept','2019-02-21 19:54:03'),(472919,'mfantsipim','','Access-Accept','2019-02-21 19:54:05'),(917008,'mfantsipim','','Access-Accept','2019-10-16 18:10:02'),(917007,'affiliation','','Access-Accept','2019-10-16 18:10:02'),(472922,'pempamsie','','Access-Accept','2019-02-21 20:05:43'),(472923,'affiliation','','Access-Accept','2019-02-21 20:12:29'),(917006,'mfantsipim','','Access-Accept','2019-10-16 17:50:02'),(472925,'SoNM','','Access-Accept','2019-02-21 20:12:29'),(472926,'mfantsipim','','Access-Accept','2019-02-21 20:12:30'),(472927,'cegrad','','Access-Accept','2019-02-21 20:12:30'),(472928,'adukpos','','Access-Accept','2019-02-21 20:12:41'),(917005,'src_hostel','','Access-Accept','2019-10-16 17:34:52'),(472930,'pempamsie','','Access-Accept','2019-02-21 20:25:43'),(472931,'mfantsipim','','Access-Accept','2019-02-21 20:30:02'),(917004,'mfantsipim','','Access-Accept','2019-10-16 17:30:02'),(917003,'baduwa','','Access-Accept','2019-10-16 17:27:28'),(472934,'pempamsie','','Access-Accept','2019-02-21 20:45:43'),(472935,'mfantsipim','','Access-Accept','2019-02-21 20:50:03'),(917002,'mfantsipim','','Access-Accept','2019-10-16 17:10:02'),(917001,'mfantsipim','','Access-Accept','2019-10-16 16:50:02'),(472938,'pempamsie','','Access-Accept','2019-02-21 21:05:43'),(472939,'mfantsipim','','Access-Accept','2019-02-21 21:10:03'),(917000,'src_hostel','','Access-Accept','2019-10-16 16:34:52'),(916999,'mfantsipim','','Access-Accept','2019-10-16 16:30:02'),(472942,'pempamsie','','Access-Accept','2019-02-21 21:25:43'),(472943,'mfantsipim','','Access-Accept','2019-02-21 21:30:03'),(916998,'baduwa','','Access-Accept','2019-10-16 16:27:28'),(916997,'SoNM','','Access-Accept','2019-10-16 16:25:02'),(472946,'pempamsie','','Access-Accept','2019-02-21 21:45:43'),(472947,'mfantsipim','','Access-Accept','2019-02-21 21:50:03'),(916996,'anane-fenin','','Access-Accept','2019-10-16 16:10:08'),(916995,'cegrad','','Access-Accept','2019-10-16 16:10:03'),(472950,'pempamsie','','Access-Accept','2019-02-21 22:05:43'),(472951,'cegrad','','Access-Accept','2019-02-21 22:10:02'),(472952,'mfantsipim','','Access-Accept','2019-02-21 22:10:02'),(472953,'affiliation','','Access-Accept','2019-02-21 22:10:03'),(472954,'SoNM','','Access-Accept','2019-02-21 22:10:03'),(916994,'affiliation','','Access-Accept','2019-10-16 16:10:02'),(916993,'mfantsipim','','Access-Accept','2019-10-16 16:10:02'),(472957,'pempamsie','','Access-Accept','2019-02-21 22:25:43'),(472958,'mfantsipim','','Access-Accept','2019-02-21 22:30:03'),(916992,'pempamsie','','Access-Accept','2019-10-16 16:05:43'),(916991,'amanful','','Access-Accept','2019-10-16 16:00:03'),(472961,'pempamsie','','Access-Accept','2019-02-21 22:45:43'),(472962,'mfantsipim','','Access-Accept','2019-02-21 22:50:02'),(916990,'mfantsipim','','Access-Accept','2019-10-16 15:50:02'),(916989,'src_hostel','','Access-Accept','2019-10-16 15:34:52'),(472965,'pempamsie','','Access-Accept','2019-02-21 23:05:43'),(472966,'mfantsipim','','Access-Accept','2019-02-21 23:10:03'),(916988,'mfantsipim','','Access-Accept','2019-10-16 15:30:02'),(472968,'britwums','','Access-Accept','2019-02-21 23:10:06'),(472969,'pempamsie','','Access-Accept','2019-02-21 23:29:29'),(916987,'baduwa','','Access-Accept','2019-10-16 15:27:28'),(472971,'mfantsipim','','Access-Accept','2019-02-21 23:30:03'),(916986,'britwums','','Access-Accept','2019-10-16 15:10:06'),(916985,'mfantsipim','','Access-Accept','2019-10-16 15:10:02'),(472974,'pempamsie','','Access-Accept','2019-02-21 23:45:43'),(472975,'mfantsipim','','Access-Accept','2019-02-21 23:50:03'),(916984,'mfantsipim','','Access-Accept','2019-10-16 14:50:02'),(916983,'src_hostel','','Access-Accept','2019-10-16 14:34:52'),(472978,'pempamsie','','Access-Accept','2019-02-22 00:05:43'),(472979,'affiliation','','Access-Accept','2019-02-22 00:10:01'),(472980,'cegrad','','Access-Accept','2019-02-22 00:10:02'),(472981,'SoNM','','Access-Accept','2019-02-22 00:10:02'),(472982,'mfantsipim','','Access-Accept','2019-02-22 00:10:03'),(916982,'mfantsipim','','Access-Accept','2019-10-16 14:30:02'),(916981,'baduwa','','Access-Accept','2019-10-16 14:27:28'),(472985,'pempamsie','','Access-Accept','2019-02-22 00:25:43'),(472986,'mfantsipim','','Access-Accept','2019-02-22 00:30:03'),(916980,'SoNM','','Access-Accept','2019-10-16 14:25:02'),(916979,'anane-fenin','','Access-Accept','2019-10-16 14:10:08'),(472989,'pempamsie','','Access-Accept','2019-02-22 00:45:43'),(472990,'mfantsipim','','Access-Accept','2019-02-22 00:50:03'),(916978,'cegrad','','Access-Accept','2019-10-16 14:10:03'),(916977,'mfantsipim','','Access-Accept','2019-10-16 14:10:02'),(472993,'pempamsie','','Access-Accept','2019-02-22 01:05:43'),(472994,'mfantsipim','','Access-Accept','2019-02-22 01:10:03'),(916976,'affiliation','','Access-Accept','2019-10-16 14:10:02'),(916975,'mfantsipim','','Access-Accept','2019-10-16 13:50:02'),(472997,'pempamsie','','Access-Accept','2019-02-22 01:25:43'),(472998,'mfantsipim','','Access-Accept','2019-02-22 01:30:03'),(916974,'pempamsie','','Access-Accept','2019-10-16 13:45:43'),(916973,'src_hostel','','Access-Accept','2019-10-16 13:34:52'),(473001,'pempamsie','','Access-Accept','2019-02-22 01:45:43'),(473002,'mfantsipim','','Access-Accept','2019-02-22 01:50:03'),(916972,'mfantsipim','','Access-Accept','2019-10-16 13:30:02'),(916971,'baduwa','','Access-Accept','2019-10-16 13:27:28'),(473005,'pempamsie','','Access-Accept','2019-02-22 02:05:43'),(473006,'affiliation','','Access-Accept','2019-02-22 02:10:01'),(473007,'cegrad','','Access-Accept','2019-02-22 02:10:02'),(473008,'SoNM','','Access-Accept','2019-02-22 02:10:02'),(473009,'mfantsipim','','Access-Accept','2019-02-22 02:10:03'),(916970,'mfantsipim','','Access-Accept','2019-10-16 13:10:02'),(916969,'mfantsipim','','Access-Accept','2019-10-16 12:50:02'),(473012,'pempamsie','','Access-Accept','2019-02-22 02:25:43'),(473013,'mfantsipim','','Access-Accept','2019-02-22 02:30:03'),(916968,'src_hostel','','Access-Accept','2019-10-16 12:34:53'),(916967,'mfantsipim','','Access-Accept','2019-10-16 12:30:02'),(473016,'pempamsie','','Access-Accept','2019-02-22 02:45:43'),(473017,'mfantsipim','','Access-Accept','2019-02-22 02:50:03'),(916966,'baduwa','','Access-Accept','2019-10-16 12:27:28'),(473019,'pempamsie','','Access-Accept','2019-02-22 02:51:31'),(916965,'SoNM','','Access-Accept','2019-10-16 12:25:02'),(473021,'pempamsie','','Access-Accept','2019-02-22 03:05:43'),(916964,'anane-fenin','','Access-Accept','2019-10-16 12:10:08'),(473023,'mfantsipim','','Access-Accept','2019-02-22 03:10:14'),(473024,'mfantsipim','','Access-Accept','2019-02-22 03:13:11'),(473025,'adukpos','','Access-Accept','2019-02-22 03:16:21'),(473026,'adukpos','','Access-Accept','2019-02-22 03:19:52'),(916963,'affiliation','','Access-Accept','2019-10-16 12:10:03'),(473028,'pempamsie','','Access-Accept','2019-02-22 03:27:53'),(473029,'mfantsipim','','Access-Accept','2019-02-22 03:30:03'),(916962,'cegrad','','Access-Accept','2019-10-16 12:10:03'),(916961,'mfantsipim','','Access-Accept','2019-10-16 12:10:02'),(473032,'pempamsie','','Access-Accept','2019-02-22 03:45:43'),(473033,'mfantsipim','','Access-Accept','2019-02-22 03:50:03'),(916960,'mfantsipim','','Access-Accept','2019-10-16 11:50:02'),(916959,'src_hostel','','Access-Accept','2019-10-16 11:34:52'),(473036,'pempamsie','','Access-Accept','2019-02-22 04:05:43'),(473037,'affiliation','','Access-Accept','2019-02-22 04:10:02'),(473038,'cegrad','','Access-Accept','2019-02-22 04:10:02'),(473039,'SoNM','','Access-Accept','2019-02-22 04:10:02'),(473040,'mfantsipim','','Access-Accept','2019-02-22 04:10:03'),(916958,'mfantsipim','','Access-Accept','2019-10-16 11:30:02'),(473042,'britwums','','Access-Accept','2019-02-22 04:10:06'),(916957,'baduwa','','Access-Accept','2019-10-16 11:27:28'),(473044,'pempamsie','','Access-Accept','2019-02-22 04:25:43'),(473045,'mfantsipim','','Access-Accept','2019-02-22 04:30:03'),(916956,'pempamsie','','Access-Accept','2019-10-16 11:25:43'),(916955,'ekpetis','','Access-Accept','2019-10-16 11:24:41'),(473048,'pempamsie','','Access-Accept','2019-02-22 04:45:43'),(473049,'mfantsipim','','Access-Accept','2019-02-22 04:50:03'),(916954,'adukpos','','Access-Accept','2019-10-16 11:24:18'),(916953,'dodoos','','Access-Accept','2019-10-16 11:24:08'),(473052,'pempamsie','','Access-Accept','2019-02-22 05:05:43'),(473053,'mfantsipim','','Access-Accept','2019-02-22 05:10:03'),(916952,'mfantsipim','','Access-Accept','2019-10-16 11:10:02'),(916951,'mfantsipim','','Access-Accept','2019-10-16 10:50:02'),(473056,'pempamsie','','Access-Accept','2019-02-22 05:25:43'),(473057,'mfantsipim','','Access-Accept','2019-02-22 05:30:03'),(916950,'src_hostel','','Access-Accept','2019-10-16 10:34:52'),(916949,'mfantsipim','','Access-Accept','2019-10-16 10:30:02'),(473060,'pempamsie','','Access-Accept','2019-02-22 05:45:43'),(473061,'mfantsipim','','Access-Accept','2019-02-22 05:50:03'),(916948,'baduwa','','Access-Accept','2019-10-16 10:27:28'),(916947,'SoNM','','Access-Accept','2019-10-16 10:25:02'),(473064,'pempamsie','','Access-Accept','2019-02-22 06:05:43'),(473065,'affiliation','','Access-Accept','2019-02-22 06:10:01'),(473066,'cegrad','','Access-Accept','2019-02-22 06:10:02'),(473067,'SoNM','','Access-Accept','2019-02-22 06:10:02'),(473068,'mfantsipim','','Access-Accept','2019-02-22 06:10:03'),(916946,'anane-fenin','','Access-Accept','2019-10-16 10:10:08'),(916945,'britwums','','Access-Accept','2019-10-16 10:10:06'),(473071,'pempamsie','','Access-Accept','2019-02-22 06:25:43'),(473072,'mfantsipim','','Access-Accept','2019-02-22 06:30:03'),(916944,'cegrad','','Access-Accept','2019-10-16 10:10:03'),(916943,'affiliation','','Access-Accept','2019-10-16 10:10:02'),(473075,'pempamsie','','Access-Accept','2019-02-22 06:45:43'),(473076,'mfantsipim','','Access-Accept','2019-02-22 06:50:03'),(916942,'mfantsipim','','Access-Accept','2019-10-16 10:10:02'),(916941,'mfantsipim','','Access-Accept','2019-10-16 09:50:02'),(473079,'pempamsie','','Access-Accept','2019-02-22 07:05:43'),(473080,'mfantsipim','','Access-Accept','2019-02-22 07:10:03'),(916940,'src_hostel','','Access-Accept','2019-10-16 09:34:52'),(916939,'mfantsipim','','Access-Accept','2019-10-16 09:30:02'),(473083,'pempamsie','','Access-Accept','2019-02-22 07:25:43'),(473084,'mfantsipim','','Access-Accept','2019-02-22 07:30:03'),(916938,'baduwa','','Access-Accept','2019-10-16 09:27:28'),(916937,'mfantsipim','','Access-Accept','2019-10-16 09:10:02'),(473087,'pempamsie','','Access-Accept','2019-02-22 07:45:43'),(473088,'mfantsipim','','Access-Accept','2019-02-22 07:50:03'),(916936,'pempamsie','','Access-Accept','2019-10-16 09:05:43'),(916935,'mfantsipim','','Access-Accept','2019-10-16 08:50:02'),(473091,'pempamsie','','Access-Accept','2019-02-22 08:05:43'),(473092,'affiliation','','Access-Accept','2019-02-22 08:10:02'),(473093,'cegrad','','Access-Accept','2019-02-22 08:10:02'),(473094,'SoNM','','Access-Accept','2019-02-22 08:10:02'),(473095,'mfantsipim','','Access-Accept','2019-02-22 08:10:03'),(916934,'src_hostel','','Access-Accept','2019-10-16 08:34:53'),(916933,'mfantsipim','','Access-Accept','2019-10-16 08:30:02'),(473098,'pempamsie','','Access-Accept','2019-02-22 08:25:43'),(473099,'mfantsipim','','Access-Accept','2019-02-22 08:30:03'),(916932,'baduwa','','Access-Accept','2019-10-16 08:27:28'),(916931,'SoNM','','Access-Accept','2019-10-16 08:25:02'),(473102,'pempamsie','','Access-Accept','2019-02-22 08:45:43'),(473103,'mfantsipim','','Access-Accept','2019-02-22 08:50:03'),(916930,'anane-fenin','','Access-Accept','2019-10-16 08:10:08'),(916929,'cegrad','','Access-Accept','2019-10-16 08:10:03'),(473106,'pempamsie','','Access-Accept','2019-02-22 09:05:43'),(473107,'mfantsipim','','Access-Accept','2019-02-22 09:10:03'),(916928,'affiliation','','Access-Accept','2019-10-16 08:10:02'),(473109,'britwums','','Access-Accept','2019-02-22 09:10:06'),(916927,'mfantsipim','','Access-Accept','2019-10-16 08:10:02'),(473111,'pempamsie','','Access-Accept','2019-02-22 09:25:43'),(473112,'mfantsipim','','Access-Accept','2019-02-22 09:30:03'),(916926,'amanful','','Access-Accept','2019-10-16 08:00:02'),(916925,'mfantsipim','','Access-Accept','2019-10-16 07:50:02'),(473115,'pempamsie','','Access-Accept','2019-02-22 09:45:43'),(473116,'mfantsipim','','Access-Accept','2019-02-22 09:50:03'),(916924,'src_hostel','','Access-Accept','2019-10-16 07:34:52'),(916923,'mfantsipim','','Access-Accept','2019-10-16 07:30:02'),(473119,'pempamsie','','Access-Accept','2019-02-22 10:13:35'),(473120,'SoNM','','Access-Accept','2019-02-22 10:13:35'),(916922,'baduwa','','Access-Accept','2019-10-16 07:27:29'),(473122,'mfantsipim','','Access-Accept','2019-02-22 10:13:37'),(473123,'cegrad','','Access-Accept','2019-02-22 10:13:37'),(473124,'affiliation','','Access-Accept','2019-02-22 10:13:37'),(916921,'mfantsipim','','Access-Accept','2019-10-16 07:15:25'),(473126,'pempamsie','','Access-Accept','2019-02-22 10:25:43'),(473127,'mfantsipim','','Access-Accept','2019-02-22 10:30:03'),(916920,'pempamsie','','Access-Accept','2019-10-16 06:45:43'),(916919,'src_hostel','','Access-Accept','2019-10-16 06:34:52'),(473130,'pempamsie','','Access-Accept','2019-02-22 10:45:43'),(473131,'mfantsipim','','Access-Accept','2019-02-22 10:50:03'),(916918,'mfantsipim','','Access-Accept','2019-10-16 06:30:06'),(916917,'baduwa','','Access-Accept','2019-10-16 06:27:28'),(473134,'pempamsie','','Access-Accept','2019-02-22 11:05:43'),(473135,'mfantsipim','','Access-Accept','2019-02-22 11:10:03'),(916916,'SoNM','','Access-Accept','2019-10-16 06:25:02'),(916915,'anane-fenin','','Access-Accept','2019-10-16 06:10:09'),(473138,'pempamsie','','Access-Accept','2019-02-22 11:25:43'),(473139,'mfantsipim','','Access-Accept','2019-02-22 11:30:03'),(916914,'mfantsipim','','Access-Accept','2019-10-16 06:10:06'),(916913,'cegrad','','Access-Accept','2019-10-16 06:10:02'),(473142,'pempamsie','','Access-Accept','2019-02-22 11:45:43'),(473143,'mfantsipim','','Access-Accept','2019-02-22 11:50:03'),(916912,'affiliation','','Access-Accept','2019-10-16 06:10:02'),(916911,'mfantsipim','','Access-Accept','2019-10-16 05:50:06'),(473146,'pempamsie','','Access-Accept','2019-02-22 12:05:43'),(473147,'affiliation','','Access-Accept','2019-02-22 12:10:02'),(473148,'cegrad','','Access-Accept','2019-02-22 12:10:02'),(473149,'SoNM','','Access-Accept','2019-02-22 12:10:03'),(473150,'mfantsipim','','Access-Accept','2019-02-22 12:10:03'),(916910,'src_hostel','','Access-Accept','2019-10-16 05:34:52'),(916909,'mfantsipim','','Access-Accept','2019-10-16 05:30:05'),(473153,'pempamsie','','Access-Accept','2019-02-22 12:25:43'),(473154,'mfantsipim','','Access-Accept','2019-02-22 12:30:03'),(916908,'baduwa','','Access-Accept','2019-10-16 05:27:28'),(916907,'britwums','','Access-Accept','2019-10-16 05:10:06'),(473157,'pempamsie','','Access-Accept','2019-02-22 12:45:43'),(473158,'mfantsipim','','Access-Accept','2019-02-22 12:50:03'),(916906,'mfantsipim','','Access-Accept','2019-10-16 05:10:05'),(916905,'mfantsipim','','Access-Accept','2019-10-16 04:50:05'),(473161,'pempamsie','','Access-Accept','2019-02-22 13:05:43'),(916904,'src_hostel','','Access-Accept','2019-10-16 04:34:52'),(473163,'mfantsipim','','Access-Accept','2019-02-22 13:10:03'),(916903,'mfantsipim','','Access-Accept','2019-10-16 04:30:06'),(473165,'pempamsie','','Access-Accept','2019-02-22 13:25:43'),(916902,'baduwa','','Access-Accept','2019-10-16 04:27:28'),(473167,'mfantsipim','','Access-Accept','2019-02-22 13:30:03'),(916901,'pempamsie','','Access-Accept','2019-10-16 04:25:44'),(473169,'pempamsie','','Access-Accept','2019-02-22 13:45:43'),(473170,'mfantsipim','','Access-Accept','2019-02-22 13:50:03'),(916900,'SoNM','','Access-Accept','2019-10-16 04:25:02'),(916899,'anane-fenin','','Access-Accept','2019-10-16 04:10:08'),(473173,'pempamsie','','Access-Accept','2019-02-22 14:05:43'),(473174,'affiliation','','Access-Accept','2019-02-22 14:10:02'),(473175,'cegrad','','Access-Accept','2019-02-22 14:10:02'),(473176,'mfantsipim','','Access-Accept','2019-02-22 14:10:03'),(916898,'mfantsipim','','Access-Accept','2019-10-16 04:10:05'),(473178,'SoNM','','Access-Accept','2019-02-22 14:10:03'),(473179,'britwums','','Access-Accept','2019-02-22 14:10:06'),(916897,'cegrad','','Access-Accept','2019-10-16 04:10:02'),(473181,'pempamsie','','Access-Accept','2019-02-22 14:25:43'),(916896,'affiliation','','Access-Accept','2019-10-16 04:10:02'),(473183,'mfantsipim','','Access-Accept','2019-02-22 14:30:03'),(916895,'mfantsipim','','Access-Accept','2019-10-16 03:50:05'),(473185,'pempamsie','','Access-Accept','2019-02-22 14:45:43'),(916894,'src_hostel','','Access-Accept','2019-10-16 03:34:52'),(473187,'mfantsipim','','Access-Accept','2019-02-22 14:50:03'),(916893,'mfantsipim','','Access-Accept','2019-10-16 03:30:05'),(473189,'pempamsie','','Access-Accept','2019-02-22 15:05:43'),(916892,'baduwa','','Access-Accept','2019-10-16 03:27:28'),(473191,'mfantsipim','','Access-Accept','2019-02-22 15:10:03'),(916891,'mfantsipim','','Access-Accept','2019-10-16 03:10:05'),(473193,'pempamsie','','Access-Accept','2019-02-22 15:25:43'),(916890,'mfantsipim','','Access-Accept','2019-10-16 02:50:05'),(473195,'mfantsipim','','Access-Accept','2019-02-22 15:30:03'),(916889,'src_hostel','','Access-Accept','2019-10-16 02:34:52'),(473197,'pempamsie','','Access-Accept','2019-02-22 15:45:43'),(916888,'mfantsipim','','Access-Accept','2019-10-16 02:30:05'),(473199,'mfantsipim','','Access-Accept','2019-02-22 15:50:03'),(916887,'baduwa','','Access-Accept','2019-10-16 02:27:29'),(473201,'pempamsie','','Access-Accept','2019-02-22 16:05:43'),(473202,'cegrad','','Access-Accept','2019-02-22 16:10:02'),(473203,'SoNM','','Access-Accept','2019-02-22 16:10:03'),(916886,'SoNM','','Access-Accept','2019-10-16 02:25:01'),(473205,'mfantsipim','','Access-Accept','2019-02-22 16:10:03'),(473206,'affiliation','','Access-Accept','2019-02-22 16:10:05'),(916885,'anane-fenin','','Access-Accept','2019-10-16 02:10:08'),(473208,'pempamsie','','Access-Accept','2019-02-22 16:25:48'),(473209,'mfantsipim','','Access-Accept','2019-02-22 16:30:03'),(916884,'mfantsipim','','Access-Accept','2019-10-16 02:10:05'),(916883,'cegrad','','Access-Accept','2019-10-16 02:10:02'),(473212,'pempamsie','','Access-Accept','2019-02-22 16:45:43'),(916882,'affiliation','','Access-Accept','2019-10-16 02:10:02'),(473214,'mfantsipim','','Access-Accept','2019-02-22 16:50:03'),(916881,'pempamsie','','Access-Accept','2019-10-16 02:05:43'),(473216,'pempamsie','','Access-Accept','2019-02-22 17:05:43'),(916880,'mfantsipim','','Access-Accept','2019-10-16 01:50:05'),(473218,'mfantsipim','','Access-Accept','2019-02-22 17:10:03'),(916879,'src_hostel','','Access-Accept','2019-10-16 01:34:52'),(473220,'pempamsie','','Access-Accept','2019-02-22 17:25:43'),(916878,'mfantsipim','','Access-Accept','2019-10-16 01:30:05'),(473222,'mfantsipim','','Access-Accept','2019-02-22 17:30:03'),(916877,'baduwa','','Access-Accept','2019-10-16 01:27:28'),(473224,'pempamsie','','Access-Accept','2019-02-22 17:45:43'),(473225,'mfantsipim','','Access-Accept','2019-02-22 17:50:03'),(916876,'mfantsipim','','Access-Accept','2019-10-16 01:10:05'),(916875,'mfantsipim','','Access-Accept','2019-10-16 00:50:05'),(473228,'pempamsie','','Access-Accept','2019-02-22 18:05:43'),(473229,'affiliation','','Access-Accept','2019-02-22 18:10:02'),(473230,'cegrad','','Access-Accept','2019-02-22 18:10:03'),(473231,'mfantsipim','','Access-Accept','2019-02-22 18:10:03'),(473232,'SoNM','','Access-Accept','2019-02-22 18:10:04'),(916874,'src_hostel','','Access-Accept','2019-10-16 00:34:51'),(916873,'mfantsipim','','Access-Accept','2019-10-16 00:30:05'),(473235,'pempamsie','','Access-Accept','2019-02-22 18:25:43'),(916872,'baduwa','','Access-Accept','2019-10-16 00:27:29'),(473237,'mfantsipim','','Access-Accept','2019-02-22 18:30:03'),(916871,'SoNM','','Access-Accept','2019-10-16 00:25:01'),(473239,'pempamsie','','Access-Accept','2019-02-22 18:45:43'),(916870,'anane-fenin','','Access-Accept','2019-10-16 00:10:08'),(473241,'mfantsipim','','Access-Accept','2019-02-22 18:50:03'),(916869,'britwums','','Access-Accept','2019-10-16 00:10:05'),(473243,'pempamsie','','Access-Accept','2019-02-22 19:05:43'),(916868,'mfantsipim','','Access-Accept','2019-10-16 00:10:05'),(473245,'mfantsipim','','Access-Accept','2019-02-22 19:10:03'),(473246,'britwums','','Access-Accept','2019-02-22 19:10:07'),(916867,'cegrad','','Access-Accept','2019-10-16 00:10:02'),(473248,'pempamsie','','Access-Accept','2019-02-22 19:25:43'),(916866,'affiliation','','Access-Accept','2019-10-16 00:10:02'),(473250,'mfantsipim','','Access-Accept','2019-02-22 19:30:03'),(916865,'amanful','','Access-Accept','2019-10-16 00:00:02'),(473252,'pempamsie','','Access-Accept','2019-02-22 19:45:43'),(916864,'mfantsipim','','Access-Accept','2019-10-15 23:50:05'),(473254,'mfantsipim','','Access-Accept','2019-02-22 19:50:03'),(916863,'pempamsie','','Access-Accept','2019-10-15 23:45:43'),(473256,'pempamsie','','Access-Accept','2019-02-22 20:05:43'),(473257,'affiliation','','Access-Accept','2019-02-22 20:10:02'),(473258,'SoNM','','Access-Accept','2019-02-22 20:10:03'),(916862,'src_hostel','','Access-Accept','2019-10-15 23:34:51'),(473260,'mfantsipim','','Access-Accept','2019-02-22 20:10:03'),(916861,'mfantsipim','','Access-Accept','2019-10-15 23:30:05'),(473262,'pempamsie','','Access-Accept','2019-02-22 20:25:43'),(916860,'baduwa','','Access-Accept','2019-10-15 23:27:28'),(473264,'mfantsipim','','Access-Accept','2019-02-22 20:30:03'),(916859,'mfantsipim','','Access-Accept','2019-10-15 23:10:05'),(473266,'pempamsie','','Access-Accept','2019-02-22 20:45:43'),(916858,'mfantsipim','','Access-Accept','2019-10-15 22:50:05'),(473268,'mfantsipim','','Access-Accept','2019-02-22 20:50:03'),(916857,'src_hostel','','Access-Accept','2019-10-15 22:34:51'),(473270,'pempamsie','','Access-Accept','2019-02-22 21:05:43'),(916856,'mfantsipim','','Access-Accept','2019-10-15 22:30:05'),(473272,'mfantsipim','','Access-Accept','2019-02-22 21:10:03'),(916855,'baduwa','','Access-Accept','2019-10-15 22:27:28'),(473274,'pempamsie','','Access-Accept','2019-02-22 21:25:43'),(916854,'SoNM','','Access-Accept','2019-10-15 22:25:02'),(473276,'mfantsipim','','Access-Accept','2019-02-22 21:30:03'),(916853,'anane-fenin','','Access-Accept','2019-10-15 22:10:08'),(473278,'pempamsie','','Access-Accept','2019-02-22 21:45:43'),(916852,'mfantsipim','','Access-Accept','2019-10-15 22:10:05'),(473280,'mfantsipim','','Access-Accept','2019-02-22 21:50:03'),(916851,'cegrad','','Access-Accept','2019-10-15 22:10:02'),(473282,'mfantsipim','','Access-Accept','2019-02-22 22:29:30'),(473283,'pempamsie','','Access-Accept','2019-02-22 22:29:31'),(916850,'affiliation','','Access-Accept','2019-10-15 22:10:02'),(473285,'SoNM','','Access-Accept','2019-02-22 22:29:32'),(473286,'affiliation','','Access-Accept','2019-02-22 22:29:32'),(916849,'mfantsipim','','Access-Accept','2019-10-15 21:50:05'),(473288,'mfantsipim','','Access-Accept','2019-02-22 22:30:03'),(473289,'pempamsie','','Access-Accept','2019-02-22 22:55:09'),(916848,'src_hostel','','Access-Accept','2019-10-15 21:34:51'),(473291,'mfantsipim','','Access-Accept','2019-02-22 22:55:11'),(916847,'mfantsipim','','Access-Accept','2019-10-15 21:30:05'),(473293,'pempamsie','','Access-Accept','2019-02-22 23:05:43'),(916846,'baduwa','','Access-Accept','2019-10-15 21:27:28'),(473295,'mfantsipim','','Access-Accept','2019-02-22 23:10:04'),(916845,'pempamsie','','Access-Accept','2019-10-15 21:25:43'),(473297,'pempamsie','','Access-Accept','2019-02-22 23:25:43'),(473298,'mfantsipim','','Access-Accept','2019-02-22 23:30:03'),(473301,'pempamsie','','Access-Accept','2019-02-22 23:45:43'),(473302,'mfantsipim','','Access-Accept','2019-02-22 23:50:03'),(916844,'Chacha','0x9247aac1e505c9fdc3505f2a90e7679ff8','Access-Reject','2019-10-15 21:10:39'),(916843,'mfantsipim','','Access-Accept','2019-10-15 21:10:05'),(473305,'mfantsipim','','Access-Accept','2019-02-23 00:29:25'),(473306,'britwums','','Access-Accept','2019-02-23 00:29:26'),(916842,'mfantsipim','','Access-Accept','2019-10-15 20:50:05'),(473308,'SoNM','','Access-Accept','2019-02-23 00:29:30'),(473309,'pempamsie','','Access-Accept','2019-02-23 00:29:30'),(473310,'affiliation','','Access-Accept','2019-02-23 00:29:31'),(473311,'mfantsipim','','Access-Accept','2019-02-23 00:30:03'),(916841,'src_hostel','','Access-Accept','2019-10-15 20:34:51'),(473313,'pempamsie','','Access-Accept','2019-02-23 00:59:26'),(916840,'mfantsipim','','Access-Accept','2019-10-15 20:30:05'),(473315,'mfantsipim','','Access-Accept','2019-02-23 00:59:29'),(916839,'baduwa','','Access-Accept','2019-10-15 20:27:28'),(473317,'pempamsie','','Access-Accept','2019-02-23 01:05:43'),(473318,'mfantsipim','','Access-Accept','2019-02-23 01:10:03'),(916838,'SoNM','','Access-Accept','2019-10-15 20:25:01'),(916837,'anane-fenin','','Access-Accept','2019-10-15 20:10:08'),(473321,'pempamsie','','Access-Accept','2019-02-23 01:25:43'),(916836,'mfantsipim','','Access-Accept','2019-10-15 20:10:05'),(473323,'mfantsipim','','Access-Accept','2019-02-23 01:30:03'),(916835,'cegrad','','Access-Accept','2019-10-15 20:10:02'),(473325,'pempamsie','','Access-Accept','2019-02-23 01:45:43'),(473326,'mfantsipim','','Access-Accept','2019-02-23 01:50:03'),(916834,'affiliation','','Access-Accept','2019-10-15 20:10:01'),(916833,'mfantsipim','','Access-Accept','2019-10-15 19:50:05'),(473329,'pempamsie','','Access-Accept','2019-02-23 02:05:43'),(473330,'affiliation','','Access-Accept','2019-02-23 02:10:02'),(473331,'SoNM','','Access-Accept','2019-02-23 02:10:03'),(916832,'src_hostel','','Access-Accept','2019-10-15 19:34:51'),(473333,'mfantsipim','','Access-Accept','2019-02-23 02:10:03'),(916831,'mfantsipim','','Access-Accept','2019-10-15 19:30:05'),(473335,'pempamsie','','Access-Accept','2019-02-23 02:25:43'),(473336,'mfantsipim','','Access-Accept','2019-02-23 02:30:03'),(916830,'baduwa','','Access-Accept','2019-10-15 19:27:28'),(916829,'britwums','','Access-Accept','2019-10-15 19:10:05'),(473339,'pempamsie','','Access-Accept','2019-02-23 02:45:43'),(473340,'mfantsipim','','Access-Accept','2019-02-23 02:50:03'),(916828,'mfantsipim','','Access-Accept','2019-10-15 19:10:05'),(916827,'pempamsie','','Access-Accept','2019-10-15 19:05:43'),(473343,'pempamsie','','Access-Accept','2019-02-23 03:05:43'),(473344,'mfantsipim','','Access-Accept','2019-02-23 03:10:03'),(916826,'mfantsipim','','Access-Accept','2019-10-15 18:50:05'),(916825,'src_hostel','','Access-Accept','2019-10-15 18:34:52'),(473347,'pempamsie','','Access-Accept','2019-02-23 03:25:43'),(473348,'mfantsipim','','Access-Accept','2019-02-23 03:30:03'),(916824,'mfantsipim','','Access-Accept','2019-10-15 18:30:06'),(916823,'baduwa','','Access-Accept','2019-10-15 18:27:28'),(473351,'pempamsie','','Access-Accept','2019-02-23 03:45:43'),(473352,'mfantsipim','','Access-Accept','2019-02-23 03:50:03'),(916822,'SoNM','','Access-Accept','2019-10-15 18:25:02'),(916821,'anane-fenin','','Access-Accept','2019-10-15 18:10:08'),(473355,'pempamsie','','Access-Accept','2019-02-23 04:05:43'),(473356,'affiliation','','Access-Accept','2019-02-23 04:10:02'),(473357,'SoNM','','Access-Accept','2019-02-23 04:10:03'),(473358,'mfantsipim','','Access-Accept','2019-02-23 04:10:03'),(916820,'mfantsipim','','Access-Accept','2019-10-15 18:10:05'),(916819,'cegrad','','Access-Accept','2019-10-15 18:10:02'),(473361,'pempamsie','','Access-Accept','2019-02-23 04:25:43'),(473362,'mfantsipim','','Access-Accept','2019-02-23 04:30:03'),(916818,'affiliation','','Access-Accept','2019-10-15 18:10:02'),(916817,'mfantsipim','','Access-Accept','2019-10-15 17:50:05'),(473365,'pempamsie','','Access-Accept','2019-02-23 04:45:43'),(473366,'mfantsipim','','Access-Accept','2019-02-23 04:50:03'),(916816,'src_hostel','','Access-Accept','2019-10-15 17:34:51'),(916815,'mfantsipim','','Access-Accept','2019-10-15 17:30:05'),(473369,'pempamsie','','Access-Accept','2019-02-23 05:05:43'),(473370,'mfantsipim','','Access-Accept','2019-02-23 05:10:04'),(916814,'baduwa','','Access-Accept','2019-10-15 17:27:28'),(473372,'britwums','','Access-Accept','2019-02-23 05:10:08'),(916813,'mfantsipim','','Access-Accept','2019-10-15 17:10:05'),(473374,'pempamsie','','Access-Accept','2019-02-23 05:25:43'),(473375,'mfantsipim','','Access-Accept','2019-02-23 05:30:03'),(916812,'mfantsipim','','Access-Accept','2019-10-15 16:50:05'),(916811,'pempamsie','','Access-Accept','2019-10-15 16:45:43'),(473378,'pempamsie','','Access-Accept','2019-02-23 05:45:43'),(473379,'mfantsipim','','Access-Accept','2019-02-23 05:50:03'),(916810,'src_hostel','','Access-Accept','2019-10-15 16:34:51'),(916809,'mfantsipim','','Access-Accept','2019-10-15 16:30:05'),(473382,'pempamsie','','Access-Accept','2019-02-23 06:05:43'),(473383,'affiliation','','Access-Accept','2019-02-23 06:10:02'),(473384,'SoNM','','Access-Accept','2019-02-23 06:10:03'),(473385,'mfantsipim','','Access-Accept','2019-02-23 06:10:03'),(916808,'baduwa','','Access-Accept','2019-10-15 16:27:28'),(916807,'SoNM','','Access-Accept','2019-10-15 16:25:01'),(473388,'pempamsie','','Access-Accept','2019-02-23 06:25:43'),(473389,'mfantsipim','','Access-Accept','2019-02-23 06:30:03'),(916806,'anane-fenin','','Access-Accept','2019-10-15 16:10:07'),(916805,'mfantsipim','','Access-Accept','2019-10-15 16:10:05'),(473392,'pempamsie','','Access-Accept','2019-02-23 06:45:43'),(473393,'mfantsipim','','Access-Accept','2019-02-23 06:50:03'),(916804,'cegrad','','Access-Accept','2019-10-15 16:10:02'),(916803,'affiliation','','Access-Accept','2019-10-15 16:10:01'),(473396,'pempamsie','','Access-Accept','2019-02-23 07:05:43'),(473397,'mfantsipim','','Access-Accept','2019-02-23 07:10:03'),(916802,'amanful','','Access-Accept','2019-10-15 16:00:02'),(916801,'mfantsipim','','Access-Accept','2019-10-15 15:50:05'),(473400,'pempamsie','','Access-Accept','2019-02-23 07:25:43'),(473401,'mfantsipim','','Access-Accept','2019-02-23 07:30:03'),(916800,'src_hostel','','Access-Accept','2019-10-15 15:34:51'),(916799,'mfantsipim','','Access-Accept','2019-10-15 15:30:05'),(473404,'pempamsie','','Access-Accept','2019-02-23 07:45:43'),(473405,'mfantsipim','','Access-Accept','2019-02-23 07:50:03'),(916798,'baduwa','','Access-Accept','2019-10-15 15:27:27'),(916797,'mfantsipim','','Access-Accept','2019-10-15 15:10:05'),(473408,'pempamsie','','Access-Accept','2019-02-23 08:05:43'),(473409,'affiliation','','Access-Accept','2019-02-23 08:10:02'),(473410,'SoNM','','Access-Accept','2019-02-23 08:10:03'),(473411,'mfantsipim','','Access-Accept','2019-02-23 08:10:03'),(916796,'mfantsipim','','Access-Accept','2019-10-15 14:50:05'),(916795,'src_hostel','','Access-Accept','2019-10-15 14:34:51'),(473414,'pempamsie','','Access-Accept','2019-02-23 08:25:43'),(473415,'mfantsipim','','Access-Accept','2019-02-23 08:30:03'),(473418,'pempamsie','','Access-Accept','2019-02-23 08:45:43'),(473419,'mfantsipim','','Access-Accept','2019-02-23 08:50:03'),(916794,'SRC hall ','0x2e75dc68af53975b89957a071c63ec4019','Access-Reject','2019-10-15 14:34:23'),(473422,'pempamsie','','Access-Accept','2019-02-23 09:05:43'),(473423,'mfantsipim','','Access-Accept','2019-02-23 09:10:03'),(916793,'SRC hall ','0x845922224021d49bb9cf42f30a27cf85f1','Access-Reject','2019-10-15 14:34:01'),(473426,'pempamsie','','Access-Accept','2019-02-23 09:25:43'),(473427,'mfantsipim','','Access-Accept','2019-02-23 09:30:03'),(473430,'pempamsie','','Access-Accept','2019-02-23 09:45:43'),(916792,'AR/CMS/19/0130','0xe037400a698d510f9abb0a8cd3a78fc1a8','Access-Reject','2019-10-15 14:33:46'),(473433,'pempamsie','','Access-Accept','2019-02-23 10:05:43'),(473434,'affiliation','','Access-Accept','2019-02-23 10:10:02'),(473435,'SoNM','','Access-Accept','2019-02-23 10:10:03'),(473437,'britwums','','Access-Accept','2019-02-23 10:10:07'),(916791,'SRC hall ','0xbd9ae301cec6e43b1cab079674ece93d89','Access-Reject','2019-10-15 14:33:40'),(473439,'pempamsie','','Access-Accept','2019-02-23 10:25:43'),(916790,'mfantsipim','','Access-Accept','2019-10-15 14:30:06'),(916789,'baduwa','','Access-Accept','2019-10-15 14:27:27'),(473442,'pempamsie','','Access-Accept','2019-02-23 10:45:43'),(916788,'pempamsie','','Access-Accept','2019-10-15 14:25:43'),(916787,'SoNM','','Access-Accept','2019-10-15 14:25:01'),(473445,'pempamsie','','Access-Accept','2019-02-23 11:05:43'),(916786,'anane-fenin','','Access-Accept','2019-10-15 14:10:07'),(916785,'mfantsipim','','Access-Accept','2019-10-15 14:10:06'),(473448,'pempamsie','','Access-Accept','2019-02-23 11:25:43'),(916784,'britwums','','Access-Accept','2019-10-15 14:10:05'),(916783,'cegrad','','Access-Accept','2019-10-15 14:10:02'),(473451,'pempamsie','','Access-Accept','2019-02-23 11:45:43'),(916782,'affiliation','','Access-Accept','2019-10-15 14:10:01'),(916781,'mfantsipim','','Access-Accept','2019-10-15 13:50:06'),(473454,'pempamsie','','Access-Accept','2019-02-23 12:05:43'),(473455,'affiliation','','Access-Accept','2019-02-23 12:10:02'),(473456,'SoNM','','Access-Accept','2019-02-23 12:10:03'),(916780,'src_hostel','','Access-Accept','2019-10-15 13:34:51'),(916779,'mfantsipim','','Access-Accept','2019-10-15 13:30:06'),(473459,'pempamsie','','Access-Accept','2019-02-23 12:25:43'),(916778,'baduwa','','Access-Accept','2019-10-15 13:27:27'),(916777,'mfantsipim','','Access-Accept','2019-10-15 13:10:06'),(473462,'pempamsie','','Access-Accept','2019-02-23 12:45:43'),(916776,'mfantsipim','','Access-Accept','2019-10-15 12:50:06'),(916775,'src_hostel','','Access-Accept','2019-10-15 12:34:51'),(473465,'pempamsie','','Access-Accept','2019-02-23 13:05:43'),(916774,'mfantsipim','','Access-Accept','2019-10-15 12:30:06'),(916773,'baduwa','','Access-Accept','2019-10-15 12:27:28'),(473468,'pempamsie','','Access-Accept','2019-02-23 13:25:43'),(916772,'SoNM','','Access-Accept','2019-10-15 12:25:02'),(916771,'anane-fenin','','Access-Accept','2019-10-15 12:10:07'),(473471,'pempamsie','','Access-Accept','2019-02-23 13:45:43'),(916770,'mfantsipim','','Access-Accept','2019-10-15 12:10:06'),(916769,'cegrad','','Access-Accept','2019-10-15 12:10:02'),(473474,'pempamsie','','Access-Accept','2019-02-23 14:05:43'),(473475,'affiliation','','Access-Accept','2019-02-23 14:10:02'),(473476,'SoNM','','Access-Accept','2019-02-23 14:10:03'),(916768,'affiliation','','Access-Accept','2019-10-15 12:10:01'),(916767,'pempamsie','','Access-Accept','2019-10-15 12:05:43'),(473479,'pempamsie','','Access-Accept','2019-02-23 14:25:43'),(916766,'mfantsipim','','Access-Accept','2019-10-15 11:50:06'),(916765,'src_hostel','','Access-Accept','2019-10-15 11:34:51'),(473482,'pempamsie','','Access-Accept','2019-02-23 14:45:43'),(916764,'mfantsipim','','Access-Accept','2019-10-15 11:30:06'),(916763,'baduwa','','Access-Accept','2019-10-15 11:27:27'),(473485,'pempamsie','','Access-Accept','2019-02-23 15:05:43'),(916762,'mfantsipim','','Access-Accept','2019-10-15 11:10:06'),(473487,'britwums','','Access-Accept','2019-02-23 15:10:07'),(473489,'pempamsie','','Access-Accept','2019-02-23 15:25:43'),(916761,'0553688788','0xa64da1cef08f320b8540c6c0cf55f249ee','Access-Reject','2019-10-15 11:02:02'),(473492,'pempamsie','','Access-Accept','2019-02-23 15:45:43'),(916760,'mfantsipim','','Access-Accept','2019-10-15 10:50:06'),(916759,'src_hostel','','Access-Accept','2019-10-15 10:34:52'),(473495,'pempamsie','','Access-Accept','2019-02-23 16:05:43'),(473496,'affiliation','','Access-Accept','2019-02-23 16:10:02'),(473497,'SoNM','','Access-Accept','2019-02-23 16:10:03'),(916758,'mfantsipim','','Access-Accept','2019-10-15 10:30:06'),(916757,'baduwa','','Access-Accept','2019-10-15 10:27:27'),(473500,'pempamsie','','Access-Accept','2019-02-23 16:25:43'),(916756,'SoNM','','Access-Accept','2019-10-15 10:25:01'),(916755,'anane-fenin','','Access-Accept','2019-10-15 10:10:08'),(473503,'pempamsie','','Access-Accept','2019-02-23 16:45:43'),(916754,'mfantsipim','','Access-Accept','2019-10-15 10:10:06'),(916753,'cegrad','','Access-Accept','2019-10-15 10:10:02'),(473506,'pempamsie','','Access-Accept','2019-02-23 17:05:43'),(916752,'affiliation','','Access-Accept','2019-10-15 10:10:01'),(916751,'mfantsipim','','Access-Accept','2019-10-15 09:50:06'),(473509,'pempamsie','','Access-Accept','2019-02-23 17:25:43'),(916750,'pempamsie','','Access-Accept','2019-10-15 09:45:43'),(916749,'src_hostel','','Access-Accept','2019-10-15 09:34:51'),(473512,'pempamsie','','Access-Accept','2019-02-23 17:45:43'),(916748,'mfantsipim','','Access-Accept','2019-10-15 09:30:06'),(916747,'baduwa','','Access-Accept','2019-10-15 09:27:27'),(473515,'pempamsie','','Access-Accept','2019-02-23 18:05:43'),(473516,'affiliation','','Access-Accept','2019-02-23 18:10:03'),(473517,'SoNM','','Access-Accept','2019-02-23 18:10:04'),(916746,'britwums','','Access-Accept','2019-10-15 09:10:13'),(916745,'mfantsipim','','Access-Accept','2019-10-15 09:10:06'),(473520,'pempamsie','','Access-Accept','2019-02-23 18:25:43'),(916744,'mfantsipim','','Access-Accept','2019-10-15 08:50:06'),(473522,'pempamsie','','Access-Accept','2019-02-23 18:45:44'),(916743,'src_hostel','','Access-Accept','2019-10-15 08:34:51'),(916742,'mfantsipim','','Access-Accept','2019-10-15 08:30:06'),(473525,'pempamsie','','Access-Accept','2019-02-23 19:05:44'),(916741,'baduwa','','Access-Accept','2019-10-15 08:27:27'),(916740,'SoNM','','Access-Accept','2019-10-15 08:25:01'),(473528,'affiliation','','Access-Accept','2019-02-23 20:10:52'),(473529,'SoNM','','Access-Accept','2019-02-23 20:10:52'),(473530,'pempamsie','','Access-Accept','2019-02-23 20:10:53'),(916739,'anane-fenin','','Access-Accept','2019-10-15 08:10:07'),(473532,'britwums','','Access-Accept','2019-02-23 20:10:59'),(916738,'mfantsipim','','Access-Accept','2019-10-15 08:10:06'),(473534,'pempamsie','','Access-Accept','2019-02-23 20:25:44'),(916737,'affiliation','','Access-Accept','2019-10-15 08:10:02'),(916736,'cegrad','','Access-Accept','2019-10-15 08:10:02'),(473537,'pempamsie','','Access-Accept','2019-02-23 20:45:44'),(916735,'amanful','','Access-Accept','2019-10-15 08:00:02'),(916734,'mfantsipim','','Access-Accept','2019-10-15 07:50:06'),(473540,'pempamsie','','Access-Accept','2019-02-23 21:05:44'),(473543,'pempamsie','','Access-Accept','2019-02-23 21:25:43'),(916733,'CCBPS','0xb7a57d738150c44c5c5ca094ee15146b46','Access-Reject','2019-10-15 07:42:57'),(473546,'pempamsie','','Access-Accept','2019-02-23 21:45:43'),(916732,'CCBPS','0x467bd3c9f411b93f28a2cd99e99bd24659','Access-Reject','2019-10-15 07:41:08'),(473549,'pempamsie','','Access-Accept','2019-02-23 22:05:43'),(473550,'affiliation','','Access-Accept','2019-02-23 22:10:02'),(473551,'SoNM','','Access-Accept','2019-02-23 22:10:03'),(916731,'src_hostel','','Access-Accept','2019-10-15 07:34:51'),(916730,'mfantsipim','','Access-Accept','2019-10-15 07:30:06'),(473554,'pempamsie','','Access-Accept','2019-02-23 22:25:43'),(916729,'baduwa','','Access-Accept','2019-10-15 07:27:27'),(916728,'pempamsie','','Access-Accept','2019-10-15 07:25:43'),(473557,'pempamsie','','Access-Accept','2019-02-23 22:45:44'),(916727,'mfantsipim','','Access-Accept','2019-10-15 07:10:06'),(916726,'mfantsipim','','Access-Accept','2019-10-15 06:50:06'),(473560,'pempamsie','','Access-Accept','2019-02-23 23:05:43'),(916725,'src_hostel','','Access-Accept','2019-10-15 06:34:51'),(916724,'mfantsipim','','Access-Accept','2019-10-15 06:30:06'),(473563,'pempamsie','','Access-Accept','2019-02-23 23:25:44'),(916723,'baduwa','','Access-Accept','2019-10-15 06:27:28'),(916722,'SoNM','','Access-Accept','2019-10-15 06:25:02'),(473566,'pempamsie','','Access-Accept','2019-02-23 23:45:44'),(916721,'anane-fenin','','Access-Accept','2019-10-15 06:10:08'),(916720,'mfantsipim','','Access-Accept','2019-10-15 06:10:06'),(473569,'pempamsie','','Access-Accept','2019-02-24 00:05:44'),(473570,'affiliation','','Access-Accept','2019-02-24 00:10:02'),(473571,'SoNM','','Access-Accept','2019-02-24 00:10:03'),(916719,'cegrad','','Access-Accept','2019-10-15 06:10:02'),(916718,'affiliation','','Access-Accept','2019-10-15 06:10:01'),(473574,'pempamsie','','Access-Accept','2019-02-24 00:25:44'),(916717,'mfantsipim','','Access-Accept','2019-10-15 05:50:06'),(916716,'src_hostel','','Access-Accept','2019-10-15 05:34:51'),(473577,'pempamsie','','Access-Accept','2019-02-24 00:45:44'),(916715,'mfantsipim','','Access-Accept','2019-10-15 05:30:06'),(916714,'baduwa','','Access-Accept','2019-10-15 05:27:27'),(473580,'pempamsie','','Access-Accept','2019-02-24 01:05:44'),(916713,'mfantsipim','','Access-Accept','2019-10-15 05:10:06'),(473582,'britwums','','Access-Accept','2019-02-24 01:10:07'),(916712,'pempamsie','','Access-Accept','2019-10-15 05:05:43'),(473584,'pempamsie','','Access-Accept','2019-02-24 01:25:43'),(916711,'mfantsipim','','Access-Accept','2019-10-15 04:50:06'),(916710,'src_hostel','','Access-Accept','2019-10-15 04:34:51'),(473587,'pempamsie','','Access-Accept','2019-02-24 01:45:44'),(916709,'mfantsipim','','Access-Accept','2019-10-15 04:30:06'),(916708,'baduwa','','Access-Accept','2019-10-15 04:27:28'),(473590,'pempamsie','','Access-Accept','2019-02-24 02:05:44'),(473591,'affiliation','','Access-Accept','2019-02-24 02:10:02'),(473592,'SoNM','','Access-Accept','2019-02-24 02:10:03'),(916707,'SoNM','','Access-Accept','2019-10-15 04:25:02'),(916706,'anane-fenin','','Access-Accept','2019-10-15 04:10:07'),(473595,'pempamsie','','Access-Accept','2019-02-24 02:25:44'),(916705,'mfantsipim','','Access-Accept','2019-10-15 04:10:06'),(916704,'britwums','','Access-Accept','2019-10-15 04:10:05'),(473598,'pempamsie','','Access-Accept','2019-02-24 02:45:44'),(916703,'cegrad','','Access-Accept','2019-10-15 04:10:01'),(916702,'affiliation','','Access-Accept','2019-10-15 04:10:01'),(473601,'pempamsie','','Access-Accept','2019-02-24 03:05:44'),(916701,'mfantsipim','','Access-Accept','2019-10-15 03:50:06'),(916700,'src_hostel','','Access-Accept','2019-10-15 03:34:51'),(473604,'pempamsie','','Access-Accept','2019-02-24 03:25:44'),(916699,'mfantsipim','','Access-Accept','2019-10-15 03:30:06'),(916698,'baduwa','','Access-Accept','2019-10-15 03:27:27'),(473607,'pempamsie','','Access-Accept','2019-02-24 03:45:44'),(916697,'mfantsipim','','Access-Accept','2019-10-15 03:10:06'),(916696,'mfantsipim','','Access-Accept','2019-10-15 02:50:06'),(473610,'pempamsie','','Access-Accept','2019-02-24 04:05:44'),(473611,'affiliation','','Access-Accept','2019-02-24 04:10:02'),(473612,'SoNM','','Access-Accept','2019-02-24 04:10:03'),(916695,'pempamsie','','Access-Accept','2019-10-15 02:45:42'),(916694,'src_hostel','','Access-Accept','2019-10-15 02:34:52'),(473615,'pempamsie','','Access-Accept','2019-02-24 04:25:44'),(916693,'mfantsipim','','Access-Accept','2019-10-15 02:30:06'),(916692,'baduwa','','Access-Accept','2019-10-15 02:27:27'),(473618,'pempamsie','','Access-Accept','2019-02-24 04:45:44'),(916691,'SoNM','','Access-Accept','2019-10-15 02:25:01'),(916690,'anane-fenin','','Access-Accept','2019-10-15 02:10:07'),(473621,'pempamsie','','Access-Accept','2019-02-24 05:05:44'),(916689,'mfantsipim','','Access-Accept','2019-10-15 02:10:06'),(916688,'cegrad','','Access-Accept','2019-10-15 02:10:02'),(473624,'pempamsie','','Access-Accept','2019-02-24 05:25:44'),(916687,'affiliation','','Access-Accept','2019-10-15 02:10:01'),(916686,'mfantsipim','','Access-Accept','2019-10-15 01:50:06'),(473627,'pempamsie','','Access-Accept','2019-02-24 05:45:44'),(916685,'src_hostel','','Access-Accept','2019-10-15 01:34:52'),(916684,'mfantsipim','','Access-Accept','2019-10-15 01:30:06'),(473630,'pempamsie','','Access-Accept','2019-02-24 06:05:44'),(473631,'affiliation','','Access-Accept','2019-02-24 06:10:03'),(473632,'SoNM','','Access-Accept','2019-02-24 06:10:04'),(916683,'baduwa','','Access-Accept','2019-10-15 01:27:27'),(473634,'britwums','','Access-Accept','2019-02-24 06:10:08'),(916682,'mfantsipim','','Access-Accept','2019-10-15 01:10:06'),(473636,'pempamsie','','Access-Accept','2019-02-24 06:25:44'),(916681,'mfantsipim','','Access-Accept','2019-10-15 00:50:06'),(916680,'src_hostel','','Access-Accept','2019-10-15 00:34:52'),(473639,'pempamsie','','Access-Accept','2019-02-24 06:45:44'),(916679,'mfantsipim','','Access-Accept','2019-10-15 00:30:06'),(916678,'baduwa','','Access-Accept','2019-10-15 00:27:28'),(473642,'pempamsie','','Access-Accept','2019-02-24 07:05:44'),(916677,'pempamsie','','Access-Accept','2019-10-15 00:25:42'),(916676,'SoNM','','Access-Accept','2019-10-15 00:25:01'),(473645,'pempamsie','','Access-Accept','2019-02-24 07:25:44'),(916675,'anane-fenin','','Access-Accept','2019-10-15 00:10:08'),(916674,'mfantsipim','','Access-Accept','2019-10-15 00:10:06'),(473648,'pempamsie','','Access-Accept','2019-02-24 07:45:44'),(916673,'cegrad','','Access-Accept','2019-10-15 00:10:01'),(916672,'affiliation','','Access-Accept','2019-10-15 00:10:01'),(473651,'pempamsie','','Access-Accept','2019-02-24 08:05:44'),(473652,'affiliation','','Access-Accept','2019-02-24 08:10:03'),(473653,'SoNM','','Access-Accept','2019-02-24 08:10:04'),(916671,'amanful','','Access-Accept','2019-10-15 00:00:02'),(916670,'mfantsipim','','Access-Accept','2019-10-14 23:50:06'),(473656,'pempamsie','','Access-Accept','2019-02-24 08:25:44'),(916669,'src_hostel','','Access-Accept','2019-10-14 23:34:51'),(916668,'mfantsipim','','Access-Accept','2019-10-14 23:30:06'),(473659,'pempamsie','','Access-Accept','2019-02-24 08:45:44'),(916667,'baduwa','','Access-Accept','2019-10-14 23:27:27'),(916666,'mfantsipim','','Access-Accept','2019-10-14 23:10:06'),(473662,'pempamsie','','Access-Accept','2019-02-24 09:05:44'),(916665,'britwums','','Access-Accept','2019-10-14 23:10:05'),(916664,'mfantsipim','','Access-Accept','2019-10-14 22:50:06'),(473665,'pempamsie','','Access-Accept','2019-02-24 09:25:44'),(916663,'src_hostel','','Access-Accept','2019-10-14 22:34:51'),(916662,'mfantsipim','','Access-Accept','2019-10-14 22:30:06'),(473668,'pempamsie','','Access-Accept','2019-02-24 09:45:44'),(916661,'baduwa','','Access-Accept','2019-10-14 22:27:27'),(916660,'SoNM','','Access-Accept','2019-10-14 22:25:01'),(473671,'affiliation','','Access-Accept','2019-02-24 10:02:35'),(473672,'pempamsie','','Access-Accept','2019-02-24 10:05:44'),(473673,'affiliation','','Access-Accept','2019-02-24 10:10:01'),(916659,'anane-fenin','','Access-Accept','2019-10-14 22:10:07'),(916658,'mfantsipim','','Access-Accept','2019-10-14 22:10:06'),(473676,'pempamsie','','Access-Accept','2019-02-24 10:25:44'),(916657,'cegrad','','Access-Accept','2019-10-14 22:10:01'),(473678,'SoNM','','Access-Accept','2019-02-24 10:34:49'),(473679,'affiliation','','Access-Accept','2019-02-24 10:35:35'),(916656,'affiliation','','Access-Accept','2019-10-14 22:10:01'),(473681,'pempamsie','','Access-Accept','2019-02-24 10:45:44'),(916655,'pempamsie','','Access-Accept','2019-10-14 22:05:42'),(916654,'mfantsipim','','Access-Accept','2019-10-14 21:50:06'),(473684,'pempamsie','','Access-Accept','2019-02-24 11:05:44'),(916653,'src_hostel','','Access-Accept','2019-10-14 21:34:51'),(473686,'britwums','','Access-Accept','2019-02-24 11:10:08'),(916652,'mfantsipim','','Access-Accept','2019-10-14 21:30:06'),(473688,'pempamsie','','Access-Accept','2019-02-24 11:25:44'),(916651,'baduwa','','Access-Accept','2019-10-14 21:27:27'),(916650,'mfantsipim','','Access-Accept','2019-10-14 21:10:06'),(473691,'pempamsie','','Access-Accept','2019-02-24 11:45:44'),(473694,'pempamsie','','Access-Accept','2019-02-24 12:05:44'),(473695,'affiliation','','Access-Accept','2019-02-24 12:10:01'),(473696,'SoNM','','Access-Accept','2019-02-24 12:10:02'),(916649,'ewinnifredaba','0x641df82923d4a141ee1d4be0a9cb0136a8','Access-Reject','2019-10-14 21:07:29'),(473699,'pempamsie','','Access-Accept','2019-02-24 12:25:44'),(916648,'ewinnifredaba','0x9b3ca4844c0b7a87bae033f2327e5af3a3','Access-Reject','2019-10-14 21:07:11'),(473702,'pempamsie','','Access-Accept','2019-02-24 12:45:44'),(473705,'pempamsie','','Access-Accept','2019-02-24 13:05:44'),(916647,'ewinnifredaba','0x0f97b490ea1a909b9f19701ccdeec3d365','Access-Reject','2019-10-14 21:07:03'),(916646,'mfantsipim','','Access-Accept','2019-10-14 20:50:06'),(473708,'pempamsie','','Access-Accept','2019-02-24 13:25:44'),(916645,'src_hostel','','Access-Accept','2019-10-14 20:34:51'),(916644,'mfantsipim','','Access-Accept','2019-10-14 20:30:06'),(473711,'pempamsie','','Access-Accept','2019-02-24 13:45:44'),(916643,'baduwa','','Access-Accept','2019-10-14 20:27:27'),(916642,'SoNM','','Access-Accept','2019-10-14 20:25:02'),(473714,'pempamsie','','Access-Accept','2019-02-24 14:05:44'),(473715,'affiliation','','Access-Accept','2019-02-24 14:10:01'),(473716,'SoNM','','Access-Accept','2019-02-24 14:10:02'),(916641,'anane-fenin','','Access-Accept','2019-10-14 20:10:07'),(916640,'mfantsipim','','Access-Accept','2019-10-14 20:10:06'),(473719,'pempamsie','','Access-Accept','2019-02-24 14:25:44'),(916639,'cegrad','','Access-Accept','2019-10-14 20:10:01'),(916638,'affiliation','','Access-Accept','2019-10-14 20:10:01'),(473722,'pempamsie','','Access-Accept','2019-02-24 14:45:44'),(916637,'mfantsipim','','Access-Accept','2019-10-14 19:50:06'),(916636,'pempamsie','','Access-Accept','2019-10-14 19:45:42'),(473725,'pempamsie','','Access-Accept','2019-02-24 15:05:44'),(916635,'src_hostel','','Access-Accept','2019-10-14 19:34:50'),(916634,'mfantsipim','','Access-Accept','2019-10-14 19:30:06'),(473728,'pempamsie','','Access-Accept','2019-02-24 15:25:44'),(916633,'baduwa','','Access-Accept','2019-10-14 19:27:27'),(916632,'mfantsipim','','Access-Accept','2019-10-14 19:10:06'),(473731,'pempamsie','','Access-Accept','2019-02-24 15:45:44'),(916631,'mfantsipim','','Access-Accept','2019-10-14 18:50:06'),(916630,'src_hostel','','Access-Accept','2019-10-14 18:34:51'),(473734,'pempamsie','','Access-Accept','2019-02-24 16:05:44'),(473735,'affiliation','','Access-Accept','2019-02-24 16:10:01'),(473736,'SoNM','','Access-Accept','2019-02-24 16:10:01'),(916629,'mfantsipim','','Access-Accept','2019-10-14 18:30:05'),(473738,'britwums','','Access-Accept','2019-02-24 16:10:08'),(473739,'adukpos','','Access-Accept','2019-02-24 16:14:38'),(916628,'baduwa','','Access-Accept','2019-10-14 18:27:27'),(473741,'adukpos','','Access-Accept','2019-02-24 16:29:39'),(473742,'pempamsie','','Access-Accept','2019-02-24 16:29:45'),(916627,'SoNM','','Access-Accept','2019-10-14 18:25:02'),(473744,'adukpos','','Access-Accept','2019-02-24 16:31:01'),(916626,'ekpetis','','Access-Accept','2019-10-14 18:11:52'),(473746,'pempamsie','','Access-Accept','2019-02-24 16:45:44'),(916625,'adukpos','','Access-Accept','2019-10-14 18:10:16'),(916624,'anane-fenin','','Access-Accept','2019-10-14 18:10:07'),(473749,'pempamsie','','Access-Accept','2019-02-24 17:05:44'),(916623,'dodoos','','Access-Accept','2019-10-14 18:10:06'),(916622,'mfantsipim','','Access-Accept','2019-10-14 18:10:06'),(473752,'pempamsie','','Access-Accept','2019-02-24 17:25:44'),(916621,'britwums','','Access-Accept','2019-10-14 18:10:05'),(916620,'affiliation','','Access-Accept','2019-10-14 18:10:01'),(473755,'pempamsie','','Access-Accept','2019-02-24 17:45:44'),(916619,'cegrad','','Access-Accept','2019-10-14 18:09:55'),(916618,'baduwa','','Access-Accept','2019-10-14 18:09:52'),(473758,'pempamsie','','Access-Accept','2019-02-24 18:05:44'),(473759,'SoNM','','Access-Accept','2019-02-24 18:10:03'),(916617,'SoNM','','Access-Accept','2019-10-14 18:08:44'),(473761,'affiliation','','Access-Accept','2019-02-24 18:11:04'),(916616,'src_hostel','','Access-Accept','2019-10-14 18:08:41'),(473763,'pempamsie','','Access-Accept','2019-02-24 18:25:44'),(916615,'affiliation','','Access-Accept','2019-10-14 18:08:39'),(916614,'amanful','','Access-Accept','2019-10-14 18:08:15'),(473766,'pempamsie','','Access-Accept','2019-02-24 18:45:44'),(916613,'ekpetis','','Access-Accept','2019-10-14 18:05:47'),(916612,'mfantsipim','','Access-Accept','2019-10-14 17:50:06'),(473769,'pempamsie','','Access-Accept','2019-02-24 19:05:44'),(916611,'src_hostel','','Access-Accept','2019-10-14 17:34:56'),(916610,'mfantsipim','','Access-Accept','2019-10-14 17:30:05'),(473772,'pempamsie','','Access-Accept','2019-02-24 19:25:44'),(916609,'baduwa','','Access-Accept','2019-10-14 17:27:27'),(916608,'pempamsie','','Access-Accept','2019-10-14 17:25:42'),(473775,'pempamsie','','Access-Accept','2019-02-24 19:45:44'),(916607,'mfantsipim','','Access-Accept','2019-10-14 17:10:05'),(916606,'mfantsipim','','Access-Accept','2019-10-14 16:50:06'),(473778,'pempamsie','','Access-Accept','2019-02-24 20:05:44'),(473779,'affiliation','','Access-Accept','2019-02-24 20:10:01'),(473780,'SoNM','','Access-Accept','2019-02-24 20:10:01'),(916605,'pempamsie','','Access-Accept','2019-10-14 16:49:46'),(916604,'src_hostel','','Access-Accept','2019-10-14 16:34:56'),(473783,'pempamsie','','Access-Accept','2019-02-24 20:25:44'),(916603,'mfantsipim','','Access-Accept','2019-10-14 16:30:05'),(916602,'baduwa','','Access-Accept','2019-10-14 16:27:27'),(473786,'pempamsie','','Access-Accept','2019-02-24 20:45:44'),(916601,'SoNM','','Access-Accept','2019-10-14 16:25:04'),(916600,'cegrad','','Access-Accept','2019-10-14 16:10:09'),(473789,'pempamsie','','Access-Accept','2019-02-24 21:05:44'),(916599,'anane-fenin','','Access-Accept','2019-10-14 16:10:06'),(473791,'britwums','','Access-Accept','2019-02-24 21:10:10'),(916598,'mfantsipim','','Access-Accept','2019-10-14 16:10:05'),(473793,'adukpos','','Access-Accept','2019-02-25 08:55:15'),(473794,'cegrad','','Access-Accept','2019-02-25 08:55:18'),(473795,'SoNM','','Access-Accept','2019-02-25 08:55:21'),(473796,'britwums','','Access-Accept','2019-02-25 08:55:22'),(473797,'affiliation','','Access-Accept','2019-02-25 08:55:24'),(473798,'pempamsie','','Access-Accept','2019-02-25 08:55:25'),(473799,'mfantsipim','','Access-Accept','2019-02-25 08:55:25'),(916597,'affiliation','','Access-Accept','2019-10-14 16:10:05'),(473801,'pempamsie','','Access-Accept','2019-02-25 09:05:44'),(473802,'mfantsipim','','Access-Accept','2019-02-25 09:10:02'),(916596,'amanful','','Access-Accept','2019-10-14 16:00:06'),(916595,'mfantsipim','','Access-Accept','2019-10-14 15:50:06'),(473805,'pempamsie','','Access-Accept','2019-02-25 09:25:44'),(473806,'mfantsipim','','Access-Accept','2019-02-25 09:30:02'),(916594,'dodoos','','Access-Accept','2019-10-14 15:36:40'),(916593,'src_hostel','','Access-Accept','2019-10-14 15:34:56'),(473809,'pempamsie','','Access-Accept','2019-02-25 09:45:44'),(473810,'mfantsipim','','Access-Accept','2019-02-25 09:50:02'),(916592,'mfantsipim','','Access-Accept','2019-10-14 15:30:05'),(916591,'baduwa','','Access-Accept','2019-10-14 15:27:27'),(473813,'pempamsie','','Access-Accept','2019-02-25 10:05:44'),(473814,'cegrad','','Access-Accept','2019-02-25 10:10:01'),(473815,'affiliation','','Access-Accept','2019-02-25 10:10:02'),(473816,'mfantsipim','','Access-Accept','2019-02-25 10:10:02'),(473817,'SoNM','','Access-Accept','2019-02-25 10:10:02'),(916590,'mfantsipim','','Access-Accept','2019-10-14 15:10:05'),(916589,'pempamsie','','Access-Accept','2019-10-14 15:05:42'),(473820,'pempamsie','','Access-Accept','2019-02-25 10:25:44'),(473821,'mfantsipim','','Access-Accept','2019-02-25 10:30:02'),(916588,'mfantsipim','','Access-Accept','2019-10-14 14:50:14'),(916587,'src_hostel','','Access-Accept','2019-10-14 14:34:56'),(473824,'pempamsie','','Access-Accept','2019-02-25 10:45:50'),(473825,'mfantsipim','','Access-Accept','2019-02-25 10:50:02'),(916586,'mfantsipim','','Access-Accept','2019-10-14 14:30:05'),(916585,'baduwa','','Access-Accept','2019-10-14 14:27:27'),(473828,'pempamsie','','Access-Accept','2019-02-25 11:05:44'),(473829,'mfantsipim','','Access-Accept','2019-02-25 11:10:02'),(916584,'SoNM','','Access-Accept','2019-10-14 14:25:04'),(916583,'cegrad','','Access-Accept','2019-10-14 14:10:09'),(473832,'pempamsie','','Access-Accept','2019-02-25 11:25:44'),(473833,'mfantsipim','','Access-Accept','2019-02-25 11:30:02'),(916582,'anane-fenin','','Access-Accept','2019-10-14 14:10:07'),(916581,'mfantsipim','','Access-Accept','2019-10-14 14:10:05'),(473836,'pempamsie','','Access-Accept','2019-02-25 11:45:44'),(473837,'mfantsipim','','Access-Accept','2019-02-25 11:50:02'),(916580,'affiliation','','Access-Accept','2019-10-14 14:10:05'),(916579,'mfantsipim','','Access-Accept','2019-10-14 13:50:05'),(473840,'pempamsie','','Access-Accept','2019-02-25 12:05:44'),(473841,'cegrad','','Access-Accept','2019-02-25 12:10:01'),(473842,'affiliation','','Access-Accept','2019-02-25 12:10:01'),(473843,'SoNM','','Access-Accept','2019-02-25 12:10:02'),(473844,'mfantsipim','','Access-Accept','2019-02-25 12:10:02'),(916578,'adukpos','','Access-Accept','2019-10-14 13:47:33'),(473846,'britwums','','Access-Accept','2019-02-25 12:10:09'),(916577,'pempamsie','','Access-Accept','2019-10-14 13:36:32'),(473848,'pempamsie','','Access-Accept','2019-02-25 12:25:44'),(473849,'mfantsipim','','Access-Accept','2019-02-25 12:30:02'),(916576,'src_hostel','','Access-Accept','2019-10-14 13:34:56'),(916575,'mfantsipim','','Access-Accept','2019-10-14 13:30:05'),(473852,'pempamsie','','Access-Accept','2019-02-25 12:45:44'),(473853,'mfantsipim','','Access-Accept','2019-02-25 12:50:02'),(916574,'baduwa','','Access-Accept','2019-10-14 13:27:27'),(916573,'pempamsie','','Access-Accept','2019-10-14 13:12:19'),(473856,'pempamsie','','Access-Accept','2019-02-25 13:05:44'),(473857,'mfantsipim','','Access-Accept','2019-02-25 13:10:02'),(916572,'pempamsie','','Access-Accept','2019-10-14 13:10:06'),(916571,'mfantsipim','','Access-Accept','2019-10-14 13:10:05'),(473860,'pempamsie','','Access-Accept','2019-02-25 13:25:44'),(473861,'mfantsipim','','Access-Accept','2019-02-25 13:30:02'),(916570,'britwums','','Access-Accept','2019-10-14 13:10:04'),(916569,'mfantsipim','','Access-Accept','2019-10-14 12:50:05'),(473864,'pempamsie','','Access-Accept','2019-02-25 13:45:44'),(473865,'mfantsipim','','Access-Accept','2019-02-25 13:50:02'),(916568,'pempamsie','','Access-Accept','2019-10-14 12:45:43'),(916567,'capitalhill','','Access-Accept','2019-10-14 12:41:20'),(473868,'pempamsie','','Access-Accept','2019-02-25 14:05:44'),(473869,'SoNM','','Access-Accept','2019-02-25 14:10:02'),(473870,'mfantsipim','','Access-Accept','2019-02-25 14:10:02'),(473871,'cegrad','','Access-Accept','2019-02-25 14:10:02'),(473872,'affiliation','','Access-Accept','2019-02-25 14:10:03'),(916566,'src_hostel','','Access-Accept','2019-10-14 12:34:57'),(916565,'mfantsipim','','Access-Accept','2019-10-14 12:30:05'),(473875,'pempamsie','','Access-Accept','2019-02-25 14:25:44'),(473876,'mfantsipim','','Access-Accept','2019-02-25 14:30:02'),(916564,'baduwa','','Access-Accept','2019-10-14 12:27:27'),(916563,'SoNM','','Access-Accept','2019-10-14 12:25:04'),(473879,'pempamsie','','Access-Accept','2019-02-25 14:45:44'),(473880,'mfantsipim','','Access-Accept','2019-02-25 14:50:02'),(916562,'cegrad','','Access-Accept','2019-10-14 12:10:09'),(916561,'anane-fenin','','Access-Accept','2019-10-14 12:10:06'),(473883,'pempamsie','','Access-Accept','2019-02-25 15:05:44'),(473884,'mfantsipim','','Access-Accept','2019-02-25 15:10:02'),(916560,'mfantsipim','','Access-Accept','2019-10-14 12:10:05'),(916559,'affiliation','','Access-Accept','2019-10-14 12:10:05'),(473887,'pempamsie','','Access-Accept','2019-02-25 15:25:44'),(473888,'mfantsipim','','Access-Accept','2019-02-25 15:30:02'),(916558,'mfantsipim','','Access-Accept','2019-10-14 11:50:05'),(916557,'src_hostel','','Access-Accept','2019-10-14 11:34:56'),(473891,'pempamsie','','Access-Accept','2019-02-25 15:45:44'),(473892,'mfantsipim','','Access-Accept','2019-02-25 15:50:02'),(916556,'mfantsipim','','Access-Accept','2019-10-14 11:30:05'),(916555,'baduwa','','Access-Accept','2019-10-14 11:27:27'),(473895,'pempamsie','','Access-Accept','2019-02-25 16:05:44'),(473896,'cegrad','','Access-Accept','2019-02-25 16:10:01'),(473897,'affiliation','','Access-Accept','2019-02-25 16:10:02'),(473898,'mfantsipim','','Access-Accept','2019-02-25 16:10:02'),(473899,'SoNM','','Access-Accept','2019-02-25 16:10:02'),(473902,'pempamsie','','Access-Accept','2019-02-25 16:25:44'),(473903,'mfantsipim','','Access-Accept','2019-02-25 16:30:02'),(916554,'1gF93M','0x453fe7595703d2f1cf11c8954a02f61ebc','Access-Reject','2019-10-14 11:24:41'),(473906,'pempamsie','','Access-Accept','2019-02-25 16:45:44'),(473907,'mfantsipim','','Access-Accept','2019-02-25 16:50:02'),(916553,'1gF93M','0xf002ff072248631cad6a57a90d4be7ad55','Access-Reject','2019-10-14 11:24:36'),(473910,'pempamsie','','Access-Accept','2019-02-25 17:05:44'),(473911,'mfantsipim','','Access-Accept','2019-02-25 17:10:02'),(473913,'britwums','','Access-Accept','2019-02-25 17:10:08'),(473915,'pempamsie','','Access-Accept','2019-02-25 17:25:44'),(473916,'mfantsipim','','Access-Accept','2019-02-25 17:30:02'),(916552,'1gF93M','0x05bbdf7e6012d579925bc6f9fc4f9caef2','Access-Reject','2019-10-14 11:24:31'),(473919,'adukpos','','Access-Accept','2019-02-25 17:40:29'),(473920,'pempamsie','','Access-Accept','2019-02-25 17:45:44'),(473921,'mfantsipim','','Access-Accept','2019-02-25 17:50:02'),(916551,'1gF93M','0xd48e8c7f3ee8f0a9d39168730c3e5c51f0','Access-Reject','2019-10-14 11:24:04'),(473924,'pempamsie','','Access-Accept','2019-02-25 18:05:44'),(473925,'cegrad','','Access-Accept','2019-02-25 18:10:01'),(473926,'affiliation','','Access-Accept','2019-02-25 18:10:02'),(473927,'mfantsipim','','Access-Accept','2019-02-25 18:10:02'),(473928,'SoNM','','Access-Accept','2019-02-25 18:10:03'),(916550,'mfantsipim','','Access-Accept','2019-10-14 11:10:05'),(916549,'mfantsipim','','Access-Accept','2019-10-14 10:50:05'),(473931,'pempamsie','','Access-Accept','2019-02-25 18:25:44'),(473932,'mfantsipim','','Access-Accept','2019-02-25 18:30:02'),(916548,'src_hostel','','Access-Accept','2019-10-14 10:34:56'),(916547,'mfantsipim','','Access-Accept','2019-10-14 10:30:05'),(473935,'pempamsie','','Access-Accept','2019-02-25 18:45:44'),(473936,'mfantsipim','','Access-Accept','2019-02-25 18:50:02'),(916546,'baduwa','','Access-Accept','2019-10-14 10:27:27'),(916545,'pempamsie','','Access-Accept','2019-10-14 10:25:43'),(473939,'pempamsie','','Access-Accept','2019-02-25 19:05:44'),(473940,'mfantsipim','','Access-Accept','2019-02-25 19:10:02'),(916544,'SoNM','','Access-Accept','2019-10-14 10:25:04'),(916543,'cegrad','','Access-Accept','2019-10-14 10:10:09'),(473943,'pempamsie','','Access-Accept','2019-02-25 19:25:44'),(473944,'mfantsipim','','Access-Accept','2019-02-25 19:30:02'),(916542,'anane-fenin','','Access-Accept','2019-10-14 10:10:07'),(916541,'mfantsipim','','Access-Accept','2019-10-14 10:10:05'),(473947,'pempamsie','','Access-Accept','2019-02-25 19:45:44'),(473948,'mfantsipim','','Access-Accept','2019-02-25 19:50:02'),(916540,'affiliation','','Access-Accept','2019-10-14 10:10:05'),(916539,'mfantsipim','','Access-Accept','2019-10-14 09:50:05'),(473951,'pempamsie','','Access-Accept','2019-02-25 20:05:44'),(473952,'cegrad','','Access-Accept','2019-02-25 20:10:02'),(473953,'affiliation','','Access-Accept','2019-02-25 20:10:02'),(473954,'mfantsipim','','Access-Accept','2019-02-25 20:10:02'),(473955,'SoNM','','Access-Accept','2019-02-25 20:10:02'),(916538,'src_hostel','','Access-Accept','2019-10-14 09:34:57'),(473958,'pempamsie','','Access-Accept','2019-02-25 20:25:44'),(473959,'mfantsipim','','Access-Accept','2019-02-25 20:30:02'),(916537,'Srch','0x82225de02505685d21d69fa9d3a1988151','Access-Reject','2019-10-14 09:34:53'),(473962,'pempamsie','','Access-Accept','2019-02-25 20:45:44'),(473963,'mfantsipim','','Access-Accept','2019-02-25 20:50:02'),(916536,'mfantsipim','','Access-Accept','2019-10-14 09:30:05'),(916535,'baduwa','','Access-Accept','2019-10-14 09:27:27'),(473966,'pempamsie','','Access-Accept','2019-02-25 21:05:44'),(473967,'mfantsipim','','Access-Accept','2019-02-25 21:10:02'),(916534,'mfantsipim','','Access-Accept','2019-10-14 09:10:05'),(916533,'mfantsipim','','Access-Accept','2019-10-14 08:50:05'),(473970,'pempamsie','','Access-Accept','2019-02-25 21:25:44'),(473971,'mfantsipim','','Access-Accept','2019-02-25 21:30:02'),(916532,'src_hostel','','Access-Accept','2019-10-14 08:34:56'),(916531,'mfantsipim','','Access-Accept','2019-10-14 08:30:05'),(473974,'pempamsie','','Access-Accept','2019-02-25 21:45:44'),(473975,'mfantsipim','','Access-Accept','2019-02-25 21:50:02'),(916530,'baduwa','','Access-Accept','2019-10-14 08:27:27'),(916529,'SoNM','','Access-Accept','2019-10-14 08:25:04'),(473978,'pempamsie','','Access-Accept','2019-02-25 22:05:44'),(473979,'cegrad','','Access-Accept','2019-02-25 22:10:01'),(473980,'affiliation','','Access-Accept','2019-02-25 22:10:02'),(473981,'mfantsipim','','Access-Accept','2019-02-25 22:10:02'),(473982,'SoNM','','Access-Accept','2019-02-25 22:10:03'),(916528,'cegrad','','Access-Accept','2019-10-14 08:10:09'),(473984,'britwums','','Access-Accept','2019-02-25 22:10:09'),(916527,'anane-fenin','','Access-Accept','2019-10-14 08:10:07'),(473986,'pempamsie','','Access-Accept','2019-02-25 22:25:44'),(473987,'mfantsipim','','Access-Accept','2019-02-25 22:30:02'),(916526,'mfantsipim','','Access-Accept','2019-10-14 08:10:05'),(916525,'affiliation','','Access-Accept','2019-10-14 08:10:05'),(473990,'pempamsie','','Access-Accept','2019-02-25 22:45:44'),(473991,'mfantsipim','','Access-Accept','2019-02-25 22:50:02'),(916524,'britwums','','Access-Accept','2019-10-14 08:10:04'),(916523,'pempamsie','','Access-Accept','2019-10-14 08:05:43'),(473994,'pempamsie','','Access-Accept','2019-02-25 23:05:44'),(473995,'mfantsipim','','Access-Accept','2019-02-25 23:10:02'),(916522,'amanful','','Access-Accept','2019-10-14 08:00:06'),(916521,'mfantsipim','','Access-Accept','2019-10-14 07:50:05'),(473998,'pempamsie','','Access-Accept','2019-02-25 23:25:44'),(473999,'mfantsipim','','Access-Accept','2019-02-25 23:30:02'),(916520,'src_hostel','','Access-Accept','2019-10-14 07:34:56'),(916519,'mfantsipim','','Access-Accept','2019-10-14 07:30:05'),(474002,'pempamsie','','Access-Accept','2019-02-25 23:45:44'),(474003,'mfantsipim','','Access-Accept','2019-02-25 23:50:02'),(916518,'baduwa','','Access-Accept','2019-10-14 07:27:27'),(916517,'mfantsipim','','Access-Accept','2019-10-14 07:10:05'),(474006,'pempamsie','','Access-Accept','2019-02-26 00:05:44'),(474007,'cegrad','','Access-Accept','2019-02-26 00:10:02'),(474008,'affiliation','','Access-Accept','2019-02-26 00:10:02'),(474009,'SoNM','','Access-Accept','2019-02-26 00:10:02'),(474010,'mfantsipim','','Access-Accept','2019-02-26 00:10:02'),(916516,'mfantsipim','','Access-Accept','2019-10-14 06:50:05'),(916515,'src_hostel','','Access-Accept','2019-10-14 06:34:56'),(474013,'pempamsie','','Access-Accept','2019-02-26 00:25:44'),(474014,'mfantsipim','','Access-Accept','2019-02-26 00:30:02'),(916514,'mfantsipim','','Access-Accept','2019-10-14 06:30:05'),(916513,'baduwa','','Access-Accept','2019-10-14 06:27:28'),(474017,'pempamsie','','Access-Accept','2019-02-26 00:45:44'),(474018,'mfantsipim','','Access-Accept','2019-02-26 00:50:02'),(916512,'SoNM','','Access-Accept','2019-10-14 06:25:05'),(916511,'cegrad','','Access-Accept','2019-10-14 06:10:09'),(474021,'pempamsie','','Access-Accept','2019-02-26 01:05:44'),(474022,'mfantsipim','','Access-Accept','2019-02-26 01:10:02'),(916510,'anane-fenin','','Access-Accept','2019-10-14 06:10:06'),(916509,'mfantsipim','','Access-Accept','2019-10-14 06:10:05'),(474025,'pempamsie','','Access-Accept','2019-02-26 01:25:44'),(474026,'mfantsipim','','Access-Accept','2019-02-26 01:30:02'),(916508,'affiliation','','Access-Accept','2019-10-14 06:10:04'),(916507,'mfantsipim','','Access-Accept','2019-10-14 05:50:05'),(474029,'pempamsie','','Access-Accept','2019-02-26 01:45:52'),(474030,'mfantsipim','','Access-Accept','2019-02-26 01:50:02'),(916506,'pempamsie','','Access-Accept','2019-10-14 05:45:43'),(916505,'src_hostel','','Access-Accept','2019-10-14 05:34:56'),(474033,'pempamsie','','Access-Accept','2019-02-26 02:05:44'),(474034,'cegrad','','Access-Accept','2019-02-26 02:10:01'),(474035,'affiliation','','Access-Accept','2019-02-26 02:10:02'),(474036,'mfantsipim','','Access-Accept','2019-02-26 02:10:02'),(474037,'SoNM','','Access-Accept','2019-02-26 02:10:03'),(916504,'mfantsipim','','Access-Accept','2019-10-14 05:30:05'),(916503,'baduwa','','Access-Accept','2019-10-14 05:27:27'),(474040,'pempamsie','','Access-Accept','2019-02-26 02:25:44'),(474041,'mfantsipim','','Access-Accept','2019-02-26 02:30:02'),(916502,'mfantsipim','','Access-Accept','2019-10-14 05:10:05'),(916501,'mfantsipim','','Access-Accept','2019-10-14 04:50:05'),(474044,'pempamsie','','Access-Accept','2019-02-26 02:45:44'),(474045,'mfantsipim','','Access-Accept','2019-02-26 02:50:02'),(474048,'pempamsie','','Access-Accept','2019-02-26 03:05:44'),(474049,'mfantsipim','','Access-Accept','2019-02-26 03:10:02'),(916500,'Barbara','0xb021b349c493a3beb3b257c38dbd86e914','Access-Reject','2019-10-14 04:35:01'),(474051,'britwums','','Access-Accept','2019-02-26 03:10:09'),(916499,'src_hostel','','Access-Accept','2019-10-14 04:34:56'),(474053,'pempamsie','','Access-Accept','2019-02-26 03:25:44'),(474054,'mfantsipim','','Access-Accept','2019-02-26 03:30:02'),(916498,'mfantsipim','','Access-Accept','2019-10-14 04:30:05'),(916497,'baduwa','','Access-Accept','2019-10-14 04:27:27'),(474057,'pempamsie','','Access-Accept','2019-02-26 03:45:44'),(474058,'mfantsipim','','Access-Accept','2019-02-26 03:50:02'),(916496,'SoNM','','Access-Accept','2019-10-14 04:25:04'),(916495,'cegrad','','Access-Accept','2019-10-14 04:10:09'),(474061,'pempamsie','','Access-Accept','2019-02-26 04:05:44'),(474062,'cegrad','','Access-Accept','2019-02-26 04:10:02'),(474063,'affiliation','','Access-Accept','2019-02-26 04:10:02'),(474064,'mfantsipim','','Access-Accept','2019-02-26 04:10:02'),(474065,'SoNM','','Access-Accept','2019-02-26 04:10:02'),(916494,'anane-fenin','','Access-Accept','2019-10-14 04:10:06'),(916493,'mfantsipim','','Access-Accept','2019-10-14 04:10:05'),(474068,'pempamsie','','Access-Accept','2019-02-26 04:25:44'),(474069,'mfantsipim','','Access-Accept','2019-02-26 04:30:02'),(916492,'affiliation','','Access-Accept','2019-10-14 04:10:04'),(916491,'mfantsipim','','Access-Accept','2019-10-14 03:50:05'),(474072,'pempamsie','','Access-Accept','2019-02-26 04:45:44'),(474073,'mfantsipim','','Access-Accept','2019-02-26 04:50:02'),(916490,'src_hostel','','Access-Accept','2019-10-14 03:34:56'),(916489,'mfantsipim','','Access-Accept','2019-10-14 03:30:05'),(474076,'pempamsie','','Access-Accept','2019-02-26 05:05:44'),(474077,'mfantsipim','','Access-Accept','2019-02-26 05:10:02'),(916488,'baduwa','','Access-Accept','2019-10-14 03:27:27'),(916487,'pempamsie','','Access-Accept','2019-10-14 03:25:43'),(474080,'pempamsie','','Access-Accept','2019-02-26 05:25:44'),(474081,'mfantsipim','','Access-Accept','2019-02-26 05:30:02'),(916486,'mfantsipim','','Access-Accept','2019-10-14 03:10:05'),(474083,'pempamsie','','Access-Accept','2019-02-26 05:45:44'),(474084,'mfantsipim','','Access-Accept','2019-02-26 05:50:02'),(474085,'pempamsie','','Access-Accept','2019-02-26 06:05:44'),(474086,'cegrad','','Access-Accept','2019-02-26 06:10:02'),(474087,'affiliation','','Access-Accept','2019-02-26 06:10:02'),(474088,'SoNM','','Access-Accept','2019-02-26 06:10:02'),(474089,'mfantsipim','','Access-Accept','2019-02-26 06:10:02'),(474090,'pempamsie','','Access-Accept','2019-02-26 06:25:44'),(474091,'mfantsipim','','Access-Accept','2019-02-26 06:30:02'),(916485,'britwums','','Access-Accept','2019-10-14 03:10:04'),(916484,'mfantsipim','','Access-Accept','2019-10-14 02:50:05'),(474094,'pempamsie','','Access-Accept','2019-02-26 06:45:44'),(474095,'mfantsipim','','Access-Accept','2019-02-26 06:50:02'),(916483,'src_hostel','','Access-Accept','2019-10-14 02:34:55'),(916482,'mfantsipim','','Access-Accept','2019-10-14 02:30:05'),(474098,'pempamsie','','Access-Accept','2019-02-26 07:05:44'),(474099,'mfantsipim','','Access-Accept','2019-02-26 07:10:02'),(916481,'baduwa','','Access-Accept','2019-10-14 02:27:27'),(916480,'SoNM','','Access-Accept','2019-10-14 02:25:04'),(474102,'pempamsie','','Access-Accept','2019-02-26 07:25:44'),(474103,'mfantsipim','','Access-Accept','2019-02-26 07:30:02'),(916479,'cegrad','','Access-Accept','2019-10-14 02:10:08'),(916478,'anane-fenin','','Access-Accept','2019-10-14 02:10:06'),(474106,'pempamsie','','Access-Accept','2019-02-26 07:45:44'),(916477,'mfantsipim','','Access-Accept','2019-10-14 02:10:05'),(474108,'mfantsipim','','Access-Accept','2019-02-26 07:50:02'),(916476,'affiliation','','Access-Accept','2019-10-14 02:10:04'),(474110,'pempamsie','','Access-Accept','2019-02-26 08:05:44'),(474111,'cegrad','','Access-Accept','2019-02-26 08:10:02'),(474112,'affiliation','','Access-Accept','2019-02-26 08:10:02'),(474113,'mfantsipim','','Access-Accept','2019-02-26 08:10:02'),(474114,'SoNM','','Access-Accept','2019-02-26 08:10:04'),(916475,'mfantsipim','','Access-Accept','2019-10-14 01:50:05'),(474116,'britwums','','Access-Accept','2019-02-26 08:10:09'),(916474,'src_hostel','','Access-Accept','2019-10-14 01:34:55'),(474118,'pempamsie','','Access-Accept','2019-02-26 08:25:44'),(474119,'mfantsipim','','Access-Accept','2019-02-26 08:30:02'),(916473,'mfantsipim','','Access-Accept','2019-10-14 01:30:05'),(916472,'baduwa','','Access-Accept','2019-10-14 01:27:27'),(474122,'pempamsie','','Access-Accept','2019-02-26 08:45:44'),(474123,'mfantsipim','','Access-Accept','2019-02-26 08:50:02'),(916471,'mfantsipim','','Access-Accept','2019-10-14 01:10:05'),(916470,'pempamsie','','Access-Accept','2019-10-14 01:05:43'),(474126,'pempamsie','','Access-Accept','2019-02-26 09:05:44'),(916469,'mfantsipim','','Access-Accept','2019-10-14 00:50:05'),(474128,'mfantsipim','','Access-Accept','2019-02-26 09:10:02'),(916468,'src_hostel','','Access-Accept','2019-10-14 00:34:55'),(474130,'pempamsie','','Access-Accept','2019-02-26 09:25:44'),(474131,'mfantsipim','','Access-Accept','2019-02-26 09:30:02'),(916467,'mfantsipim','','Access-Accept','2019-10-14 00:30:05'),(916466,'baduwa','','Access-Accept','2019-10-14 00:27:27'),(474134,'pempamsie','','Access-Accept','2019-02-26 09:45:44'),(474135,'mfantsipim','','Access-Accept','2019-02-26 09:50:03'),(916465,'SoNM','','Access-Accept','2019-10-14 00:25:04'),(916464,'cegrad','','Access-Accept','2019-10-14 00:10:09'),(474138,'pempamsie','','Access-Accept','2019-02-26 10:05:44'),(474139,'cegrad','','Access-Accept','2019-02-26 10:10:02'),(474140,'affiliation','','Access-Accept','2019-02-26 10:10:02'),(474141,'mfantsipim','','Access-Accept','2019-02-26 10:10:02'),(474142,'SoNM','','Access-Accept','2019-02-26 10:10:03'),(916463,'anane-fenin','','Access-Accept','2019-10-14 00:10:06'),(916462,'mfantsipim','','Access-Accept','2019-10-14 00:10:05'),(474145,'pempamsie','','Access-Accept','2019-02-26 10:25:44'),(916461,'affiliation','','Access-Accept','2019-10-14 00:10:04'),(474147,'mfantsipim','','Access-Accept','2019-02-26 10:30:03'),(916460,'amanful','','Access-Accept','2019-10-14 00:00:06'),(474149,'pempamsie','','Access-Accept','2019-02-26 10:45:44'),(474150,'mfantsipim','','Access-Accept','2019-02-26 10:50:03'),(916459,'mfantsipim','','Access-Accept','2019-10-13 23:50:05'),(916458,'src_hostel','','Access-Accept','2019-10-13 23:34:55'),(474153,'pempamsie','','Access-Accept','2019-02-26 11:05:44'),(916457,'mfantsipim','','Access-Accept','2019-10-13 23:30:05'),(474155,'mfantsipim','','Access-Accept','2019-02-26 11:10:03'),(916456,'baduwa','','Access-Accept','2019-10-13 23:27:27'),(474157,'pempamsie','','Access-Accept','2019-02-26 11:25:44'),(916455,'mfantsipim','','Access-Accept','2019-10-13 23:10:05'),(474159,'mfantsipim','','Access-Accept','2019-02-26 11:30:03'),(916454,'mfantsipim','','Access-Accept','2019-10-13 22:50:05'),(474161,'pempamsie','','Access-Accept','2019-02-26 11:45:44'),(474162,'mfantsipim','','Access-Accept','2019-02-26 11:50:03'),(916453,'pempamsie','','Access-Accept','2019-10-13 22:45:43'),(916452,'cegrad','','Access-Accept','2019-10-13 22:44:05'),(474165,'pempamsie','','Access-Accept','2019-02-26 12:05:44'),(474166,'affiliation','','Access-Accept','2019-02-26 12:10:02'),(474167,'cegrad','','Access-Accept','2019-02-26 12:10:02'),(474168,'mfantsipim','','Access-Accept','2019-02-26 12:10:02'),(474169,'SoNM','','Access-Accept','2019-02-26 12:10:02'),(916451,'mfantsipim','','Access-Accept','2019-10-13 22:43:59'),(916450,'baduwa','','Access-Accept','2019-10-13 22:43:54'),(474172,'pempamsie','','Access-Accept','2019-02-26 12:25:44'),(916449,'src_hostel','','Access-Accept','2019-10-13 22:34:56'),(474174,'mfantsipim','','Access-Accept','2019-02-26 12:30:03'),(916448,'SoNM','','Access-Accept','2019-10-13 22:25:04'),(474176,'pempamsie','','Access-Accept','2019-02-26 12:45:44'),(916447,'anane-fenin','','Access-Accept','2019-10-13 22:10:06'),(474178,'mfantsipim','','Access-Accept','2019-02-26 12:50:03'),(916446,'affiliation','','Access-Accept','2019-10-13 22:10:04'),(474180,'pempamsie','','Access-Accept','2019-02-26 13:05:44'),(916445,'britwums','','Access-Accept','2019-10-13 22:10:04'),(474182,'britwums','','Access-Accept','2019-02-26 13:10:09'),(474183,'mfantsipim','','Access-Accept','2019-02-26 13:11:47'),(916444,'src_hostel','','Access-Accept','2019-10-13 21:34:55'),(474185,'pempamsie','','Access-Accept','2019-02-26 13:25:44'),(474186,'mfantsipim','','Access-Accept','2019-02-26 13:30:02'),(474189,'pempamsie','','Access-Accept','2019-02-26 13:45:44'),(474190,'mfantsipim','','Access-Accept','2019-02-26 13:50:02'),(916443,'Eghan Afia Gyabrah','0x3a3d70a75c3d178ee4cefe668f32dbc0f0','Access-Reject','2019-10-13 21:14:08'),(916442,'src_hostel','','Access-Accept','2019-10-13 20:34:55'),(474193,'pempamsie','','Access-Accept','2019-02-26 14:05:44'),(474194,'mfantsipim','','Access-Accept','2019-02-26 14:10:02'),(474195,'affiliation','','Access-Accept','2019-02-26 14:10:02'),(474196,'cegrad','','Access-Accept','2019-02-26 14:10:02'),(474197,'SoNM','','Access-Accept','2019-02-26 14:10:03'),(916441,'pempamsie','','Access-Accept','2019-10-13 20:25:43'),(916440,'SoNM','','Access-Accept','2019-10-13 20:25:05'),(474200,'pempamsie','','Access-Accept','2019-02-26 14:25:44'),(474201,'mfantsipim','','Access-Accept','2019-02-26 14:30:02'),(474204,'pempamsie','','Access-Accept','2019-02-26 14:45:44'),(474205,'mfantsipim','','Access-Accept','2019-02-26 14:50:02'),(916439,'Chelsea Charlyne kosoku','0xed34678b88494508162eefe9d694c4d5b0','Access-Reject','2019-10-13 20:18:57'),(916438,'anane-fenin','','Access-Accept','2019-10-13 20:10:06'),(474208,'pempamsie','','Access-Accept','2019-02-26 15:05:44'),(474209,'mfantsipim','','Access-Accept','2019-02-26 15:10:02'),(916437,'affiliation','','Access-Accept','2019-10-13 20:10:04'),(916436,'capitalhill','','Access-Accept','2019-10-13 19:41:10'),(474212,'pempamsie','','Access-Accept','2019-02-26 15:25:44'),(474213,'mfantsipim','','Access-Accept','2019-02-26 15:30:02'),(916435,'src_hostel','','Access-Accept','2019-10-13 19:34:55'),(474215,'cegrad','','Access-Accept','2019-02-26 15:35:20'),(474216,'SoNM','','Access-Accept','2019-02-26 15:36:15'),(474218,'pempamsie','','Access-Accept','2019-02-26 15:45:44'),(474219,'mfantsipim','','Access-Accept','2019-02-26 15:50:02'),(916434,'BS/BCH/19/0086','0xa956892b1fb2d197c620ad8ed95181e044','Access-Reject','2019-10-13 18:56:27'),(474222,'pempamsie','','Access-Accept','2019-02-26 16:05:44'),(474223,'mfantsipim','','Access-Accept','2019-02-26 16:10:02'),(474224,'cegrad','','Access-Accept','2019-02-26 16:10:02'),(474225,'affiliation','','Access-Accept','2019-02-26 16:10:02'),(474226,'SoNM','','Access-Accept','2019-02-26 16:10:02'),(916433,'src_hostel','','Access-Accept','2019-10-13 18:34:55'),(916432,'dodoos','','Access-Accept','2019-10-13 18:27:11'),(474229,'pempamsie','','Access-Accept','2019-02-26 16:25:44'),(474230,'mfantsipim','','Access-Accept','2019-02-26 16:30:02'),(916431,'SoNM','','Access-Accept','2019-10-13 18:25:04'),(916430,'anane-fenin','','Access-Accept','2019-10-13 18:10:06'),(474233,'mfantsipim','','Access-Accept','2019-02-26 16:50:02'),(916429,'affiliation','','Access-Accept','2019-10-13 18:10:04'),(916428,'pempamsie','','Access-Accept','2019-10-13 18:05:43'),(474236,'mfantsipim','','Access-Accept','2019-02-26 17:10:02'),(916427,'mfantsipim','','Access-Accept','2019-10-13 17:50:05'),(474238,'SoNM','','Access-Accept','2019-02-26 17:12:21'),(474239,'SoNM','','Access-Accept','2019-02-26 17:12:44'),(474240,'SoNM','','Access-Accept','2019-02-26 17:13:13'),(916426,'src_hostel','','Access-Accept','2019-10-13 17:34:56'),(474242,'mfantsipim','','Access-Accept','2019-02-26 17:30:02'),(916425,'mfantsipim','','Access-Accept','2019-10-13 17:30:05'),(916424,'baduwa','','Access-Accept','2019-10-13 17:27:28'),(474245,'mfantsipim','','Access-Accept','2019-02-26 17:50:02'),(916423,'mfantsipim','','Access-Accept','2019-10-13 17:10:05'),(916422,'britwums','','Access-Accept','2019-10-13 17:10:04'),(474248,'mfantsipim','','Access-Accept','2019-02-26 18:10:02'),(474249,'cegrad','','Access-Accept','2019-02-26 18:10:02'),(474250,'affiliation','','Access-Accept','2019-02-26 18:10:02'),(474251,'SoNM','','Access-Accept','2019-02-26 18:10:03'),(916421,'mfantsipim','','Access-Accept','2019-10-13 16:50:05'),(474253,'britwums','','Access-Accept','2019-02-26 18:10:09'),(916420,'src_hostel','','Access-Accept','2019-10-13 16:34:56'),(474255,'pempamsie','','Access-Accept','2019-02-26 18:24:38'),(474256,'pempamsie','','Access-Accept','2019-02-26 18:25:44'),(474257,'mfantsipim','','Access-Accept','2019-02-26 18:30:02'),(916419,'mfantsipim','','Access-Accept','2019-10-13 16:30:05'),(916418,'baduwa','','Access-Accept','2019-10-13 16:27:28'),(474260,'pempamsie','','Access-Accept','2019-02-26 18:45:44'),(474261,'mfantsipim','','Access-Accept','2019-02-26 18:50:02'),(916417,'SoNM','','Access-Accept','2019-10-13 16:25:04'),(916416,'cegrad','','Access-Accept','2019-10-13 16:10:08'),(474264,'pempamsie','','Access-Accept','2019-02-26 19:05:44'),(474265,'mfantsipim','','Access-Accept','2019-02-26 19:10:02'),(916415,'anane-fenin','','Access-Accept','2019-10-13 16:10:06'),(916414,'mfantsipim','','Access-Accept','2019-10-13 16:10:05'),(474268,'pempamsie','','Access-Accept','2019-02-26 19:25:45'),(474269,'mfantsipim','','Access-Accept','2019-02-26 19:30:02'),(916413,'affiliation','','Access-Accept','2019-10-13 16:10:04'),(474272,'pempamsie','','Access-Accept','2019-02-26 19:45:44'),(474273,'mfantsipim','','Access-Accept','2019-02-26 19:50:02'),(916412,'Bernard','0xcf6dd83180f28256b95424664d0ab0a1c5','Access-Reject','2019-10-13 16:03:39'),(474276,'pempamsie','','Access-Accept','2019-02-26 20:05:44'),(474277,'mfantsipim','','Access-Accept','2019-02-26 20:10:02'),(474278,'cegrad','','Access-Accept','2019-02-26 20:10:02'),(474279,'affiliation','','Access-Accept','2019-02-26 20:10:02'),(474280,'SoNM','','Access-Accept','2019-02-26 20:10:02'),(916411,'amanful','','Access-Accept','2019-10-13 16:00:06'),(916410,'mfantsipim','','Access-Accept','2019-10-13 15:50:05'),(474283,'pempamsie','','Access-Accept','2019-02-26 20:25:44'),(474284,'mfantsipim','','Access-Accept','2019-02-26 20:30:02'),(916409,'pempamsie','','Access-Accept','2019-10-13 15:45:43'),(916408,'src_hostel','','Access-Accept','2019-10-13 15:34:56'),(474287,'pempamsie','','Access-Accept','2019-02-26 20:45:44'),(474288,'mfantsipim','','Access-Accept','2019-02-26 20:50:02'),(916407,'mfantsipim','','Access-Accept','2019-10-13 15:30:05'),(916406,'baduwa','','Access-Accept','2019-10-13 15:27:28'),(474291,'pempamsie','','Access-Accept','2019-02-26 21:05:44'),(474292,'mfantsipim','','Access-Accept','2019-02-26 21:10:02'),(916405,'mfantsipim','','Access-Accept','2019-10-13 15:10:05'),(916404,'mfantsipim','','Access-Accept','2019-10-13 14:50:05'),(474295,'pempamsie','','Access-Accept','2019-02-26 21:25:44'),(474296,'mfantsipim','','Access-Accept','2019-02-26 21:30:02'),(916403,'src_hostel','','Access-Accept','2019-10-13 14:34:56'),(916402,'mfantsipim','','Access-Accept','2019-10-13 14:30:05'),(474299,'pempamsie','','Access-Accept','2019-02-26 21:45:44'),(474300,'mfantsipim','','Access-Accept','2019-02-26 21:50:02'),(916401,'baduwa','','Access-Accept','2019-10-13 14:27:29'),(916400,'SoNM','','Access-Accept','2019-10-13 14:25:04'),(474303,'pempamsie','','Access-Accept','2019-02-26 22:05:44'),(474304,'affiliation','','Access-Accept','2019-02-26 22:10:02'),(474305,'mfantsipim','','Access-Accept','2019-02-26 22:10:03'),(474306,'cegrad','','Access-Accept','2019-02-26 22:10:03'),(916399,'cegrad','','Access-Accept','2019-10-13 14:10:08'),(474308,'SoNM','','Access-Accept','2019-02-26 22:10:03'),(916398,'anane-fenin','','Access-Accept','2019-10-13 14:10:06'),(474310,'pempamsie','','Access-Accept','2019-02-26 22:25:44'),(474311,'mfantsipim','','Access-Accept','2019-02-26 22:30:02'),(916397,'mfantsipim','','Access-Accept','2019-10-13 14:10:05'),(916396,'affiliation','','Access-Accept','2019-10-13 14:10:04'),(474314,'pempamsie','','Access-Accept','2019-02-26 22:45:44'),(474315,'mfantsipim','','Access-Accept','2019-02-26 22:50:02'),(916395,'dodoos','','Access-Accept','2019-10-13 13:57:38'),(916394,'mfantsipim','','Access-Accept','2019-10-13 13:50:05'),(474318,'pempamsie','','Access-Accept','2019-02-26 23:05:44'),(474319,'adukpos','','Access-Accept','2019-02-26 23:05:51'),(474320,'mfantsipim','','Access-Accept','2019-02-26 23:10:02'),(474322,'britwums','','Access-Accept','2019-02-26 23:10:09'),(474324,'pempamsie','','Access-Accept','2019-02-26 23:25:44'),(474325,'mfantsipim','','Access-Accept','2019-02-26 23:30:02'),(916393,'Nerve Technologies gy','0xc1bba1d93833ae2d6966aa15f2d18bd8ac','Access-Reject','2019-10-13 13:45:10'),(916392,'src_hostel','','Access-Accept','2019-10-13 13:34:56'),(474328,'pempamsie','','Access-Accept','2019-02-26 23:45:44'),(474329,'mfantsipim','','Access-Accept','2019-02-26 23:50:02'),(916391,'mfantsipim','','Access-Accept','2019-10-13 13:30:05'),(916390,'baduwa','','Access-Accept','2019-10-13 13:27:28'),(474332,'pempamsie','','Access-Accept','2019-02-27 00:05:44'),(474333,'mfantsipim','','Access-Accept','2019-02-27 00:10:02'),(474334,'affiliation','','Access-Accept','2019-02-27 00:10:02'),(474335,'cegrad','','Access-Accept','2019-02-27 00:10:02'),(474336,'SoNM','','Access-Accept','2019-02-27 00:10:03'),(916389,'pempamsie','','Access-Accept','2019-10-13 13:25:43'),(916388,'mfantsipim','','Access-Accept','2019-10-13 13:10:05'),(474339,'pempamsie','','Access-Accept','2019-02-27 00:25:44'),(474340,'mfantsipim','','Access-Accept','2019-02-27 00:30:02'),(916387,'mfantsipim','','Access-Accept','2019-10-13 12:50:05'),(916386,'src_hostel','','Access-Accept','2019-10-13 12:34:56'),(474343,'pempamsie','','Access-Accept','2019-02-27 00:45:44'),(474344,'mfantsipim','','Access-Accept','2019-02-27 00:50:02'),(916385,'mfantsipim','','Access-Accept','2019-10-13 12:30:05'),(916384,'baduwa','','Access-Accept','2019-10-13 12:27:28'),(474347,'pempamsie','','Access-Accept','2019-02-27 01:05:44'),(474348,'mfantsipim','','Access-Accept','2019-02-27 01:10:02'),(916383,'SoNM','','Access-Accept','2019-10-13 12:25:04'),(916382,'cegrad','','Access-Accept','2019-10-13 12:10:08'),(474351,'pempamsie','','Access-Accept','2019-02-27 01:25:44'),(474352,'mfantsipim','','Access-Accept','2019-02-27 01:30:02'),(916381,'anane-fenin','','Access-Accept','2019-10-13 12:10:05'),(916380,'mfantsipim','','Access-Accept','2019-10-13 12:10:05'),(474355,'pempamsie','','Access-Accept','2019-02-27 01:45:44'),(474356,'mfantsipim','','Access-Accept','2019-02-27 01:50:02'),(916379,'affiliation','','Access-Accept','2019-10-13 12:10:04'),(916378,'britwums','','Access-Accept','2019-10-13 12:10:04'),(474359,'SoNM','','Access-Accept','2019-02-27 02:01:58'),(474360,'SoNM','','Access-Accept','2019-02-27 02:04:04'),(474361,'pempamsie','','Access-Accept','2019-02-27 02:05:44'),(474362,'SoNM','','Access-Accept','2019-02-27 02:09:25'),(474363,'affiliation','','Access-Accept','2019-02-27 02:10:02'),(474364,'mfantsipim','','Access-Accept','2019-02-27 02:10:02'),(474365,'cegrad','','Access-Accept','2019-02-27 02:10:02'),(474366,'SoNM','','Access-Accept','2019-02-27 02:10:03'),(916377,'mfantsipim','','Access-Accept','2019-10-13 11:50:05'),(474368,'SoNM','','Access-Accept','2019-02-27 02:16:25'),(474369,'SoNM','','Access-Accept','2019-02-27 02:18:41'),(916376,'src_hostel','','Access-Accept','2019-10-13 11:34:56'),(474371,'SoNM','','Access-Accept','2019-02-27 02:20:30'),(474372,'SoNM','','Access-Accept','2019-02-27 02:21:16'),(474373,'SoNM','','Access-Accept','2019-02-27 02:22:15'),(474374,'pempamsie','','Access-Accept','2019-02-27 02:25:44'),(474375,'mfantsipim','','Access-Accept','2019-02-27 02:30:02'),(916375,'mfantsipim','','Access-Accept','2019-10-13 11:30:05'),(916374,'baduwa','','Access-Accept','2019-10-13 11:27:28'),(474378,'pempamsie','','Access-Accept','2019-02-27 02:45:44'),(474379,'mfantsipim','','Access-Accept','2019-02-27 02:50:03'),(474382,'pempamsie','','Access-Accept','2019-02-27 03:05:44'),(474383,'mfantsipim','','Access-Accept','2019-02-27 03:10:02'),(916373,'Justice ','0x0e93547ae170b0da14e9eb074f6f917db1','Access-Reject','2019-10-13 11:21:14'),(916372,'mfantsipim','','Access-Accept','2019-10-13 11:10:05'),(474386,'pempamsie','','Access-Accept','2019-02-27 03:25:44'),(474387,'mfantsipim','','Access-Accept','2019-02-27 03:30:03'),(916371,'pempamsie','','Access-Accept','2019-10-13 11:05:43'),(916370,'mfantsipim','','Access-Accept','2019-10-13 10:50:05'),(474390,'pempamsie','','Access-Accept','2019-02-27 03:45:44'),(474391,'mfantsipim','','Access-Accept','2019-02-27 03:50:02'),(916369,'src_hostel','','Access-Accept','2019-10-13 10:34:56'),(916368,'mfantsipim','','Access-Accept','2019-10-13 10:30:05'),(474394,'pempamsie','','Access-Accept','2019-02-27 04:05:44'),(474395,'SoNM','','Access-Accept','2019-02-27 04:10:01'),(474396,'mfantsipim','','Access-Accept','2019-02-27 04:10:02'),(474397,'affiliation','','Access-Accept','2019-02-27 04:10:02'),(474398,'cegrad','','Access-Accept','2019-02-27 04:10:02'),(916367,'baduwa','','Access-Accept','2019-10-13 10:27:28'),(474400,'britwums','','Access-Accept','2019-02-27 04:10:09'),(916366,'SoNM','','Access-Accept','2019-10-13 10:25:04'),(474402,'pempamsie','','Access-Accept','2019-02-27 04:25:44'),(474403,'mfantsipim','','Access-Accept','2019-02-27 04:30:02'),(916365,'cegrad','','Access-Accept','2019-10-13 10:10:08'),(916364,'anane-fenin','','Access-Accept','2019-10-13 10:10:06'),(474406,'pempamsie','','Access-Accept','2019-02-27 04:45:44'),(474407,'mfantsipim','','Access-Accept','2019-02-27 04:50:03'),(916363,'mfantsipim','','Access-Accept','2019-10-13 10:10:05'),(916362,'affiliation','','Access-Accept','2019-10-13 10:10:04'),(474410,'pempamsie','','Access-Accept','2019-02-27 05:05:44'),(474411,'mfantsipim','','Access-Accept','2019-02-27 05:10:02'),(916361,'mfantsipim','','Access-Accept','2019-10-13 09:50:05'),(916360,'src_hostel','','Access-Accept','2019-10-13 09:34:57'),(474414,'pempamsie','','Access-Accept','2019-02-27 05:25:44'),(474415,'mfantsipim','','Access-Accept','2019-02-27 05:30:02'),(474418,'pempamsie','','Access-Accept','2019-02-27 05:45:44'),(474419,'mfantsipim','','Access-Accept','2019-02-27 05:50:02'),(916359,'Admin','0x4ecb3b84bc9334e2ed086d746ed4eea9e4','Access-Reject','2019-10-13 09:33:29'),(474422,'pempamsie','','Access-Accept','2019-02-27 06:05:44'),(474423,'SoNM','','Access-Accept','2019-02-27 06:10:01'),(474424,'mfantsipim','','Access-Accept','2019-02-27 06:10:02'),(474425,'affiliation','','Access-Accept','2019-02-27 06:10:02'),(474426,'cegrad','','Access-Accept','2019-02-27 06:10:02'),(916358,'Admin','0x8b61c2b7a826eeaf20a64207834ab74f0d','Access-Reject','2019-10-13 09:33:11'),(474429,'pempamsie','','Access-Accept','2019-02-27 06:25:44'),(474430,'mfantsipim','','Access-Accept','2019-02-27 06:30:02'),(916357,'mfantsipim','','Access-Accept','2019-10-13 09:30:05'),(916356,'baduwa','','Access-Accept','2019-10-13 09:27:28'),(474433,'pempamsie','','Access-Accept','2019-02-27 06:45:44'),(474434,'mfantsipim','','Access-Accept','2019-02-27 06:50:02'),(916355,'mfantsipim','','Access-Accept','2019-10-13 09:10:05'),(916354,'mfantsipim','','Access-Accept','2019-10-13 08:50:05'),(474437,'pempamsie','','Access-Accept','2019-02-27 07:05:44'),(474438,'mfantsipim','','Access-Accept','2019-02-27 07:10:02'),(916353,'pempamsie','','Access-Accept','2019-10-13 08:45:43'),(916352,'src_hostel','','Access-Accept','2019-10-13 08:34:56'),(474441,'pempamsie','','Access-Accept','2019-02-27 07:25:44'),(474442,'mfantsipim','','Access-Accept','2019-02-27 07:30:02'),(916351,'mfantsipim','','Access-Accept','2019-10-13 08:30:05'),(916350,'baduwa','','Access-Accept','2019-10-13 08:27:28'),(474445,'pempamsie','','Access-Accept','2019-02-27 07:45:45'),(474446,'mfantsipim','','Access-Accept','2019-02-27 07:50:02'),(916349,'SoNM','','Access-Accept','2019-10-13 08:25:04'),(916348,'cegrad','','Access-Accept','2019-10-13 08:10:08'),(474449,'pempamsie','','Access-Accept','2019-02-27 08:05:44'),(474450,'SoNM','','Access-Accept','2019-02-27 08:10:01'),(474451,'mfantsipim','','Access-Accept','2019-02-27 08:10:02'),(474452,'affiliation','','Access-Accept','2019-02-27 08:10:02'),(474453,'cegrad','','Access-Accept','2019-02-27 08:10:02'),(916347,'anane-fenin','','Access-Accept','2019-10-13 08:10:06'),(916346,'mfantsipim','','Access-Accept','2019-10-13 08:10:05'),(474456,'pempamsie','','Access-Accept','2019-02-27 08:25:44'),(474457,'mfantsipim','','Access-Accept','2019-02-27 08:30:02'),(916345,'affiliation','','Access-Accept','2019-10-13 08:10:04'),(916344,'amanful','','Access-Accept','2019-10-13 08:00:05'),(474460,'pempamsie','','Access-Accept','2019-02-27 08:45:44'),(474461,'mfantsipim','','Access-Accept','2019-02-27 08:50:02'),(916343,'mfantsipim','','Access-Accept','2019-10-13 07:50:05'),(916342,'src_hostel','','Access-Accept','2019-10-13 07:34:56'),(474464,'pempamsie','','Access-Accept','2019-02-27 09:05:45'),(916341,'mfantsipim','','Access-Accept','2019-10-13 07:30:05'),(474466,'britwums','','Access-Accept','2019-02-27 09:10:10'),(474467,'mfantsipim','','Access-Accept','2019-02-27 09:10:12'),(916340,'baduwa','','Access-Accept','2019-10-13 07:27:29'),(474469,'pempamsie','','Access-Accept','2019-02-27 09:25:44'),(474470,'mfantsipim','','Access-Accept','2019-02-27 09:30:02'),(916339,'mfantsipim','','Access-Accept','2019-10-13 07:10:05'),(916338,'britwums','','Access-Accept','2019-10-13 07:10:04'),(474473,'pempamsie','','Access-Accept','2019-02-27 09:45:44'),(474474,'mfantsipim','','Access-Accept','2019-02-27 09:50:03'),(916337,'mfantsipim','','Access-Accept','2019-10-13 06:50:05'),(916336,'src_hostel','','Access-Accept','2019-10-13 06:34:56'),(474477,'pempamsie','','Access-Accept','2019-02-27 10:05:44'),(474478,'SoNM','','Access-Accept','2019-02-27 10:10:01'),(474479,'affiliation','','Access-Accept','2019-02-27 10:10:02'),(916335,'mfantsipim','','Access-Accept','2019-10-13 06:30:05'),(474481,'mfantsipim','','Access-Accept','2019-02-27 10:10:03'),(474482,'cegrad','','Access-Accept','2019-02-27 10:10:03'),(916334,'baduwa','','Access-Accept','2019-10-13 06:27:28'),(474484,'pempamsie','','Access-Accept','2019-02-27 10:25:45'),(474485,'mfantsipim','','Access-Accept','2019-02-27 10:30:02'),(916333,'pempamsie','','Access-Accept','2019-10-13 06:25:43'),(916332,'SoNM','','Access-Accept','2019-10-13 06:25:04'),(474488,'pempamsie','','Access-Accept','2019-02-27 10:45:44'),(474489,'mfantsipim','','Access-Accept','2019-02-27 10:50:02'),(916331,'cegrad','','Access-Accept','2019-10-13 06:10:08'),(916330,'anane-fenin','','Access-Accept','2019-10-13 06:10:06'),(474492,'pempamsie','','Access-Accept','2019-02-27 11:05:45'),(474493,'mfantsipim','','Access-Accept','2019-02-27 11:10:02'),(916329,'mfantsipim','','Access-Accept','2019-10-13 06:10:04'),(916328,'affiliation','','Access-Accept','2019-10-13 06:10:04'),(474496,'pempamsie','','Access-Accept','2019-02-27 11:25:44'),(916327,'mfantsipim','','Access-Accept','2019-10-13 05:50:04'),(474498,'mfantsipim','','Access-Accept','2019-02-27 11:30:03'),(916326,'src_hostel','','Access-Accept','2019-10-13 05:34:56'),(474500,'pempamsie','','Access-Accept','2019-02-27 11:45:45'),(474501,'mfantsipim','','Access-Accept','2019-02-27 11:50:02'),(916325,'mfantsipim','','Access-Accept','2019-10-13 05:30:04'),(916324,'baduwa','','Access-Accept','2019-10-13 05:27:28'),(474504,'pempamsie','','Access-Accept','2019-02-27 12:05:45'),(474505,'SoNM','','Access-Accept','2019-02-27 12:10:02'),(474506,'mfantsipim','','Access-Accept','2019-02-27 12:10:02'),(474507,'affiliation','','Access-Accept','2019-02-27 12:10:02'),(474508,'cegrad','','Access-Accept','2019-02-27 12:10:03'),(916323,'mfantsipim','','Access-Accept','2019-10-13 05:10:04'),(916322,'mfantsipim','','Access-Accept','2019-10-13 04:50:04'),(474511,'pempamsie','','Access-Accept','2019-02-27 12:25:45'),(474512,'SoNM','','Access-Accept','2019-02-27 12:28:12'),(474513,'mfantsipim','','Access-Accept','2019-02-27 12:30:02'),(916321,'src_hostel','','Access-Accept','2019-10-13 04:34:56'),(474515,'SoNM','','Access-Accept','2019-02-27 12:33:41'),(474516,'SoNM','','Access-Accept','2019-02-27 12:37:58'),(474517,'SoNM','','Access-Accept','2019-02-27 12:39:10'),(916320,'mfantsipim','','Access-Accept','2019-10-13 04:30:04'),(474519,'SoNM','','Access-Accept','2019-02-27 12:44:34'),(474520,'pempamsie','','Access-Accept','2019-02-27 12:45:44'),(474521,'mfantsipim','','Access-Accept','2019-02-27 12:50:02'),(916319,'baduwa','','Access-Accept','2019-10-13 04:27:29'),(474523,'SoNM','','Access-Accept','2019-02-27 12:55:05'),(474524,'adukpos','','Access-Accept','2019-02-27 12:56:50'),(916318,'SoNM','','Access-Accept','2019-10-13 04:25:04'),(474526,'adukpos','','Access-Accept','2019-02-27 13:00:55'),(474527,'SoNM','','Access-Accept','2019-02-27 13:01:12'),(474528,'adukpos','','Access-Accept','2019-02-27 13:02:27'),(474529,'pempamsie','','Access-Accept','2019-02-27 13:05:45'),(474530,'mfantsipim','','Access-Accept','2019-02-27 13:10:02'),(916317,'cegrad','','Access-Accept','2019-10-13 04:10:08'),(916316,'anane-fenin','','Access-Accept','2019-10-13 04:10:05'),(474533,'pempamsie','','Access-Accept','2019-02-27 13:25:44'),(474534,'mfantsipim','','Access-Accept','2019-02-27 13:30:02'),(916315,'mfantsipim','','Access-Accept','2019-10-13 04:10:04'),(474536,'SoNM','','Access-Accept','2019-02-27 13:34:41'),(916314,'affiliation','','Access-Accept','2019-10-13 04:10:04'),(474538,'SoNM','','Access-Accept','2019-02-27 13:44:49'),(474539,'pempamsie','','Access-Accept','2019-02-27 13:45:45'),(474540,'mfantsipim','','Access-Accept','2019-02-27 13:50:02'),(916313,'pempamsie','','Access-Accept','2019-10-13 04:05:43'),(916312,'mfantsipim','','Access-Accept','2019-10-13 03:50:04'),(474543,'pempamsie','','Access-Accept','2019-02-27 14:05:45'),(474544,'mfantsipim','','Access-Accept','2019-02-27 14:10:02'),(474545,'affiliation','','Access-Accept','2019-02-27 14:10:02'),(916311,'pempamsie','','Access-Accept','2019-10-13 03:42:15'),(474547,'cegrad','','Access-Accept','2019-02-27 14:10:03'),(474548,'britwums','','Access-Accept','2019-02-27 14:10:10'),(916310,'src_hostel','','Access-Accept','2019-10-13 03:34:56'),(474550,'pempamsie','','Access-Accept','2019-02-27 14:25:44'),(474551,'mfantsipim','','Access-Accept','2019-02-27 14:30:02'),(916309,'mfantsipim','','Access-Accept','2019-10-13 03:30:04'),(916308,'baduwa','','Access-Accept','2019-10-13 03:27:28'),(474554,'pempamsie','','Access-Accept','2019-02-27 14:45:45'),(474555,'mfantsipim','','Access-Accept','2019-02-27 14:50:02'),(916307,'mfantsipim','','Access-Accept','2019-10-13 03:10:04'),(916306,'pempamsie','','Access-Accept','2019-10-13 02:51:46'),(474558,'pempamsie','','Access-Accept','2019-02-27 15:05:44'),(474559,'mfantsipim','','Access-Accept','2019-02-27 15:10:02'),(916305,'mfantsipim','','Access-Accept','2019-10-13 02:50:04'),(916304,'src_hostel','','Access-Accept','2019-10-13 02:34:56'),(474562,'pempamsie','','Access-Accept','2019-02-27 15:25:44'),(474563,'mfantsipim','','Access-Accept','2019-02-27 15:30:02'),(916303,'pempamsie','','Access-Accept','2019-10-13 02:34:02'),(916302,'mfantsipim','','Access-Accept','2019-10-13 02:30:04'),(474566,'pempamsie','','Access-Accept','2019-02-27 15:45:45'),(474567,'mfantsipim','','Access-Accept','2019-02-27 15:50:03'),(916301,'baduwa','','Access-Accept','2019-10-13 02:27:28'),(916300,'SoNM','','Access-Accept','2019-10-13 02:25:04'),(474570,'pempamsie','','Access-Accept','2019-02-27 16:05:45'),(474571,'mfantsipim','','Access-Accept','2019-02-27 16:10:02'),(474572,'affiliation','','Access-Accept','2019-02-27 16:10:03'),(474573,'cegrad','','Access-Accept','2019-02-27 16:10:03'),(916299,'cegrad','','Access-Accept','2019-10-13 02:10:08'),(916298,'anane-fenin','','Access-Accept','2019-10-13 02:10:05'),(474576,'pempamsie','','Access-Accept','2019-02-27 16:25:45'),(474577,'mfantsipim','','Access-Accept','2019-02-27 16:30:02'),(916297,'mfantsipim','','Access-Accept','2019-10-13 02:10:04'),(916296,'affiliation','','Access-Accept','2019-10-13 02:10:04'),(474580,'pempamsie','','Access-Accept','2019-02-27 16:45:45'),(474581,'mfantsipim','','Access-Accept','2019-02-27 16:50:02'),(916295,'britwums','','Access-Accept','2019-10-13 02:10:03'),(916294,'mfantsipim','','Access-Accept','2019-10-13 01:50:04'),(474584,'pempamsie','','Access-Accept','2019-02-27 17:05:45'),(474585,'mfantsipim','','Access-Accept','2019-02-27 17:10:03'),(916293,'pempamsie','','Access-Accept','2019-10-13 01:48:49'),(916292,'src_hostel','','Access-Accept','2019-10-13 01:34:57'),(474588,'pempamsie','','Access-Accept','2019-02-27 17:25:45'),(474589,'mfantsipim','','Access-Accept','2019-02-27 17:30:02'),(916291,'mfantsipim','','Access-Accept','2019-10-13 01:30:04'),(916290,'baduwa','','Access-Accept','2019-10-13 01:27:28'),(474592,'pempamsie','','Access-Accept','2019-02-27 17:45:45'),(474593,'mfantsipim','','Access-Accept','2019-02-27 17:50:02'),(916289,'mfantsipim','','Access-Accept','2019-10-13 01:10:04'),(916288,'mfantsipim','','Access-Accept','2019-10-13 00:50:04'),(474596,'pempamsie','','Access-Accept','2019-02-27 18:05:44'),(474597,'mfantsipim','','Access-Accept','2019-02-27 18:10:02'),(474598,'affiliation','','Access-Accept','2019-02-27 18:10:03'),(474599,'cegrad','','Access-Accept','2019-02-27 18:10:03'),(916287,'src_hostel','','Access-Accept','2019-10-13 00:34:57'),(916286,'mfantsipim','','Access-Accept','2019-10-13 00:30:04'),(474602,'pempamsie','','Access-Accept','2019-02-27 18:25:45'),(474603,'mfantsipim','','Access-Accept','2019-02-27 18:30:03'),(916285,'baduwa','','Access-Accept','2019-10-13 00:27:28'),(916284,'SoNM','','Access-Accept','2019-10-13 00:25:03'),(474606,'pempamsie','','Access-Accept','2019-02-27 18:45:45'),(474607,'mfantsipim','','Access-Accept','2019-02-27 18:50:02'),(916283,'cegrad','','Access-Accept','2019-10-13 00:10:08'),(916282,'anane-fenin','','Access-Accept','2019-10-13 00:10:06'),(474610,'pempamsie','','Access-Accept','2019-02-27 19:05:45'),(474611,'mfantsipim','','Access-Accept','2019-02-27 19:10:03'),(916281,'mfantsipim','','Access-Accept','2019-10-13 00:10:04'),(474613,'britwums','','Access-Accept','2019-02-27 19:10:10'),(916280,'affiliation','','Access-Accept','2019-10-13 00:10:04'),(474615,'pempamsie','','Access-Accept','2019-02-27 19:25:45'),(474616,'mfantsipim','','Access-Accept','2019-02-27 19:30:03'),(916279,'amanful','','Access-Accept','2019-10-13 00:00:05'),(916278,'mfantsipim','','Access-Accept','2019-10-12 23:50:04'),(474619,'pempamsie','','Access-Accept','2019-02-27 19:45:45'),(474620,'mfantsipim','','Access-Accept','2019-02-27 19:50:02'),(916277,'src_hostel','','Access-Accept','2019-10-12 23:34:56'),(916276,'mfantsipim','','Access-Accept','2019-10-12 23:30:04'),(474623,'pempamsie','','Access-Accept','2019-02-27 20:05:45'),(474624,'affiliation','','Access-Accept','2019-02-27 20:10:03'),(474625,'mfantsipim','','Access-Accept','2019-02-27 20:10:03'),(474626,'cegrad','','Access-Accept','2019-02-27 20:10:03'),(916275,'baduwa','','Access-Accept','2019-10-12 23:27:28'),(916274,'pempamsie','','Access-Accept','2019-10-12 23:25:43'),(474629,'pempamsie','','Access-Accept','2019-02-27 20:25:45'),(474630,'mfantsipim','','Access-Accept','2019-02-27 20:30:03'),(916273,'mfantsipim','','Access-Accept','2019-10-12 23:10:04'),(916272,'adukpos','','Access-Accept','2019-10-12 22:57:14'),(474633,'pempamsie','','Access-Accept','2019-02-27 20:45:45'),(474634,'mfantsipim','','Access-Accept','2019-02-27 20:50:03'),(916271,'mfantsipim','','Access-Accept','2019-10-12 22:50:06'),(916270,'src_hostel','','Access-Accept','2019-10-12 22:34:56'),(474637,'pempamsie','','Access-Accept','2019-02-27 21:05:45'),(474638,'mfantsipim','','Access-Accept','2019-02-27 21:10:03'),(916269,'mfantsipim','','Access-Accept','2019-10-12 22:30:04'),(916268,'baduwa','','Access-Accept','2019-10-12 22:27:28'),(474641,'pempamsie','','Access-Accept','2019-02-27 21:25:45'),(474642,'mfantsipim','','Access-Accept','2019-02-27 21:30:03'),(916267,'SoNM','','Access-Accept','2019-10-12 22:25:03'),(916266,'cegrad','','Access-Accept','2019-10-12 22:10:08'),(474645,'pempamsie','','Access-Accept','2019-02-27 21:45:45'),(474646,'mfantsipim','','Access-Accept','2019-02-27 21:50:03'),(916265,'anane-fenin','','Access-Accept','2019-10-12 22:10:05'),(916264,'mfantsipim','','Access-Accept','2019-10-12 22:10:04'),(474649,'pempamsie','','Access-Accept','2019-02-27 22:05:45'),(474650,'mfantsipim','','Access-Accept','2019-02-27 22:10:03'),(474651,'affiliation','','Access-Accept','2019-02-27 22:10:03'),(474652,'cegrad','','Access-Accept','2019-02-27 22:10:03'),(916263,'affiliation','','Access-Accept','2019-10-12 22:10:04'),(916262,'mfantsipim','','Access-Accept','2019-10-12 21:50:04'),(474655,'pempamsie','','Access-Accept','2019-02-27 22:25:45'),(474656,'mfantsipim','','Access-Accept','2019-02-27 22:30:03'),(916261,'src_hostel','','Access-Accept','2019-10-12 21:34:56'),(916260,'mfantsipim','','Access-Accept','2019-10-12 21:30:04'),(474659,'pempamsie','','Access-Accept','2019-02-27 22:45:45'),(474660,'mfantsipim','','Access-Accept','2019-02-27 22:50:03'),(916259,'baduwa','','Access-Accept','2019-10-12 21:27:28'),(916258,'mfantsipim','','Access-Accept','2019-10-12 21:10:04'),(474663,'pempamsie','','Access-Accept','2019-02-27 23:05:45'),(474664,'mfantsipim','','Access-Accept','2019-02-27 23:10:03'),(916257,'britwums','','Access-Accept','2019-10-12 21:10:03'),(916256,'pempamsie','','Access-Accept','2019-10-12 21:05:44'),(474667,'pempamsie','','Access-Accept','2019-02-27 23:25:45'),(474668,'mfantsipim','','Access-Accept','2019-02-27 23:30:03'),(916255,'mfantsipim','','Access-Accept','2019-10-12 20:50:04'),(916254,'src_hostel','','Access-Accept','2019-10-12 20:34:56'),(474671,'pempamsie','','Access-Accept','2019-02-27 23:45:45'),(474672,'mfantsipim','','Access-Accept','2019-02-27 23:50:03'),(916253,'mfantsipim','','Access-Accept','2019-10-12 20:30:04'),(916252,'baduwa','','Access-Accept','2019-10-12 20:27:28'),(474675,'pempamsie','','Access-Accept','2019-02-28 00:05:45'),(474676,'affiliation','','Access-Accept','2019-02-28 00:10:03'),(474677,'mfantsipim','','Access-Accept','2019-02-28 00:10:03'),(474678,'cegrad','','Access-Accept','2019-02-28 00:10:03'),(916251,'SoNM','','Access-Accept','2019-10-12 20:25:03'),(474680,'britwums','','Access-Accept','2019-02-28 00:10:10'),(916250,'cegrad','','Access-Accept','2019-10-12 20:10:07'),(474682,'pempamsie','','Access-Accept','2019-02-28 00:25:45'),(474683,'mfantsipim','','Access-Accept','2019-02-28 00:30:03'),(916249,'anane-fenin','','Access-Accept','2019-10-12 20:10:05'),(916248,'mfantsipim','','Access-Accept','2019-10-12 20:10:04'),(474686,'pempamsie','','Access-Accept','2019-02-28 00:45:45'),(474687,'mfantsipim','','Access-Accept','2019-02-28 00:50:03'),(916247,'affiliation','','Access-Accept','2019-10-12 20:10:04'),(916246,'mfantsipim','','Access-Accept','2019-10-12 19:50:04'),(474690,'pempamsie','','Access-Accept','2019-02-28 01:05:45'),(474691,'mfantsipim','','Access-Accept','2019-02-28 01:10:03'),(916245,'src_hostel','','Access-Accept','2019-10-12 19:34:56'),(916244,'mfantsipim','','Access-Accept','2019-10-12 19:30:04'),(474694,'pempamsie','','Access-Accept','2019-02-28 01:25:45'),(474695,'mfantsipim','','Access-Accept','2019-02-28 01:30:03'),(916243,'baduwa','','Access-Accept','2019-10-12 19:27:28'),(916242,'mfantsipim','','Access-Accept','2019-10-12 19:10:04'),(474698,'pempamsie','','Access-Accept','2019-02-28 01:45:45'),(474699,'mfantsipim','','Access-Accept','2019-02-28 01:50:03'),(916241,'mfantsipim','','Access-Accept','2019-10-12 18:50:04'),(916240,'pempamsie','','Access-Accept','2019-10-12 18:45:43'),(474702,'pempamsie','','Access-Accept','2019-02-28 02:05:45'),(474703,'mfantsipim','','Access-Accept','2019-02-28 02:10:02'),(474704,'affiliation','','Access-Accept','2019-02-28 02:10:03'),(474705,'cegrad','','Access-Accept','2019-02-28 02:10:03'),(916239,'src_hostel','','Access-Accept','2019-10-12 18:34:55'),(916238,'mfantsipim','','Access-Accept','2019-10-12 18:30:04'),(474708,'pempamsie','','Access-Accept','2019-02-28 02:25:45'),(474709,'mfantsipim','','Access-Accept','2019-02-28 02:30:02'),(916237,'baduwa','','Access-Accept','2019-10-12 18:27:28'),(916236,'SoNM','','Access-Accept','2019-10-12 18:25:03'),(474712,'pempamsie','','Access-Accept','2019-02-28 02:45:45'),(474713,'mfantsipim','','Access-Accept','2019-02-28 02:50:02'),(916235,'cegrad','','Access-Accept','2019-10-12 18:10:07'),(916234,'anane-fenin','','Access-Accept','2019-10-12 18:10:06'),(474716,'pempamsie','','Access-Accept','2019-02-28 03:05:45'),(474717,'mfantsipim','','Access-Accept','2019-02-28 03:10:02'),(916233,'mfantsipim','','Access-Accept','2019-10-12 18:10:04'),(916232,'affiliation','','Access-Accept','2019-10-12 18:10:04'),(474720,'pempamsie','','Access-Accept','2019-02-28 03:25:45'),(474721,'mfantsipim','','Access-Accept','2019-02-28 03:30:02'),(916231,'mfantsipim','','Access-Accept','2019-10-12 17:50:04'),(916230,'src_hostel','','Access-Accept','2019-10-12 17:34:56'),(474724,'pempamsie','','Access-Accept','2019-02-28 03:45:45'),(474725,'mfantsipim','','Access-Accept','2019-02-28 03:50:02'),(916229,'mfantsipim','','Access-Accept','2019-10-12 17:30:04'),(916228,'baduwa','','Access-Accept','2019-10-12 17:27:28'),(474728,'pempamsie','','Access-Accept','2019-02-28 04:05:45'),(474729,'mfantsipim','','Access-Accept','2019-02-28 04:10:02'),(474730,'affiliation','','Access-Accept','2019-02-28 04:10:03'),(474731,'cegrad','','Access-Accept','2019-02-28 04:10:03'),(916227,'mfantsipim','','Access-Accept','2019-10-12 17:10:04'),(916226,'mfantsipim','','Access-Accept','2019-10-12 16:50:04'),(474734,'pempamsie','','Access-Accept','2019-02-28 04:25:45'),(474735,'mfantsipim','','Access-Accept','2019-02-28 04:30:02'),(916225,'src_hostel','','Access-Accept','2019-10-12 16:34:55'),(916224,'mfantsipim','','Access-Accept','2019-10-12 16:30:04'),(474738,'pempamsie','','Access-Accept','2019-02-28 04:45:45'),(474739,'mfantsipim','','Access-Accept','2019-02-28 04:50:02'),(916223,'baduwa','','Access-Accept','2019-10-12 16:27:28'),(916222,'pempamsie','','Access-Accept','2019-10-12 16:25:43'),(474742,'pempamsie','','Access-Accept','2019-02-28 05:05:45'),(474743,'mfantsipim','','Access-Accept','2019-02-28 05:10:02'),(916221,'SoNM','','Access-Accept','2019-10-12 16:25:04'),(474745,'britwums','','Access-Accept','2019-02-28 05:10:10'),(916220,'anane-fenin','','Access-Accept','2019-10-12 16:10:08'),(474747,'pempamsie','','Access-Accept','2019-02-28 05:25:45'),(474748,'mfantsipim','','Access-Accept','2019-02-28 05:30:02'),(916219,'cegrad','','Access-Accept','2019-10-12 16:10:07'),(916218,'mfantsipim','','Access-Accept','2019-10-12 16:10:04'),(474751,'pempamsie','','Access-Accept','2019-02-28 05:45:45'),(474752,'mfantsipim','','Access-Accept','2019-02-28 05:50:02'),(916217,'affiliation','','Access-Accept','2019-10-12 16:10:04'),(916216,'britwums','','Access-Accept','2019-10-12 16:10:03'),(474755,'pempamsie','','Access-Accept','2019-02-28 06:05:45'),(474756,'affiliation','','Access-Accept','2019-02-28 06:10:03'),(474757,'mfantsipim','','Access-Accept','2019-02-28 06:10:03'),(916215,'amanful','','Access-Accept','2019-10-12 16:00:05'),(474759,'cegrad','','Access-Accept','2019-02-28 06:10:04'),(916214,'mfantsipim','','Access-Accept','2019-10-12 15:50:04'),(474761,'pempamsie','','Access-Accept','2019-02-28 06:25:45'),(474762,'mfantsipim','','Access-Accept','2019-02-28 06:30:02'),(916213,'src_hostel','','Access-Accept','2019-10-12 15:34:55'),(916212,'mfantsipim','','Access-Accept','2019-10-12 15:30:04'),(474765,'pempamsie','','Access-Accept','2019-02-28 06:45:45'),(474766,'mfantsipim','','Access-Accept','2019-02-28 06:50:02'),(916211,'baduwa','','Access-Accept','2019-10-12 15:27:28'),(916210,'mfantsipim','','Access-Accept','2019-10-12 15:10:04'),(474769,'pempamsie','','Access-Accept','2019-02-28 07:05:45'),(474770,'mfantsipim','','Access-Accept','2019-02-28 07:10:02'),(916209,'mfantsipim','','Access-Accept','2019-10-12 14:50:04'),(916208,'src_hostel','','Access-Accept','2019-10-12 14:34:56'),(474773,'pempamsie','','Access-Accept','2019-02-28 07:25:45'),(474774,'mfantsipim','','Access-Accept','2019-02-28 07:30:02'),(916207,'mfantsipim','','Access-Accept','2019-10-12 14:30:04'),(916206,'baduwa','','Access-Accept','2019-10-12 14:27:28'),(474777,'pempamsie','','Access-Accept','2019-02-28 07:45:45'),(474778,'mfantsipim','','Access-Accept','2019-02-28 07:50:02'),(916205,'SoNM','','Access-Accept','2019-10-12 14:25:03'),(916204,'anane-fenin','','Access-Accept','2019-10-12 14:10:08'),(474781,'pempamsie','','Access-Accept','2019-02-28 08:05:45'),(474782,'mfantsipim','','Access-Accept','2019-02-28 08:10:02'),(474783,'affiliation','','Access-Accept','2019-02-28 08:10:03'),(474784,'cegrad','','Access-Accept','2019-02-28 08:10:03'),(916203,'cegrad','','Access-Accept','2019-10-12 14:10:07'),(916202,'mfantsipim','','Access-Accept','2019-10-12 14:10:04'),(474787,'pempamsie','','Access-Accept','2019-02-28 08:25:45'),(474788,'mfantsipim','','Access-Accept','2019-02-28 08:30:02'),(916201,'affiliation','','Access-Accept','2019-10-12 14:10:03'),(916200,'pempamsie','','Access-Accept','2019-10-12 14:05:43'),(474791,'pempamsie','','Access-Accept','2019-02-28 08:45:45'),(474792,'mfantsipim','','Access-Accept','2019-02-28 08:50:02'),(916199,'mfantsipim','','Access-Accept','2019-10-12 13:50:04'),(474794,'SoNM','','Access-Accept','2019-02-28 08:52:00'),(916198,'src_hostel','','Access-Accept','2019-10-12 13:34:55'),(474796,'pempamsie','','Access-Accept','2019-02-28 09:05:45'),(474797,'mfantsipim','','Access-Accept','2019-02-28 09:10:02'),(916197,'mfantsipim','','Access-Accept','2019-10-12 13:30:04'),(916196,'baduwa','','Access-Accept','2019-10-12 13:27:29'),(474800,'pempamsie','','Access-Accept','2019-02-28 09:25:45'),(474801,'mfantsipim','','Access-Accept','2019-02-28 09:30:02'),(916195,'Naa','0x88ab5e31a1a9983778abcfac3908912d96','Access-Reject','2019-10-12 13:24:51'),(474804,'pempamsie','','Access-Accept','2019-02-28 09:45:45'),(474805,'mfantsipim','','Access-Accept','2019-02-28 09:50:02'),(916194,'mfantsipim','','Access-Accept','2019-10-12 13:10:04'),(916193,'mfantsipim','','Access-Accept','2019-10-12 12:50:04'),(474808,'pempamsie','','Access-Accept','2019-02-28 10:05:45'),(474809,'mfantsipim','','Access-Accept','2019-02-28 10:10:02'),(474810,'affiliation','','Access-Accept','2019-02-28 10:10:03'),(474811,'cegrad','','Access-Accept','2019-02-28 10:10:03'),(916192,'src_hostel','','Access-Accept','2019-10-12 12:34:55'),(474813,'britwums','','Access-Accept','2019-02-28 10:10:10'),(916191,'mfantsipim','','Access-Accept','2019-10-12 12:30:04'),(474815,'pempamsie','','Access-Accept','2019-02-28 10:25:45'),(474816,'mfantsipim','','Access-Accept','2019-02-28 10:30:02'),(916190,'baduwa','','Access-Accept','2019-10-12 12:27:28'),(916189,'SoNM','','Access-Accept','2019-10-12 12:25:04'),(474819,'pempamsie','','Access-Accept','2019-02-28 10:45:45'),(474820,'mfantsipim','','Access-Accept','2019-02-28 10:50:02'),(916188,'cegrad','','Access-Accept','2019-10-12 12:10:07'),(916187,'anane-fenin','','Access-Accept','2019-10-12 12:10:04'),(474823,'pempamsie','','Access-Accept','2019-02-28 11:05:45'),(474824,'mfantsipim','','Access-Accept','2019-02-28 11:10:02'),(916186,'affiliation','','Access-Accept','2019-10-12 12:10:04'),(916185,'mfantsipim','','Access-Accept','2019-10-12 12:10:04'),(474827,'pempamsie','','Access-Accept','2019-02-28 11:25:45'),(474828,'mfantsipim','','Access-Accept','2019-02-28 11:30:02'),(916184,'mfantsipim','','Access-Accept','2019-10-12 11:50:04'),(916183,'pempamsie','','Access-Accept','2019-10-12 11:45:43'),(474831,'pempamsie','','Access-Accept','2019-02-28 11:45:45'),(474832,'mfantsipim','','Access-Accept','2019-02-28 11:50:02'),(916182,'src_hostel','','Access-Accept','2019-10-12 11:34:55'),(916181,'mfantsipim','','Access-Accept','2019-10-12 11:30:04'),(474835,'pempamsie','','Access-Accept','2019-02-28 12:05:45'),(474836,'mfantsipim','','Access-Accept','2019-02-28 12:10:02'),(474837,'affiliation','','Access-Accept','2019-02-28 12:10:03'),(474838,'cegrad','','Access-Accept','2019-02-28 12:10:03'),(916180,'baduwa','','Access-Accept','2019-10-12 11:27:28'),(916179,'mfantsipim','','Access-Accept','2019-10-12 11:10:04'),(474841,'pempamsie','','Access-Accept','2019-02-28 12:25:45'),(474842,'mfantsipim','','Access-Accept','2019-02-28 12:30:02'),(916178,'britwums','','Access-Accept','2019-10-12 11:10:03'),(916177,'mfantsipim','','Access-Accept','2019-10-12 10:50:04'),(474845,'pempamsie','','Access-Accept','2019-02-28 12:45:45'),(474846,'mfantsipim','','Access-Accept','2019-02-28 12:50:02'),(916176,'src_hostel','','Access-Accept','2019-10-12 10:34:55'),(916175,'pempamsie','','Access-Accept','2019-10-12 10:32:18'),(474849,'pempamsie','','Access-Accept','2019-02-28 13:05:45'),(474850,'mfantsipim','','Access-Accept','2019-02-28 13:10:02'),(916174,'mfantsipim','','Access-Accept','2019-10-12 10:30:04'),(916173,'pempamsie','','Access-Accept','2019-10-12 10:29:32'),(474853,'pempamsie','','Access-Accept','2019-02-28 13:25:45'),(474854,'mfantsipim','','Access-Accept','2019-02-28 13:30:02'),(916172,'baduwa','','Access-Accept','2019-10-12 10:27:28'),(916171,'pempamsie','','Access-Accept','2019-10-12 10:27:25'),(474857,'pempamsie','','Access-Accept','2019-02-28 13:45:45'),(474858,'mfantsipim','','Access-Accept','2019-02-28 13:50:02'),(916170,'SoNM','','Access-Accept','2019-10-12 10:25:04'),(916169,'cegrad','','Access-Accept','2019-10-12 10:10:07'),(474861,'pempamsie','','Access-Accept','2019-02-28 14:05:45'),(474862,'mfantsipim','','Access-Accept','2019-02-28 14:10:02'),(474863,'affiliation','','Access-Accept','2019-02-28 14:10:03'),(474864,'cegrad','','Access-Accept','2019-02-28 14:10:04'),(916168,'anane-fenin','','Access-Accept','2019-10-12 10:10:05'),(916167,'mfantsipim','','Access-Accept','2019-10-12 10:10:04'),(474867,'pempamsie','','Access-Accept','2019-02-28 14:25:45'),(474868,'mfantsipim','','Access-Accept','2019-02-28 14:30:02'),(916166,'affiliation','','Access-Accept','2019-10-12 10:10:04'),(916165,'mfantsipim','','Access-Accept','2019-10-12 09:50:04'),(474871,'affiliation','','Access-Accept','2019-02-28 14:41:40'),(474872,'pempamsie','','Access-Accept','2019-02-28 14:45:45'),(474873,'mfantsipim','','Access-Accept','2019-02-28 14:50:02'),(916164,'src_hostel','','Access-Accept','2019-10-12 09:34:55'),(916163,'mfantsipim','','Access-Accept','2019-10-12 09:30:04'),(474876,'cegrad','','Access-Accept','2019-02-28 15:03:53'),(474877,'SoNM','','Access-Accept','2019-02-28 15:04:32'),(474878,'pempamsie','','Access-Accept','2019-02-28 15:05:45'),(474879,'mfantsipim','','Access-Accept','2019-02-28 15:10:02'),(916162,'baduwa','','Access-Accept','2019-10-12 09:27:28'),(474881,'britwums','','Access-Accept','2019-02-28 15:10:11'),(916161,'pempamsie','','Access-Accept','2019-10-12 09:25:43'),(474883,'pempamsie','','Access-Accept','2019-02-28 15:25:45'),(474884,'mfantsipim','','Access-Accept','2019-02-28 15:30:02'),(916160,'mfantsipim','','Access-Accept','2019-10-12 09:10:04'),(916159,'mfantsipim','','Access-Accept','2019-10-12 08:50:04'),(474887,'pempamsie','','Access-Accept','2019-02-28 15:45:45'),(474888,'adukpos','','Access-Accept','2019-02-28 15:46:26'),(474889,'mfantsipim','','Access-Accept','2019-02-28 15:50:02'),(916158,'src_hostel','','Access-Accept','2019-10-12 08:34:55'),(916157,'mfantsipim','','Access-Accept','2019-10-12 08:30:04'),(474892,'pempamsie','','Access-Accept','2019-02-28 16:05:45'),(474893,'affiliation','','Access-Accept','2019-02-28 16:10:02'),(474894,'mfantsipim','','Access-Accept','2019-02-28 16:10:02'),(916156,'baduwa','','Access-Accept','2019-10-12 08:27:28'),(916155,'SoNM','','Access-Accept','2019-10-12 08:25:03'),(474897,'pempamsie','','Access-Accept','2019-02-28 16:25:45'),(474898,'mfantsipim','','Access-Accept','2019-02-28 16:30:02'),(916154,'cegrad','','Access-Accept','2019-10-12 08:10:07'),(916153,'anane-fenin','','Access-Accept','2019-10-12 08:10:04'),(474901,'pempamsie','','Access-Accept','2019-02-28 16:45:45'),(474902,'mfantsipim','','Access-Accept','2019-02-28 16:50:02'),(916152,'mfantsipim','','Access-Accept','2019-10-12 08:10:04'),(916151,'affiliation','','Access-Accept','2019-10-12 08:10:03'),(474905,'pempamsie','','Access-Accept','2019-02-28 17:05:45'),(474906,'mfantsipim','','Access-Accept','2019-02-28 17:10:02'),(916150,'amanful','','Access-Accept','2019-10-12 08:00:06'),(916149,'mfantsipim','','Access-Accept','2019-10-12 07:50:04'),(474909,'pempamsie','','Access-Accept','2019-02-28 17:25:45'),(474910,'mfantsipim','','Access-Accept','2019-02-28 17:30:02'),(916148,'src_hostel','','Access-Accept','2019-10-12 07:34:56'),(916147,'mfantsipim','','Access-Accept','2019-10-12 07:30:04'),(474913,'pempamsie','','Access-Accept','2019-02-28 17:45:45'),(474914,'mfantsipim','','Access-Accept','2019-02-28 17:50:02'),(916146,'baduwa','','Access-Accept','2019-10-12 07:27:28'),(916145,'mfantsipim','','Access-Accept','2019-10-12 07:10:04'),(474917,'pempamsie','','Access-Accept','2019-02-28 18:05:45'),(474918,'affiliation','','Access-Accept','2019-02-28 18:10:02'),(474919,'mfantsipim','','Access-Accept','2019-02-28 18:10:03'),(916144,'pempamsie','','Access-Accept','2019-10-12 07:05:43'),(916143,'mfantsipim','','Access-Accept','2019-10-12 06:50:04'),(474922,'pempamsie','','Access-Accept','2019-02-28 18:25:45'),(474923,'adukpos','','Access-Accept','2019-02-28 18:29:31'),(474924,'mfantsipim','','Access-Accept','2019-02-28 18:30:02'),(916142,'src_hostel','','Access-Accept','2019-10-12 06:34:55'),(916141,'mfantsipim','','Access-Accept','2019-10-12 06:30:04'),(474927,'pempamsie','','Access-Accept','2019-02-28 18:45:45'),(474928,'mfantsipim','','Access-Accept','2019-02-28 18:50:02'),(916140,'baduwa','','Access-Accept','2019-10-12 06:27:27'),(916139,'SoNM','','Access-Accept','2019-10-12 06:25:03'),(474931,'pempamsie','','Access-Accept','2019-02-28 19:05:45'),(866778,'SoNM','','Access-Reject','2019-09-10 07:38:57'),(474933,'mfantsipim','','Access-Accept','2019-02-28 19:10:02'),(916138,'cegrad','','Access-Accept','2019-10-12 06:10:07'),(916137,'anane-fenin','','Access-Accept','2019-10-12 06:10:04'),(819361,'kumi','','Access-Reject','2019-08-26 06:01:48'),(474937,'pempamsie','','Access-Accept','2019-02-28 19:25:45'),(474938,'mfantsipim','','Access-Accept','2019-02-28 19:30:02'),(916136,'mfantsipim','','Access-Accept','2019-10-12 06:10:04'),(819360,'kumi','','Access-Reject','2019-08-26 06:01:17'),(819359,'kumi','','Access-Reject','2019-08-26 06:00:46'),(819358,'kumi','','Access-Reject','2019-08-26 06:00:15'),(819357,'kumi','','Access-Reject','2019-08-26 05:59:44'),(916135,'affiliation','','Access-Accept','2019-10-12 06:10:03'),(474945,'pempamsie','','Access-Accept','2019-02-28 19:45:45'),(474946,'mfantsipim','','Access-Accept','2019-02-28 19:50:02'),(916134,'britwums','','Access-Accept','2019-10-12 06:10:03'),(916133,'mfantsipim','','Access-Accept','2019-10-12 05:50:04'),(474949,'pempamsie','','Access-Accept','2019-02-28 20:05:45'),(474950,'mfantsipim','','Access-Accept','2019-02-28 20:10:02'),(916132,'src_hostel','','Access-Accept','2019-10-12 05:34:55'),(474952,'britwums','','Access-Accept','2019-02-28 20:10:11'),(916131,'mfantsipim','','Access-Accept','2019-10-12 05:30:04'),(474954,'pempamsie','','Access-Accept','2019-02-28 20:25:45'),(474955,'mfantsipim','','Access-Accept','2019-02-28 20:30:02'),(916130,'baduwa','','Access-Accept','2019-10-12 05:27:27'),(916129,'mfantsipim','','Access-Accept','2019-10-12 05:10:04'),(474958,'pempamsie','','Access-Accept','2019-02-28 20:45:45'),(474959,'mfantsipim','','Access-Accept','2019-02-28 20:50:02'),(916128,'mfantsipim','','Access-Accept','2019-10-12 04:50:04'),(916127,'pempamsie','','Access-Accept','2019-10-12 04:45:43'),(474962,'pempamsie','','Access-Accept','2019-02-28 21:05:45'),(474963,'mfantsipim','','Access-Accept','2019-02-28 21:10:02'),(916126,'src_hostel','','Access-Accept','2019-10-12 04:34:55'),(916125,'mfantsipim','','Access-Accept','2019-10-12 04:30:04'),(474966,'pempamsie','','Access-Accept','2019-02-28 21:25:45'),(474967,'mfantsipim','','Access-Accept','2019-02-28 21:30:02'),(916124,'baduwa','','Access-Accept','2019-10-12 04:27:27'),(474969,'cegrad','','Access-Accept','2019-02-28 21:36:39'),(474970,'affiliation','','Access-Accept','2019-02-28 21:37:05'),(474971,'SoNM','','Access-Accept','2019-02-28 21:37:15'),(916123,'SoNM','','Access-Accept','2019-10-12 04:25:03'),(474973,'pempamsie','','Access-Accept','2019-02-28 21:45:45'),(474974,'mfantsipim','','Access-Accept','2019-02-28 21:50:02'),(916122,'cegrad','','Access-Accept','2019-10-12 04:10:07'),(916121,'anane-fenin','','Access-Accept','2019-10-12 04:10:04'),(474977,'pempamsie','','Access-Accept','2019-02-28 22:05:45'),(474978,'affiliation','','Access-Accept','2019-02-28 22:10:01'),(474979,'cegrad','','Access-Accept','2019-02-28 22:10:02'),(474980,'mfantsipim','','Access-Accept','2019-02-28 22:10:02'),(916120,'mfantsipim','','Access-Accept','2019-10-12 04:10:04'),(916119,'affiliation','','Access-Accept','2019-10-12 04:10:03'),(474983,'pempamsie','','Access-Accept','2019-02-28 22:25:45'),(474984,'mfantsipim','','Access-Accept','2019-02-28 22:30:02'),(916118,'mfantsipim','','Access-Accept','2019-10-12 03:50:04'),(916117,'src_hostel','','Access-Accept','2019-10-12 03:34:55'),(474987,'pempamsie','','Access-Accept','2019-02-28 22:45:45'),(474988,'mfantsipim','','Access-Accept','2019-02-28 22:50:02'),(916116,'mfantsipim','','Access-Accept','2019-10-12 03:30:04'),(916115,'baduwa','','Access-Accept','2019-10-12 03:27:27'),(474991,'pempamsie','','Access-Accept','2019-02-28 23:05:45'),(474992,'mfantsipim','','Access-Accept','2019-02-28 23:10:02'),(916114,'mfantsipim','','Access-Accept','2019-10-12 03:10:04'),(916113,'mfantsipim','','Access-Accept','2019-10-12 02:50:04'),(474995,'pempamsie','','Access-Accept','2019-02-28 23:25:45'),(474996,'mfantsipim','','Access-Accept','2019-02-28 23:30:02'),(916112,'src_hostel','','Access-Accept','2019-10-12 02:34:56'),(916111,'mfantsipim','','Access-Accept','2019-10-12 02:30:04'),(474999,'pempamsie','','Access-Accept','2019-02-28 23:45:45'),(475000,'mfantsipim','','Access-Accept','2019-02-28 23:50:02'),(916110,'baduwa','','Access-Accept','2019-10-12 02:27:28'),(866777,'kumi','','Access-Reject','2019-09-10 07:38:46'),(916109,'pempamsie','','Access-Accept','2019-10-12 02:25:43'),(475004,'pempamsie','','Access-Accept','2019-03-01 00:05:45'),(475005,'affiliation','','Access-Accept','2019-03-01 00:10:01'),(475006,'cegrad','','Access-Accept','2019-03-01 00:10:02'),(475007,'mfantsipim','','Access-Accept','2019-03-01 00:10:02'),(916108,'SoNM','','Access-Accept','2019-10-12 02:25:25'),(916107,'cegrad','','Access-Accept','2019-10-12 02:10:07'),(475010,'pempamsie','','Access-Accept','2019-03-01 00:25:45'),(475011,'mfantsipim','','Access-Accept','2019-03-01 00:30:02'),(916106,'anane-fenin','','Access-Accept','2019-10-12 02:10:06'),(916105,'mfantsipim','','Access-Accept','2019-10-12 02:10:04'),(475014,'pempamsie','','Access-Accept','2019-03-01 00:45:45'),(475015,'mfantsipim','','Access-Accept','2019-03-01 00:50:02'),(916104,'affiliation','','Access-Accept','2019-10-12 02:10:03'),(819356,'kumi','','Access-Reject','2019-08-26 05:59:13'),(916103,'mfantsipim','','Access-Accept','2019-10-12 01:50:04'),(475019,'pempamsie','','Access-Accept','2019-03-01 01:05:45'),(475020,'mfantsipim','','Access-Accept','2019-03-01 01:10:02'),(916102,'src_hostel','','Access-Accept','2019-10-12 01:34:58'),(475022,'britwums','','Access-Accept','2019-03-01 01:10:11'),(475023,'pempamsie','','Access-Accept','2019-03-01 01:25:45'),(475024,'mfantsipim','','Access-Accept','2019-03-01 01:30:02'),(475025,'pempamsie','','Access-Accept','2019-03-01 01:45:45'),(475026,'mfantsipim','','Access-Accept','2019-03-01 01:50:02'),(475027,'pempamsie','','Access-Accept','2019-03-01 02:05:45'),(475028,'affiliation','','Access-Accept','2019-03-01 02:10:01'),(475029,'cegrad','','Access-Accept','2019-03-01 02:10:02'),(475030,'mfantsipim','','Access-Accept','2019-03-01 02:10:02'),(916101,'mfantsipim','','Access-Accept','2019-10-12 01:30:04'),(475032,'pempamsie','','Access-Accept','2019-03-01 02:25:45'),(475033,'mfantsipim','','Access-Accept','2019-03-01 02:30:02'),(475034,'pempamsie','','Access-Accept','2019-03-01 02:45:45'),(475035,'mfantsipim','','Access-Accept','2019-03-01 02:50:02'),(475036,'pempamsie','','Access-Accept','2019-03-01 03:05:45'),(475037,'mfantsipim','','Access-Accept','2019-03-01 03:10:02'),(475038,'pempamsie','','Access-Accept','2019-03-01 03:25:45'),(475039,'mfantsipim','','Access-Accept','2019-03-01 03:30:02'),(916100,'baduwa','','Access-Accept','2019-10-12 01:27:27'),(475041,'pempamsie','','Access-Accept','2019-03-01 03:45:45'),(475042,'mfantsipim','','Access-Accept','2019-03-01 03:50:02'),(475043,'pempamsie','','Access-Accept','2019-03-01 04:05:45'),(475044,'affiliation','','Access-Accept','2019-03-01 04:10:01'),(475045,'cegrad','','Access-Accept','2019-03-01 04:10:02'),(475046,'mfantsipim','','Access-Accept','2019-03-01 04:10:02'),(475047,'pempamsie','','Access-Accept','2019-03-01 04:25:45'),(475048,'mfantsipim','','Access-Accept','2019-03-01 04:30:02'),(916099,'mfantsipim','','Access-Accept','2019-10-12 01:10:04'),(475050,'pempamsie','','Access-Accept','2019-03-01 04:45:45'),(475051,'mfantsipim','','Access-Accept','2019-03-01 04:50:02'),(475052,'pempamsie','','Access-Accept','2019-03-01 05:05:45'),(475053,'mfantsipim','','Access-Accept','2019-03-01 05:10:02'),(475054,'pempamsie','','Access-Accept','2019-03-01 05:25:45'),(475055,'mfantsipim','','Access-Accept','2019-03-01 05:30:02'),(475056,'pempamsie','','Access-Accept','2019-03-01 05:45:45'),(475057,'mfantsipim','','Access-Accept','2019-03-01 05:50:02'),(916098,'britwums','','Access-Accept','2019-10-12 01:10:03'),(475059,'pempamsie','','Access-Accept','2019-03-01 06:05:45'),(475060,'affiliation','','Access-Accept','2019-03-01 06:10:01'),(475061,'cegrad','','Access-Accept','2019-03-01 06:10:02'),(475062,'mfantsipim','','Access-Accept','2019-03-01 06:10:02'),(475063,'britwums','','Access-Accept','2019-03-01 06:10:11'),(475064,'pempamsie','','Access-Accept','2019-03-01 06:25:45'),(475065,'mfantsipim','','Access-Accept','2019-03-01 06:30:02'),(475066,'pempamsie','','Access-Accept','2019-03-01 06:45:45'),(475067,'mfantsipim','','Access-Accept','2019-03-01 06:50:02'),(916097,'mfantsipim','','Access-Accept','2019-10-12 00:50:04'),(475069,'pempamsie','','Access-Accept','2019-03-01 07:05:45'),(475070,'mfantsipim','','Access-Accept','2019-03-01 07:10:02'),(475071,'pempamsie','','Access-Accept','2019-03-01 07:25:45'),(475072,'mfantsipim','','Access-Accept','2019-03-01 07:30:02'),(475073,'pempamsie','','Access-Accept','2019-03-01 07:45:45'),(475074,'mfantsipim','','Access-Accept','2019-03-01 07:50:03'),(866776,'SoNM','','Access-Reject','2019-09-10 07:38:46'),(475076,'pempamsie','','Access-Accept','2019-03-01 08:05:45'),(475077,'affiliation','','Access-Accept','2019-03-01 08:10:01'),(475078,'cegrad','','Access-Accept','2019-03-01 08:10:02'),(475079,'mfantsipim','','Access-Accept','2019-03-01 08:10:02'),(475081,'pempamsie','','Access-Accept','2019-03-01 08:25:45'),(475082,'mfantsipim','','Access-Accept','2019-03-01 08:30:02'),(475083,'pempamsie','','Access-Accept','2019-03-01 08:45:45'),(475084,'mfantsipim','','Access-Accept','2019-03-01 08:50:03'),(475085,'pempamsie','','Access-Accept','2019-03-01 09:05:45'),(475086,'mfantsipim','','Access-Accept','2019-03-01 09:10:03'),(475088,'pempamsie','','Access-Accept','2019-03-01 09:25:45'),(475089,'mfantsipim','','Access-Accept','2019-03-01 09:30:02'),(475090,'pempamsie','','Access-Accept','2019-03-01 09:45:45'),(475091,'mfantsipim','','Access-Accept','2019-03-01 09:50:03'),(475092,'pempamsie','','Access-Accept','2019-03-01 10:05:45'),(475093,'affiliation','','Access-Accept','2019-03-01 10:10:01'),(475094,'cegrad','','Access-Accept','2019-03-01 10:10:02'),(475095,'mfantsipim','','Access-Accept','2019-03-01 10:10:03'),(475096,'pempamsie','','Access-Accept','2019-03-01 10:25:45'),(475097,'mfantsipim','','Access-Accept','2019-03-01 10:30:03'),(916096,'Nuriya','0xd5b35d0b718e5fadad5136278cb37dcf5e','Access-Reject','2019-10-12 00:36:05'),(475099,'pempamsie','','Access-Accept','2019-03-01 10:45:45'),(475100,'mfantsipim','','Access-Accept','2019-03-01 10:50:03'),(475101,'pempamsie','','Access-Accept','2019-03-01 11:05:45'),(475102,'mfantsipim','','Access-Accept','2019-03-01 11:10:03'),(475103,'britwums','','Access-Accept','2019-03-01 11:10:11'),(475104,'pempamsie','','Access-Accept','2019-03-01 11:25:45'),(475105,'mfantsipim','','Access-Accept','2019-03-01 11:30:03'),(916095,'src_hostel','','Access-Accept','2019-10-12 00:34:55'),(475107,'pempamsie','','Access-Accept','2019-03-01 11:45:45'),(475108,'mfantsipim','','Access-Accept','2019-03-01 11:50:03'),(475109,'pempamsie','','Access-Accept','2019-03-01 12:05:45'),(475110,'affiliation','','Access-Accept','2019-03-01 12:10:01'),(475111,'cegrad','','Access-Accept','2019-03-01 12:10:02'),(475112,'mfantsipim','','Access-Accept','2019-03-01 12:10:03'),(475113,'pempamsie','','Access-Accept','2019-03-01 12:25:45'),(475114,'mfantsipim','','Access-Accept','2019-03-01 12:30:03'),(475115,'pempamsie','','Access-Accept','2019-03-01 12:45:45'),(475116,'mfantsipim','','Access-Accept','2019-03-01 12:50:03'),(916094,'mfantsipim','','Access-Accept','2019-10-12 00:30:04'),(475118,'pempamsie','','Access-Accept','2019-03-01 13:05:45'),(475119,'mfantsipim','','Access-Accept','2019-03-01 13:10:03'),(475120,'pempamsie','','Access-Accept','2019-03-01 13:25:45'),(475121,'mfantsipim','','Access-Accept','2019-03-01 13:30:03'),(475122,'pempamsie','','Access-Accept','2019-03-01 13:45:45'),(475123,'mfantsipim','','Access-Accept','2019-03-01 13:50:03'),(916093,'baduwa','','Access-Accept','2019-10-12 00:27:28'),(475125,'pempamsie','','Access-Accept','2019-03-01 14:05:45'),(475126,'cegrad','','Access-Accept','2019-03-01 14:10:02'),(475127,'affiliation','','Access-Accept','2019-03-01 14:10:02'),(475128,'mfantsipim','','Access-Accept','2019-03-01 14:10:03'),(475129,'pempamsie','','Access-Accept','2019-03-01 14:25:45'),(475130,'mfantsipim','','Access-Accept','2019-03-01 14:30:03'),(475131,'pempamsie','','Access-Accept','2019-03-01 14:45:45'),(475132,'mfantsipim','','Access-Accept','2019-03-01 14:50:03'),(475133,'pempamsie','','Access-Accept','2019-03-01 15:05:45'),(475134,'mfantsipim','','Access-Accept','2019-03-01 15:10:03'),(916092,'SoNM','','Access-Accept','2019-10-12 00:25:20'),(475136,'pempamsie','','Access-Accept','2019-03-01 15:25:45'),(475137,'mfantsipim','','Access-Accept','2019-03-01 15:30:03'),(475138,'pempamsie','','Access-Accept','2019-03-01 15:45:45'),(475139,'mfantsipim','','Access-Accept','2019-03-01 15:50:03'),(866775,'SoNM','','Access-Reject','2019-09-10 07:38:34'),(475141,'pempamsie','','Access-Accept','2019-03-01 16:05:45'),(475142,'affiliation','','Access-Accept','2019-03-01 16:10:01'),(475143,'cegrad','','Access-Accept','2019-03-01 16:10:02'),(475144,'mfantsipim','','Access-Accept','2019-03-01 16:10:03'),(475145,'britwums','','Access-Accept','2019-03-01 16:10:11'),(916091,'anane-fenin','','Access-Accept','2019-10-12 00:10:09'),(475147,'pempamsie','','Access-Accept','2019-03-01 16:25:45'),(475148,'mfantsipim','','Access-Accept','2019-03-01 16:30:03'),(475149,'pempamsie','','Access-Accept','2019-03-01 16:45:45'),(475150,'mfantsipim','','Access-Accept','2019-03-01 16:50:03'),(475151,'pempamsie','','Access-Accept','2019-03-01 17:05:45');
INSERT INTO `radpostauth` VALUES (475152,'mfantsipim','','Access-Accept','2019-03-01 17:10:03'),(475153,'pempamsie','','Access-Accept','2019-03-01 17:25:45'),(475154,'mfantsipim','','Access-Accept','2019-03-01 17:30:03'),(916090,'cegrad','','Access-Accept','2019-10-12 00:10:07'),(475156,'pempamsie','','Access-Accept','2019-03-01 17:45:46'),(866774,'SoNM','','Access-Reject','2019-09-10 07:38:23'),(475158,'mfantsipim','','Access-Accept','2019-03-01 17:50:03'),(475159,'pempamsie','','Access-Accept','2019-03-01 18:05:45'),(475160,'affiliation','','Access-Accept','2019-03-01 18:10:01'),(475161,'mfantsipim','','Access-Accept','2019-03-01 18:10:03'),(475162,'pempamsie','','Access-Accept','2019-03-01 18:25:45'),(475163,'mfantsipim','','Access-Accept','2019-03-01 18:30:04'),(916089,'mfantsipim','','Access-Accept','2019-10-12 00:10:04'),(475165,'pempamsie','','Access-Accept','2019-03-01 18:45:45'),(475166,'mfantsipim','','Access-Accept','2019-03-01 18:50:03'),(475167,'pempamsie','','Access-Accept','2019-03-01 19:05:45'),(475168,'mfantsipim','','Access-Accept','2019-03-01 19:10:03'),(475169,'pempamsie','','Access-Accept','2019-03-01 19:25:45'),(475170,'mfantsipim','','Access-Accept','2019-03-01 19:30:03'),(475171,'pempamsie','','Access-Accept','2019-03-01 19:45:45'),(475172,'mfantsipim','','Access-Accept','2019-03-01 19:50:03'),(916088,'affiliation','','Access-Accept','2019-10-12 00:10:03'),(475174,'pempamsie','','Access-Accept','2019-03-01 20:05:45'),(475175,'affiliation','','Access-Accept','2019-03-01 20:10:01'),(475176,'mfantsipim','','Access-Accept','2019-03-01 20:10:03'),(475177,'pempamsie','','Access-Accept','2019-03-01 20:25:45'),(475178,'mfantsipim','','Access-Accept','2019-03-01 20:30:03'),(475179,'pempamsie','','Access-Accept','2019-03-01 20:45:45'),(475180,'mfantsipim','','Access-Accept','2019-03-01 20:50:03'),(916087,'pempamsie','','Access-Accept','2019-10-12 00:05:43'),(475182,'pempamsie','','Access-Accept','2019-03-01 21:05:45'),(475183,'mfantsipim','','Access-Accept','2019-03-01 21:10:03'),(475184,'britwums','','Access-Accept','2019-03-01 21:10:11'),(475185,'pempamsie','','Access-Accept','2019-03-01 21:25:45'),(475186,'mfantsipim','','Access-Accept','2019-03-01 21:30:04'),(475187,'pempamsie','','Access-Accept','2019-03-01 21:45:45'),(475188,'mfantsipim','','Access-Accept','2019-03-01 21:50:03'),(475189,'pempamsie','','Access-Accept','2019-03-01 22:05:45'),(475190,'affiliation','','Access-Accept','2019-03-01 22:10:01'),(475191,'mfantsipim','','Access-Accept','2019-03-01 22:10:03'),(916086,'amanful','','Access-Accept','2019-10-12 00:00:05'),(475193,'pempamsie','','Access-Accept','2019-03-01 22:25:45'),(475194,'mfantsipim','','Access-Accept','2019-03-01 22:30:03'),(475195,'pempamsie','','Access-Accept','2019-03-01 22:45:45'),(475196,'mfantsipim','','Access-Accept','2019-03-01 22:50:03'),(475197,'pempamsie','','Access-Accept','2019-03-01 23:05:45'),(475198,'mfantsipim','','Access-Accept','2019-03-01 23:10:03'),(916085,'mfantsipim','','Access-Accept','2019-10-11 23:50:04'),(475200,'pempamsie','','Access-Accept','2019-03-01 23:25:45'),(475201,'mfantsipim','','Access-Accept','2019-03-01 23:30:03'),(475202,'pempamsie','','Access-Accept','2019-03-01 23:45:45'),(475203,'mfantsipim','','Access-Accept','2019-03-01 23:50:03'),(866773,'kumi','','Access-Reject','2019-09-10 07:38:15'),(475205,'pempamsie','','Access-Accept','2019-03-02 00:05:45'),(475206,'affiliation','','Access-Accept','2019-03-02 00:10:01'),(475207,'mfantsipim','','Access-Accept','2019-03-02 00:10:03'),(475208,'pempamsie','','Access-Accept','2019-03-02 00:25:45'),(475209,'mfantsipim','','Access-Accept','2019-03-02 00:30:03'),(916084,'src_hostel','','Access-Accept','2019-10-11 23:34:56'),(475211,'pempamsie','','Access-Accept','2019-03-02 00:45:45'),(475212,'mfantsipim','','Access-Accept','2019-03-02 00:50:03'),(475213,'pempamsie','','Access-Accept','2019-03-02 01:05:45'),(475214,'mfantsipim','','Access-Accept','2019-03-02 01:10:03'),(475215,'pempamsie','','Access-Accept','2019-03-02 01:25:45'),(475216,'mfantsipim','','Access-Accept','2019-03-02 01:30:03'),(916083,'mfantsipim','','Access-Accept','2019-10-11 23:30:04'),(475218,'pempamsie','','Access-Accept','2019-03-02 01:45:45'),(475219,'mfantsipim','','Access-Accept','2019-03-02 01:50:03'),(475220,'pempamsie','','Access-Accept','2019-03-02 02:05:45'),(475221,'affiliation','','Access-Accept','2019-03-02 02:10:01'),(475222,'mfantsipim','','Access-Accept','2019-03-02 02:10:03'),(475223,'britwums','','Access-Accept','2019-03-02 02:10:12'),(475224,'pempamsie','','Access-Accept','2019-03-02 02:25:45'),(475225,'mfantsipim','','Access-Accept','2019-03-02 02:30:03'),(475226,'pempamsie','','Access-Accept','2019-03-02 02:45:45'),(475227,'mfantsipim','','Access-Accept','2019-03-02 02:50:03'),(916082,'baduwa','','Access-Accept','2019-10-11 23:27:27'),(475229,'pempamsie','','Access-Accept','2019-03-02 03:05:45'),(475230,'mfantsipim','','Access-Accept','2019-03-02 03:10:03'),(475231,'pempamsie','','Access-Accept','2019-03-02 03:25:45'),(475232,'mfantsipim','','Access-Accept','2019-03-02 03:30:03'),(475233,'pempamsie','','Access-Accept','2019-03-02 03:45:54'),(475234,'mfantsipim','','Access-Accept','2019-03-02 03:50:03'),(916081,'mfantsipim','','Access-Accept','2019-10-11 23:10:04'),(475236,'pempamsie','','Access-Accept','2019-03-02 04:05:45'),(475237,'affiliation','','Access-Accept','2019-03-02 04:10:01'),(475238,'mfantsipim','','Access-Accept','2019-03-02 04:10:03'),(475239,'adukpos','','Access-Accept','2019-03-02 04:16:21'),(475240,'pempamsie','','Access-Accept','2019-03-02 04:25:45'),(475241,'mfantsipim','','Access-Accept','2019-03-02 04:30:03'),(475242,'pempamsie','','Access-Accept','2019-03-02 04:45:45'),(475243,'mfantsipim','','Access-Accept','2019-03-02 04:50:03'),(475244,'pempamsie','','Access-Accept','2019-03-02 05:05:45'),(475245,'mfantsipim','','Access-Accept','2019-03-02 05:10:03'),(916080,'mfantsipim','','Access-Accept','2019-10-11 22:50:04'),(475247,'pempamsie','','Access-Accept','2019-03-02 05:25:45'),(475248,'mfantsipim','','Access-Accept','2019-03-02 05:30:03'),(475249,'pempamsie','','Access-Accept','2019-03-02 05:45:46'),(475250,'mfantsipim','','Access-Accept','2019-03-02 05:50:03'),(475251,'pempamsie','','Access-Accept','2019-03-02 06:05:45'),(475252,'affiliation','','Access-Accept','2019-03-02 06:10:01'),(475253,'mfantsipim','','Access-Accept','2019-03-02 06:10:03'),(916079,'src_hostel','','Access-Accept','2019-10-11 22:34:55'),(475255,'pempamsie','','Access-Accept','2019-03-02 06:25:45'),(475256,'mfantsipim','','Access-Accept','2019-03-02 06:30:03'),(475257,'pempamsie','','Access-Accept','2019-03-02 06:45:45'),(475258,'mfantsipim','','Access-Accept','2019-03-02 06:50:03'),(475259,'pempamsie','','Access-Accept','2019-03-02 07:05:45'),(475260,'mfantsipim','','Access-Accept','2019-03-02 07:10:03'),(475261,'britwums','','Access-Accept','2019-03-02 07:10:12'),(475262,'pempamsie','','Access-Accept','2019-03-02 07:25:45'),(475263,'mfantsipim','','Access-Accept','2019-03-02 07:30:03'),(916078,'mfantsipim','','Access-Accept','2019-10-11 22:30:04'),(475265,'pempamsie','','Access-Accept','2019-03-02 07:45:45'),(475266,'mfantsipim','','Access-Accept','2019-03-02 07:50:03'),(866772,'SoNM','','Access-Reject','2019-09-10 07:38:11'),(475268,'pempamsie','','Access-Accept','2019-03-02 08:05:45'),(475269,'affiliation','','Access-Accept','2019-03-02 08:10:02'),(475270,'mfantsipim','','Access-Accept','2019-03-02 08:10:03'),(475271,'pempamsie','','Access-Accept','2019-03-02 08:25:45'),(475272,'mfantsipim','','Access-Accept','2019-03-02 08:30:03'),(916077,'baduwa','','Access-Accept','2019-10-11 22:27:27'),(475274,'pempamsie','','Access-Accept','2019-03-02 08:45:45'),(475275,'mfantsipim','','Access-Accept','2019-03-02 08:50:03'),(475276,'pempamsie','','Access-Accept','2019-03-02 09:05:45'),(475277,'mfantsipim','','Access-Accept','2019-03-02 09:10:03'),(475278,'pempamsie','','Access-Accept','2019-03-02 09:25:45'),(475279,'mfantsipim','','Access-Accept','2019-03-02 09:30:03'),(475280,'pempamsie','','Access-Accept','2019-03-02 09:45:45'),(475281,'mfantsipim','','Access-Accept','2019-03-02 09:50:03'),(916076,'SoNM','','Access-Accept','2019-10-11 22:25:03'),(475283,'pempamsie','','Access-Accept','2019-03-02 10:05:45'),(475284,'affiliation','','Access-Accept','2019-03-02 10:10:02'),(475285,'mfantsipim','','Access-Accept','2019-03-02 10:10:03'),(475286,'pempamsie','','Access-Accept','2019-03-02 10:25:45'),(475287,'mfantsipim','','Access-Accept','2019-03-02 10:30:03'),(475288,'pempamsie','','Access-Accept','2019-03-02 10:45:45'),(475289,'mfantsipim','','Access-Accept','2019-03-02 10:50:03'),(916075,'cegrad','','Access-Accept','2019-10-11 22:10:07'),(475291,'pempamsie','','Access-Accept','2019-03-02 11:05:45'),(475292,'mfantsipim','','Access-Accept','2019-03-02 11:10:03'),(475293,'pempamsie','','Access-Accept','2019-03-02 11:25:45'),(475294,'mfantsipim','','Access-Accept','2019-03-02 11:30:03'),(475295,'pempamsie','','Access-Accept','2019-03-02 11:45:45'),(475296,'mfantsipim','','Access-Accept','2019-03-02 11:50:03'),(475297,'pempamsie','','Access-Accept','2019-03-02 12:05:46'),(475298,'affiliation','','Access-Accept','2019-03-02 12:10:02'),(475299,'mfantsipim','','Access-Accept','2019-03-02 12:10:03'),(475300,'britwums','','Access-Accept','2019-03-02 12:10:12'),(475301,'pempamsie','','Access-Accept','2019-03-02 12:25:45'),(916074,'anane-fenin','','Access-Accept','2019-10-11 22:10:05'),(475303,'mfantsipim','','Access-Accept','2019-03-02 12:30:03'),(475304,'pempamsie','','Access-Accept','2019-03-02 12:45:45'),(475305,'mfantsipim','','Access-Accept','2019-03-02 12:50:03'),(916073,'mfantsipim','','Access-Accept','2019-10-11 22:10:04'),(475307,'pempamsie','','Access-Accept','2019-03-02 13:05:45'),(475308,'mfantsipim','','Access-Accept','2019-03-02 13:10:03'),(916072,'affiliation','','Access-Accept','2019-10-11 22:10:03'),(475310,'pempamsie','','Access-Accept','2019-03-02 13:25:46'),(475311,'mfantsipim','','Access-Accept','2019-03-02 13:30:03'),(866771,'SoNM','','Access-Reject','2019-09-10 07:38:00'),(475313,'pempamsie','','Access-Accept','2019-03-02 13:45:46'),(475314,'mfantsipim','','Access-Accept','2019-03-02 13:50:03'),(475315,'pempamsie','','Access-Accept','2019-03-02 14:05:45'),(475316,'affiliation','','Access-Accept','2019-03-02 14:10:02'),(475317,'mfantsipim','','Access-Accept','2019-03-02 14:10:03'),(475318,'pempamsie','','Access-Accept','2019-03-02 14:25:46'),(475319,'mfantsipim','','Access-Accept','2019-03-02 14:30:03'),(916071,'mfantsipim','','Access-Accept','2019-10-11 21:50:04'),(475321,'pempamsie','','Access-Accept','2019-03-02 14:45:46'),(475322,'mfantsipim','','Access-Accept','2019-03-02 14:50:03'),(475323,'pempamsie','','Access-Accept','2019-03-02 15:05:46'),(475324,'mfantsipim','','Access-Accept','2019-03-02 15:10:03'),(475325,'pempamsie','','Access-Accept','2019-03-02 15:25:47'),(475326,'mfantsipim','','Access-Accept','2019-03-02 15:30:03'),(475327,'pempamsie','','Access-Accept','2019-03-02 15:45:46'),(475328,'mfantsipim','','Access-Accept','2019-03-02 15:50:03'),(866770,'SoNM','','Access-Reject','2019-09-10 07:37:48'),(475330,'pempamsie','','Access-Accept','2019-03-02 16:05:46'),(475331,'affiliation','','Access-Accept','2019-03-02 16:10:03'),(475332,'mfantsipim','','Access-Accept','2019-03-02 16:10:03'),(916070,'pempamsie','','Access-Accept','2019-10-11 21:45:43'),(475334,'pempamsie','','Access-Accept','2019-03-02 16:25:46'),(475335,'mfantsipim','','Access-Accept','2019-03-02 16:30:03'),(475336,'pempamsie','','Access-Accept','2019-03-02 16:45:46'),(475337,'mfantsipim','','Access-Accept','2019-03-02 16:50:03'),(916069,'src_hostel','','Access-Accept','2019-10-11 21:34:55'),(475339,'pempamsie','','Access-Accept','2019-03-02 17:05:46'),(475340,'mfantsipim','','Access-Accept','2019-03-02 17:10:03'),(475341,'britwums','','Access-Accept','2019-03-02 17:10:12'),(475342,'pempamsie','','Access-Accept','2019-03-02 17:25:46'),(475343,'mfantsipim','','Access-Accept','2019-03-02 17:30:05'),(475344,'pempamsie','','Access-Accept','2019-03-02 17:45:46'),(475345,'mfantsipim','','Access-Accept','2019-03-02 17:50:04'),(916068,'mfantsipim','','Access-Accept','2019-10-11 21:30:04'),(475347,'pempamsie','','Access-Accept','2019-03-02 18:05:46'),(475348,'affiliation','','Access-Accept','2019-03-02 18:10:02'),(475349,'mfantsipim','','Access-Accept','2019-03-02 18:10:03'),(475350,'pempamsie','','Access-Accept','2019-03-02 18:25:46'),(475351,'mfantsipim','','Access-Accept','2019-03-02 18:30:03'),(475352,'pempamsie','','Access-Accept','2019-03-02 18:45:46'),(475353,'mfantsipim','','Access-Accept','2019-03-02 18:50:03'),(475354,'pempamsie','','Access-Accept','2019-03-02 19:05:46'),(475355,'mfantsipim','','Access-Accept','2019-03-02 19:10:03'),(916067,'baduwa','','Access-Accept','2019-10-11 21:27:27'),(475357,'pempamsie','','Access-Accept','2019-03-02 19:25:46'),(475358,'mfantsipim','','Access-Accept','2019-03-02 19:30:03'),(475359,'pempamsie','','Access-Accept','2019-03-02 19:45:46'),(475360,'mfantsipim','','Access-Accept','2019-03-02 19:50:03'),(475361,'pempamsie','','Access-Accept','2019-03-02 20:05:46'),(475362,'affiliation','','Access-Accept','2019-03-02 20:10:03'),(475363,'mfantsipim','','Access-Accept','2019-03-02 20:10:03'),(916066,'mfantsipim','','Access-Accept','2019-10-11 21:10:04'),(475365,'pempamsie','','Access-Accept','2019-03-02 20:25:46'),(475366,'mfantsipim','','Access-Accept','2019-03-02 20:30:03'),(475367,'pempamsie','','Access-Accept','2019-03-02 20:45:46'),(475368,'mfantsipim','','Access-Accept','2019-03-02 20:50:03'),(475369,'pempamsie','','Access-Accept','2019-03-02 21:05:46'),(475370,'mfantsipim','','Access-Accept','2019-03-02 21:10:03'),(475371,'pempamsie','','Access-Accept','2019-03-02 21:25:46'),(475372,'mfantsipim','','Access-Accept','2019-03-02 21:30:03'),(916065,'mfantsipim','','Access-Accept','2019-10-11 20:50:04'),(475374,'pempamsie','','Access-Accept','2019-03-02 21:45:46'),(475375,'mfantsipim','','Access-Accept','2019-03-02 21:50:03'),(475376,'pempamsie','','Access-Accept','2019-03-02 22:05:46'),(475377,'affiliation','','Access-Accept','2019-03-02 22:10:02'),(475378,'mfantsipim','','Access-Accept','2019-03-02 22:10:03'),(475379,'britwums','','Access-Accept','2019-03-02 22:10:12'),(475380,'pempamsie','','Access-Accept','2019-03-02 22:25:46'),(475381,'mfantsipim','','Access-Accept','2019-03-02 22:30:03'),(916064,'src_hostel','','Access-Accept','2019-10-11 20:34:55'),(475383,'pempamsie','','Access-Accept','2019-03-02 22:45:46'),(475384,'mfantsipim','','Access-Accept','2019-03-02 22:50:03'),(475385,'pempamsie','','Access-Accept','2019-03-02 23:05:46'),(475386,'mfantsipim','','Access-Accept','2019-03-02 23:10:04'),(475387,'pempamsie','','Access-Accept','2019-03-02 23:25:46'),(475388,'mfantsipim','','Access-Accept','2019-03-02 23:30:03'),(475389,'pempamsie','','Access-Accept','2019-03-02 23:45:46'),(916063,'mfantsipim','','Access-Accept','2019-10-11 20:30:04'),(475391,'mfantsipim','','Access-Accept','2019-03-02 23:50:03'),(866769,'kumi','','Access-Reject','2019-09-10 07:37:44'),(475393,'pempamsie','','Access-Accept','2019-03-03 00:05:46'),(475394,'affiliation','','Access-Accept','2019-03-03 00:10:03'),(475395,'mfantsipim','','Access-Accept','2019-03-03 00:10:04'),(475396,'pempamsie','','Access-Accept','2019-03-03 00:25:46'),(475397,'mfantsipim','','Access-Accept','2019-03-03 00:30:04'),(475398,'pempamsie','','Access-Accept','2019-03-03 00:45:46'),(475399,'mfantsipim','','Access-Accept','2019-03-03 00:50:03'),(916062,'baduwa','','Access-Accept','2019-10-11 20:27:28'),(475401,'pempamsie','','Access-Accept','2019-03-03 01:05:46'),(475402,'mfantsipim','','Access-Accept','2019-03-03 01:10:03'),(475403,'pempamsie','','Access-Accept','2019-03-03 01:25:46'),(475404,'mfantsipim','','Access-Accept','2019-03-03 01:30:03'),(475405,'pempamsie','','Access-Accept','2019-03-03 01:45:46'),(475406,'mfantsipim','','Access-Accept','2019-03-03 01:50:04'),(475407,'pempamsie','','Access-Accept','2019-03-03 02:05:46'),(475408,'affiliation','','Access-Accept','2019-03-03 02:10:02'),(916061,'SoNM','','Access-Accept','2019-10-11 20:25:03'),(475410,'mfantsipim','','Access-Accept','2019-03-03 02:10:04'),(475411,'pempamsie','','Access-Accept','2019-03-03 02:25:46'),(475412,'mfantsipim','','Access-Accept','2019-03-03 02:30:04'),(475413,'pempamsie','','Access-Accept','2019-03-03 02:45:46'),(475414,'mfantsipim','','Access-Accept','2019-03-03 02:50:04'),(475415,'pempamsie','','Access-Accept','2019-03-03 03:05:46'),(475416,'mfantsipim','','Access-Accept','2019-03-03 03:10:04'),(475417,'britwums','','Access-Accept','2019-03-03 03:10:12'),(916060,'cegrad','','Access-Accept','2019-10-11 20:10:06'),(475419,'britwums','','Access-Accept','2019-03-03 03:20:21'),(475420,'pempamsie','','Access-Accept','2019-03-03 03:25:46'),(475421,'britwums','','Access-Accept','2019-03-03 03:26:32'),(475422,'mfantsipim','','Access-Accept','2019-03-03 03:30:04'),(475423,'pempamsie','','Access-Accept','2019-03-03 03:45:46'),(475424,'mfantsipim','','Access-Accept','2019-03-03 03:50:04'),(475425,'pempamsie','','Access-Accept','2019-03-03 04:05:46'),(475426,'affiliation','','Access-Accept','2019-03-03 04:10:02'),(475427,'mfantsipim','','Access-Accept','2019-03-03 04:10:04'),(475428,'pempamsie','','Access-Accept','2019-03-03 04:25:46'),(916059,'anane-fenin','','Access-Accept','2019-10-11 20:10:04'),(475430,'mfantsipim','','Access-Accept','2019-03-03 04:30:04'),(475431,'pempamsie','','Access-Accept','2019-03-03 04:45:46'),(475432,'mfantsipim','','Access-Accept','2019-03-03 04:50:04'),(475433,'pempamsie','','Access-Accept','2019-03-03 05:05:45'),(475434,'mfantsipim','','Access-Accept','2019-03-03 05:10:04'),(475435,'pempamsie','','Access-Accept','2019-03-03 05:25:45'),(475436,'mfantsipim','','Access-Accept','2019-03-03 05:30:04'),(916058,'mfantsipim','','Access-Accept','2019-10-11 20:10:04'),(475438,'pempamsie','','Access-Accept','2019-03-03 05:45:45'),(475439,'mfantsipim','','Access-Accept','2019-03-03 05:50:04'),(475440,'pempamsie','','Access-Accept','2019-03-03 06:05:45'),(475441,'affiliation','','Access-Accept','2019-03-03 06:10:02'),(475442,'mfantsipim','','Access-Accept','2019-03-03 06:10:04'),(475443,'pempamsie','','Access-Accept','2019-03-03 06:25:45'),(475444,'mfantsipim','','Access-Accept','2019-03-03 06:30:04'),(475445,'pempamsie','','Access-Accept','2019-03-03 06:45:45'),(916057,'affiliation','','Access-Accept','2019-10-11 20:10:03'),(475447,'mfantsipim','','Access-Accept','2019-03-03 06:50:04'),(475448,'pempamsie','','Access-Accept','2019-03-03 07:05:45'),(475449,'mfantsipim','','Access-Accept','2019-03-03 07:10:04'),(475450,'pempamsie','','Access-Accept','2019-03-03 07:25:45'),(475451,'mfantsipim','','Access-Accept','2019-03-03 07:30:04'),(475452,'pempamsie','','Access-Accept','2019-03-03 07:45:45'),(475453,'mfantsipim','','Access-Accept','2019-03-03 07:50:04'),(866768,'SoNM','','Access-Reject','2019-09-10 07:37:37'),(916056,'britwums','','Access-Accept','2019-10-11 20:10:03'),(475456,'cegrad','','Access-Accept','2019-03-03 08:01:46'),(475457,'pempamsie','','Access-Accept','2019-03-03 08:05:45'),(475458,'cegrad','','Access-Accept','2019-03-03 08:10:01'),(475459,'britwums','','Access-Accept','2019-03-03 08:10:02'),(475460,'affiliation','','Access-Accept','2019-03-03 08:10:03'),(475461,'mfantsipim','','Access-Accept','2019-03-03 08:10:04'),(475462,'pempamsie','','Access-Accept','2019-03-03 08:25:45'),(475463,'mfantsipim','','Access-Accept','2019-03-03 08:30:04'),(475464,'pempamsie','','Access-Accept','2019-03-03 08:45:45'),(475465,'mfantsipim','','Access-Accept','2019-03-03 08:50:04'),(475466,'pempamsie','','Access-Accept','2019-03-03 09:05:45'),(916055,'mfantsipim','','Access-Accept','2019-10-11 19:50:04'),(475468,'mfantsipim','','Access-Accept','2019-03-03 09:10:04'),(475469,'pempamsie','','Access-Accept','2019-03-03 09:25:45'),(475470,'mfantsipim','','Access-Accept','2019-03-03 09:30:04'),(475471,'pempamsie','','Access-Accept','2019-03-03 09:45:45'),(475472,'mfantsipim','','Access-Accept','2019-03-03 09:50:04'),(475473,'pempamsie','','Access-Accept','2019-03-03 10:05:45'),(475474,'affiliation','','Access-Accept','2019-03-03 10:10:02'),(475475,'mfantsipim','','Access-Accept','2019-03-03 10:10:04'),(916054,'src_hostel','','Access-Accept','2019-10-11 19:34:56'),(475477,'pempamsie','','Access-Accept','2019-03-03 10:25:45'),(475478,'mfantsipim','','Access-Accept','2019-03-03 10:30:04'),(475479,'pempamsie','','Access-Accept','2019-03-03 10:45:45'),(475480,'mfantsipim','','Access-Accept','2019-03-03 10:50:04'),(475481,'pempamsie','','Access-Accept','2019-03-03 11:05:45'),(475482,'mfantsipim','','Access-Accept','2019-03-03 11:10:04'),(475483,'pempamsie','','Access-Accept','2019-03-03 11:25:45'),(916053,'mfantsipim','','Access-Accept','2019-10-11 19:30:03'),(475485,'mfantsipim','','Access-Accept','2019-03-03 11:30:04'),(475486,'pempamsie','','Access-Accept','2019-03-03 11:45:45'),(475487,'mfantsipim','','Access-Accept','2019-03-03 11:50:04'),(475488,'pempamsie','','Access-Accept','2019-03-03 12:05:45'),(475489,'affiliation','','Access-Accept','2019-03-03 12:10:02'),(475490,'mfantsipim','','Access-Accept','2019-03-03 12:10:04'),(475491,'pempamsie','','Access-Accept','2019-03-03 12:25:45'),(916052,'baduwa','','Access-Accept','2019-10-11 19:27:27'),(475493,'pempamsie','','Access-Accept','2019-03-03 12:45:45'),(475494,'pempamsie','','Access-Accept','2019-03-03 13:05:45'),(475495,'britwums','','Access-Accept','2019-03-03 13:10:03'),(475496,'pempamsie','','Access-Accept','2019-03-03 13:25:45'),(475497,'pempamsie','','Access-Accept','2019-03-03 13:45:45'),(916051,'pempamsie','','Access-Accept','2019-10-11 19:25:43'),(475499,'pempamsie','','Access-Accept','2019-03-03 14:05:45'),(475500,'affiliation','','Access-Accept','2019-03-03 14:10:02'),(475501,'pempamsie','','Access-Accept','2019-03-03 14:25:45'),(475502,'pempamsie','','Access-Accept','2019-03-03 14:45:45'),(916050,'mfantsipim','','Access-Accept','2019-10-11 19:10:03'),(475504,'pempamsie','','Access-Accept','2019-03-03 15:05:45'),(475505,'pempamsie','','Access-Accept','2019-03-03 15:25:45'),(475506,'pempamsie','','Access-Accept','2019-03-03 15:45:45'),(866767,'SoNM','','Access-Reject','2019-09-10 07:37:25'),(475508,'pempamsie','','Access-Accept','2019-03-03 16:05:45'),(475509,'affiliation','','Access-Accept','2019-03-03 16:10:02'),(916049,'mfantsipim','','Access-Accept','2019-10-11 18:50:04'),(475511,'pempamsie','','Access-Accept','2019-03-03 16:25:45'),(475512,'pempamsie','','Access-Accept','2019-03-03 16:45:45'),(475513,'pempamsie','','Access-Accept','2019-03-03 17:05:45'),(916048,'src_hostel','','Access-Accept','2019-10-11 18:34:55'),(475515,'pempamsie','','Access-Accept','2019-03-03 17:25:45'),(475516,'pempamsie','','Access-Accept','2019-03-03 17:45:45'),(475517,'pempamsie','','Access-Accept','2019-03-03 18:05:46'),(475518,'britwums','','Access-Accept','2019-03-03 18:10:02'),(475519,'affiliation','','Access-Accept','2019-03-03 18:10:02'),(475520,'pempamsie','','Access-Accept','2019-03-03 18:25:46'),(916047,'mfantsipim','','Access-Accept','2019-10-11 18:30:04'),(475522,'pempamsie','','Access-Accept','2019-03-03 18:45:45'),(475523,'pempamsie','','Access-Accept','2019-03-03 19:05:45'),(475524,'pempamsie','','Access-Accept','2019-03-03 19:25:45'),(916046,'baduwa','','Access-Accept','2019-10-11 18:27:27'),(475526,'pempamsie','','Access-Accept','2019-03-03 19:45:45'),(475527,'pempamsie','','Access-Accept','2019-03-03 20:05:45'),(475528,'affiliation','','Access-Accept','2019-03-03 20:10:02'),(475529,'pempamsie','','Access-Accept','2019-03-03 20:25:45'),(475530,'pempamsie','','Access-Accept','2019-03-03 20:45:45'),(916045,'SoNM','','Access-Accept','2019-10-11 18:25:04'),(475532,'pempamsie','','Access-Accept','2019-03-03 21:05:45'),(475533,'pempamsie','','Access-Accept','2019-03-03 21:25:45'),(475534,'pempamsie','','Access-Accept','2019-03-03 21:45:45'),(916044,'anane-fenin','','Access-Accept','2019-10-11 18:10:06'),(475536,'pempamsie','','Access-Accept','2019-03-03 22:05:45'),(475537,'affiliation','','Access-Accept','2019-03-03 22:10:02'),(475538,'pempamsie','','Access-Accept','2019-03-03 22:25:45'),(475539,'pempamsie','','Access-Accept','2019-03-03 22:45:45'),(475540,'pempamsie','','Access-Accept','2019-03-03 23:05:45'),(475541,'britwums','','Access-Accept','2019-03-03 23:10:02'),(916043,'cegrad','','Access-Accept','2019-10-11 18:10:06'),(475543,'pempamsie','','Access-Accept','2019-03-03 23:25:45'),(475544,'pempamsie','','Access-Accept','2019-03-03 23:45:46'),(866766,'SoNM','','Access-Reject','2019-09-10 07:37:14'),(475546,'pempamsie','','Access-Accept','2019-03-04 00:05:45'),(475547,'affiliation','','Access-Accept','2019-03-04 00:10:02'),(916042,'mfantsipim','','Access-Accept','2019-10-11 18:10:03'),(475549,'pempamsie','','Access-Accept','2019-03-04 00:25:45'),(475550,'pempamsie','','Access-Accept','2019-03-04 00:45:45'),(475551,'pempamsie','','Access-Accept','2019-03-04 01:05:45'),(475552,'pempamsie','','Access-Accept','2019-03-04 01:25:45'),(916041,'affiliation','','Access-Accept','2019-10-11 18:10:03'),(475554,'pempamsie','','Access-Accept','2019-03-04 01:45:45'),(475555,'pempamsie','','Access-Accept','2019-03-04 02:05:45'),(475556,'affiliation','','Access-Accept','2019-03-04 02:10:02'),(475557,'pempamsie','','Access-Accept','2019-03-04 02:25:45'),(916040,'mfantsipim','','Access-Accept','2019-10-11 17:50:03'),(475559,'pempamsie','','Access-Accept','2019-03-04 02:45:45'),(475560,'pempamsie','','Access-Accept','2019-03-04 03:05:45'),(475561,'pempamsie','','Access-Accept','2019-03-04 03:25:45'),(475562,'pempamsie','','Access-Accept','2019-03-04 03:45:45'),(916039,'src_hostel','','Access-Accept','2019-10-11 17:34:56'),(475564,'pempamsie','','Access-Accept','2019-03-04 04:05:45'),(475565,'affiliation','','Access-Accept','2019-03-04 04:10:02'),(475566,'britwums','','Access-Accept','2019-03-04 04:10:03'),(475567,'pempamsie','','Access-Accept','2019-03-04 04:25:45'),(475568,'pempamsie','','Access-Accept','2019-03-04 04:45:45'),(475570,'pempamsie','','Access-Accept','2019-03-04 05:05:45'),(475571,'pempamsie','','Access-Accept','2019-03-04 05:25:45'),(475572,'pempamsie','','Access-Accept','2019-03-04 05:45:45'),(475573,'cegrad','','Access-Accept','2019-03-04 05:58:33'),(475574,'pempamsie','','Access-Accept','2019-03-04 06:05:45'),(866765,'kumi','','Access-Reject','2019-09-10 07:37:13'),(475576,'cegrad','','Access-Accept','2019-03-04 06:10:02'),(475577,'affiliation','','Access-Accept','2019-03-04 06:10:02'),(475579,'pempamsie','','Access-Accept','2019-03-04 06:25:45'),(475580,'pempamsie','','Access-Accept','2019-03-04 06:45:45'),(475581,'pempamsie','','Access-Accept','2019-03-04 07:05:45'),(916038,'PS/EPH/18/0035','0x53e6840bb9277373c90481a02da2397c74','Access-Reject','2019-10-11 17:30:25'),(475583,'pempamsie','','Access-Accept','2019-03-04 07:25:45'),(475584,'pempamsie','','Access-Accept','2019-03-04 07:45:45'),(866764,'SoNM','','Access-Reject','2019-09-10 07:37:03'),(475586,'pempamsie','','Access-Accept','2019-03-04 08:05:45'),(475587,'cegrad','','Access-Accept','2019-03-04 08:10:02'),(475588,'affiliation','','Access-Accept','2019-03-04 08:10:03'),(475589,'pempamsie','','Access-Accept','2019-03-04 08:25:45'),(916037,'mfantsipim','','Access-Accept','2019-10-11 17:30:04'),(475591,'pempamsie','','Access-Accept','2019-03-04 08:45:45'),(475592,'pempamsie','','Access-Accept','2019-03-04 09:05:45'),(475593,'britwums','','Access-Accept','2019-03-04 09:10:02'),(475594,'pempamsie','','Access-Accept','2019-03-04 09:25:45'),(916036,'baduwa','','Access-Accept','2019-10-11 17:27:27'),(475596,'pempamsie','','Access-Accept','2019-03-04 09:45:45'),(475597,'pempamsie','','Access-Accept','2019-03-04 10:05:45'),(475598,'cegrad','','Access-Accept','2019-03-04 10:10:02'),(475599,'affiliation','','Access-Accept','2019-03-04 10:10:03'),(475600,'pempamsie','','Access-Accept','2019-03-04 10:25:45'),(475601,'pempamsie','','Access-Accept','2019-03-04 10:45:45'),(916035,'mfantsipim','','Access-Accept','2019-10-11 17:10:03'),(475603,'pempamsie','','Access-Accept','2019-03-04 11:05:45'),(475604,'pempamsie','','Access-Accept','2019-03-04 11:25:45'),(475605,'pempamsie','','Access-Accept','2019-03-04 11:45:45'),(916034,'pempamsie','','Access-Accept','2019-10-11 17:05:43'),(475607,'pempamsie','','Access-Accept','2019-03-04 12:05:45'),(475608,'affiliation','','Access-Accept','2019-03-04 12:10:03'),(475609,'cegrad','','Access-Accept','2019-03-04 12:10:03'),(475610,'pempamsie','','Access-Accept','2019-03-04 12:25:45'),(475611,'pempamsie','','Access-Accept','2019-03-04 12:45:45'),(475612,'pempamsie','','Access-Accept','2019-03-04 13:05:45'),(916033,'mfantsipim','','Access-Accept','2019-10-11 16:50:03'),(475614,'pempamsie','','Access-Accept','2019-03-04 13:25:45'),(475615,'pempamsie','','Access-Accept','2019-03-04 13:45:45'),(475616,'pempamsie','','Access-Accept','2019-03-04 14:05:45'),(475617,'cegrad','','Access-Accept','2019-03-04 14:10:02'),(475618,'britwums','','Access-Accept','2019-03-04 14:10:02'),(475619,'affiliation','','Access-Accept','2019-03-04 14:10:03'),(916032,'src_hostel','','Access-Accept','2019-10-11 16:34:55'),(475621,'pempamsie','','Access-Accept','2019-03-04 14:25:45'),(475622,'pempamsie','','Access-Accept','2019-03-04 14:45:45'),(475623,'pempamsie','','Access-Accept','2019-03-04 15:05:46'),(475624,'pempamsie','','Access-Accept','2019-03-04 15:25:45'),(916031,'mfantsipim','','Access-Accept','2019-10-11 16:30:04'),(475626,'pempamsie','','Access-Accept','2019-03-04 15:45:45'),(866763,'SoNM','','Access-Reject','2019-09-10 07:36:51'),(475628,'pempamsie','','Access-Accept','2019-03-04 16:05:45'),(475629,'affiliation','','Access-Accept','2019-03-04 16:10:03'),(475630,'cegrad','','Access-Accept','2019-03-04 16:10:03'),(475631,'pempamsie','','Access-Accept','2019-03-04 16:25:45'),(916030,'baduwa','','Access-Accept','2019-10-11 16:27:27'),(475633,'pempamsie','','Access-Accept','2019-03-04 16:45:45'),(475634,'pempamsie','','Access-Accept','2019-03-04 17:05:45'),(475635,'pempamsie','','Access-Accept','2019-03-04 17:25:45'),(475636,'pempamsie','','Access-Accept','2019-03-04 17:45:45'),(916029,'SoNM','','Access-Accept','2019-10-11 16:25:03'),(475638,'pempamsie','','Access-Accept','2019-03-04 18:05:45'),(475639,'cegrad','','Access-Accept','2019-03-04 18:10:02'),(475640,'affiliation','','Access-Accept','2019-03-04 18:10:03'),(475641,'pempamsie','','Access-Accept','2019-03-04 18:25:45'),(475642,'pempamsie','','Access-Accept','2019-03-04 18:45:46'),(916028,'anane-fenin','','Access-Accept','2019-10-11 16:10:07'),(475644,'pempamsie','','Access-Accept','2019-03-04 19:05:45'),(475645,'britwums','','Access-Accept','2019-03-04 19:10:03'),(475646,'pempamsie','','Access-Accept','2019-03-04 19:25:45'),(475647,'pempamsie','','Access-Accept','2019-03-04 19:45:46'),(475648,'pempamsie','','Access-Accept','2019-03-04 20:05:45'),(475649,'cegrad','','Access-Accept','2019-03-04 20:10:03'),(475650,'affiliation','','Access-Accept','2019-03-04 20:10:03'),(916027,'cegrad','','Access-Accept','2019-10-11 16:10:06'),(475652,'pempamsie','','Access-Accept','2019-03-04 20:25:45'),(475653,'pempamsie','','Access-Accept','2019-03-04 20:45:45'),(475654,'pempamsie','','Access-Accept','2019-03-04 21:05:45'),(916026,'mfantsipim','','Access-Accept','2019-10-11 16:10:04'),(475656,'pempamsie','','Access-Accept','2019-03-04 21:25:45'),(475657,'pempamsie','','Access-Accept','2019-03-04 21:45:45'),(475658,'pempamsie','','Access-Accept','2019-03-04 22:05:45'),(475659,'affiliation','','Access-Accept','2019-03-04 22:10:03'),(475660,'cegrad','','Access-Accept','2019-03-04 22:10:04'),(475661,'pempamsie','','Access-Accept','2019-03-04 22:25:45'),(916025,'affiliation','','Access-Accept','2019-10-11 16:10:03'),(475663,'pempamsie','','Access-Accept','2019-03-04 22:45:45'),(475664,'pempamsie','','Access-Accept','2019-03-04 23:05:45'),(475665,'pempamsie','','Access-Accept','2019-03-04 23:25:45'),(916024,'amanful','','Access-Accept','2019-10-11 16:00:04'),(475667,'pempamsie','','Access-Accept','2019-03-04 23:45:45'),(866762,'kumi','','Access-Reject','2019-09-10 07:36:41'),(475669,'pempamsie','','Access-Accept','2019-03-05 00:05:45'),(475670,'cegrad','','Access-Accept','2019-03-05 00:10:02'),(475671,'britwums','','Access-Accept','2019-03-05 00:10:03'),(475672,'affiliation','','Access-Accept','2019-03-05 00:10:03'),(475673,'pempamsie','','Access-Accept','2019-03-05 00:25:45'),(475674,'pempamsie','','Access-Accept','2019-03-05 00:45:45'),(916023,'mfantsipim','','Access-Accept','2019-10-11 15:50:03'),(475676,'pempamsie','','Access-Accept','2019-03-05 01:05:45'),(475677,'pempamsie','','Access-Accept','2019-03-05 01:25:45'),(475678,'pempamsie','','Access-Accept','2019-03-05 01:45:45'),(916022,'src_hostel','','Access-Accept','2019-10-11 15:34:56'),(475680,'pempamsie','','Access-Accept','2019-03-05 02:05:45'),(475681,'affiliation','','Access-Accept','2019-03-05 02:10:03'),(475682,'cegrad','','Access-Accept','2019-03-05 02:10:03'),(475683,'pempamsie','','Access-Accept','2019-03-05 02:25:45'),(475684,'pempamsie','','Access-Accept','2019-03-05 02:45:45'),(475685,'pempamsie','','Access-Accept','2019-03-05 03:05:45'),(916021,'mfantsipim','','Access-Accept','2019-10-11 15:30:03'),(475687,'pempamsie','','Access-Accept','2019-03-05 03:25:45'),(475688,'pempamsie','','Access-Accept','2019-03-05 03:45:45'),(475689,'pempamsie','','Access-Accept','2019-03-05 04:05:45'),(475690,'affiliation','','Access-Accept','2019-03-05 04:10:03'),(475691,'cegrad','','Access-Accept','2019-03-05 04:10:03'),(916020,'baduwa','','Access-Accept','2019-10-11 15:27:27'),(475693,'pempamsie','','Access-Accept','2019-03-05 04:25:45'),(475694,'pempamsie','','Access-Accept','2019-03-05 04:45:45'),(475695,'pempamsie','','Access-Accept','2019-03-05 05:05:45'),(475696,'britwums','','Access-Accept','2019-03-05 05:10:04'),(475697,'pempamsie','','Access-Accept','2019-03-05 05:25:45'),(916019,'mfantsipim','','Access-Accept','2019-10-11 15:10:03'),(475699,'pempamsie','','Access-Accept','2019-03-05 05:45:45'),(475700,'pempamsie','','Access-Accept','2019-03-05 06:05:45'),(475701,'cegrad','','Access-Accept','2019-03-05 06:10:03'),(475702,'affiliation','','Access-Accept','2019-03-05 06:10:03'),(475703,'pempamsie','','Access-Accept','2019-03-05 06:25:45'),(916018,'britwums','','Access-Accept','2019-10-11 15:10:02'),(475705,'pempamsie','','Access-Accept','2019-03-05 06:45:45'),(475706,'pempamsie','','Access-Accept','2019-03-05 07:05:45'),(475707,'pempamsie','','Access-Accept','2019-03-05 07:25:45'),(475708,'pempamsie','','Access-Accept','2019-03-05 07:45:45'),(916017,'baduwa','','Access-Accept','2019-10-11 14:54:15'),(866761,'SoNM','','Access-Reject','2019-09-10 07:36:40'),(475711,'pempamsie','','Access-Accept','2019-03-05 08:05:45'),(475712,'cegrad','','Access-Accept','2019-03-05 08:10:03'),(475713,'affiliation','','Access-Accept','2019-03-05 08:10:03'),(475714,'pempamsie','','Access-Accept','2019-03-05 08:25:45'),(475715,'pempamsie','','Access-Accept','2019-03-05 08:45:45'),(916016,'mfantsipim','','Access-Accept','2019-10-11 14:50:03'),(475717,'pempamsie','','Access-Accept','2019-03-05 09:05:45'),(475718,'pempamsie','','Access-Accept','2019-03-05 09:25:45'),(475719,'pempamsie','','Access-Accept','2019-03-05 09:45:46'),(475720,'pempamsie','','Access-Accept','2019-03-05 10:05:45'),(475721,'cegrad','','Access-Accept','2019-03-05 10:10:03'),(475722,'britwums','','Access-Accept','2019-03-05 10:10:03'),(475723,'affiliation','','Access-Accept','2019-03-05 10:10:03'),(916015,'pempamsie','','Access-Accept','2019-10-11 14:45:43'),(475725,'pempamsie','','Access-Accept','2019-03-05 10:25:45'),(475726,'cegrad','','Access-Accept','2019-03-05 10:29:06'),(475727,'SoNM','','Access-Accept','2019-03-05 10:29:41'),(475728,'pempamsie','','Access-Accept','2019-03-05 10:45:45'),(916014,'src_hostel','','Access-Accept','2019-10-11 14:34:55'),(475730,'pempamsie','','Access-Accept','2019-03-05 11:05:45'),(916013,'mfantsipim','','Access-Accept','2019-10-11 14:30:03'),(475732,'pempamsie','','Access-Accept','2019-03-05 11:25:45'),(475733,'pempamsie','','Access-Accept','2019-03-05 11:45:45'),(475734,'pempamsie','','Access-Accept','2019-03-05 12:05:45'),(475735,'affiliation','','Access-Accept','2019-03-05 12:10:03'),(475736,'pempamsie','','Access-Accept','2019-03-05 12:25:45'),(916012,'baduwa','','Access-Accept','2019-10-11 14:27:28'),(475738,'pempamsie','','Access-Accept','2019-03-05 12:45:45'),(475739,'pempamsie','','Access-Accept','2019-03-05 13:05:45'),(916011,'SoNM','','Access-Accept','2019-10-11 14:25:03'),(475741,'pempamsie','','Access-Accept','2019-03-05 14:19:02'),(475742,'affiliation','','Access-Accept','2019-03-05 14:19:03'),(475743,'SoNM','','Access-Accept','2019-03-05 14:19:03'),(475744,'capitalhill','','Access-Accept','2019-03-05 14:19:03'),(475745,'capitalhill','','Access-Accept','2019-03-05 14:20:02'),(475746,'pempamsie','','Access-Accept','2019-03-05 14:25:45'),(475747,'adukpos','','Access-Accept','2019-03-05 14:28:24'),(475748,'capitalhill','','Access-Accept','2019-03-05 14:30:03'),(475749,'capitalhill','','Access-Accept','2019-03-05 14:40:03'),(475750,'pempamsie','','Access-Accept','2019-03-05 14:45:48'),(916010,'cegrad','','Access-Accept','2019-10-11 14:10:06'),(475752,'capitalhill','','Access-Accept','2019-03-05 14:50:03'),(475753,'capitalhill','','Access-Accept','2019-03-05 15:00:02'),(475754,'pempamsie','','Access-Accept','2019-03-05 15:05:45'),(475755,'capitalhill','','Access-Accept','2019-03-05 15:10:02'),(475756,'britwums','','Access-Accept','2019-03-05 15:10:03'),(916009,'anane-fenin','','Access-Accept','2019-10-11 14:10:04'),(475758,'capitalhill','','Access-Accept','2019-03-05 15:20:02'),(475759,'pempamsie','','Access-Accept','2019-03-05 15:25:46'),(475760,'capitalhill','','Access-Accept','2019-03-05 15:30:02'),(866760,'SoNM','','Access-Reject','2019-09-10 07:36:28'),(475762,'capitalhill','','Access-Accept','2019-03-05 15:40:02'),(475763,'pempamsie','','Access-Accept','2019-03-05 15:45:46'),(475764,'capitalhill','','Access-Accept','2019-03-05 15:50:02'),(866759,'SoNM','','Access-Reject','2019-09-10 07:36:17'),(475766,'capitalhill','','Access-Accept','2019-03-05 16:00:02'),(916008,'mfantsipim','','Access-Accept','2019-10-11 14:10:03'),(475768,'pempamsie','','Access-Accept','2019-03-05 16:05:46'),(475769,'capitalhill','','Access-Accept','2019-03-05 16:10:02'),(475770,'affiliation','','Access-Accept','2019-03-05 16:10:03'),(475771,'capitalhill','','Access-Accept','2019-03-05 16:20:02'),(475772,'pempamsie','','Access-Accept','2019-03-05 16:25:46'),(475773,'capitalhill','','Access-Accept','2019-03-05 16:30:02'),(475774,'capitalhill','','Access-Accept','2019-03-05 16:40:02'),(475775,'pempamsie','','Access-Accept','2019-03-05 16:45:46'),(475776,'capitalhill','','Access-Accept','2019-03-05 16:50:03'),(475777,'capitalhill','','Access-Accept','2019-03-05 17:00:02'),(475778,'pempamsie','','Access-Accept','2019-03-05 17:05:45'),(475779,'capitalhill','','Access-Accept','2019-03-05 17:10:02'),(916007,'affiliation','','Access-Accept','2019-10-11 14:10:03'),(475781,'capitalhill','','Access-Accept','2019-03-05 17:20:02'),(475782,'pempamsie','','Access-Accept','2019-03-05 17:25:45'),(475783,'capitalhill','','Access-Accept','2019-03-05 17:30:02'),(475784,'capitalhill','','Access-Accept','2019-03-05 17:40:03'),(475785,'pempamsie','','Access-Accept','2019-03-05 17:45:46'),(475786,'capitalhill','','Access-Accept','2019-03-05 17:50:02'),(475787,'capitalhill','','Access-Accept','2019-03-05 18:00:03'),(475788,'pempamsie','','Access-Accept','2019-03-05 18:05:46'),(475789,'capitalhill','','Access-Accept','2019-03-05 18:10:02'),(475790,'affiliation','','Access-Accept','2019-03-05 18:10:03'),(916006,'mfantsipim','','Access-Accept','2019-10-11 13:50:03'),(475792,'capitalhill','','Access-Accept','2019-03-05 18:20:03'),(475793,'pempamsie','','Access-Accept','2019-03-05 18:25:46'),(475794,'capitalhill','','Access-Accept','2019-03-05 18:30:03'),(475795,'capitalhill','','Access-Accept','2019-03-05 18:40:02'),(475796,'pempamsie','','Access-Accept','2019-03-05 18:45:45'),(475797,'capitalhill','','Access-Accept','2019-03-05 18:50:03'),(475798,'capitalhill','','Access-Accept','2019-03-05 19:00:02'),(475799,'pempamsie','','Access-Accept','2019-03-05 19:05:45'),(475800,'capitalhill','','Access-Accept','2019-03-05 19:10:02'),(475801,'capitalhill','','Access-Accept','2019-03-05 19:20:03'),(475802,'pempamsie','','Access-Accept','2019-03-05 19:25:46'),(475803,'capitalhill','','Access-Accept','2019-03-05 19:30:03'),(916005,'src_hostel','','Access-Accept','2019-10-11 13:34:55'),(475805,'capitalhill','','Access-Accept','2019-03-05 19:40:02'),(475806,'pempamsie','','Access-Accept','2019-03-05 19:45:46'),(475807,'capitalhill','','Access-Accept','2019-03-05 19:50:03'),(475808,'capitalhill','','Access-Accept','2019-03-05 20:00:03'),(475809,'pempamsie','','Access-Accept','2019-03-05 20:05:45'),(475810,'affiliation','','Access-Accept','2019-03-05 20:10:03'),(475811,'capitalhill','','Access-Accept','2019-03-05 20:10:04'),(475812,'britwums','','Access-Accept','2019-03-05 20:10:04'),(475813,'capitalhill','','Access-Accept','2019-03-05 20:20:03'),(475814,'pempamsie','','Access-Accept','2019-03-05 20:25:45'),(475815,'capitalhill','','Access-Accept','2019-03-05 20:30:03'),(475816,'capitalhill','','Access-Accept','2019-03-05 20:40:03'),(916004,'mfantsipim','','Access-Accept','2019-10-11 13:30:03'),(475818,'pempamsie','','Access-Accept','2019-03-05 20:45:45'),(475819,'capitalhill','','Access-Accept','2019-03-05 20:50:03'),(475820,'capitalhill','','Access-Accept','2019-03-05 21:00:03'),(475821,'pempamsie','','Access-Accept','2019-03-05 21:05:46'),(475822,'capitalhill','','Access-Accept','2019-03-05 21:10:03'),(475823,'capitalhill','','Access-Accept','2019-03-05 21:20:03'),(475824,'pempamsie','','Access-Accept','2019-03-05 21:25:46'),(475825,'capitalhill','','Access-Accept','2019-03-05 21:30:03'),(475826,'capitalhill','','Access-Accept','2019-03-05 21:40:03'),(475827,'pempamsie','','Access-Accept','2019-03-05 21:45:45'),(475828,'capitalhill','','Access-Accept','2019-03-05 21:50:03'),(916003,'baduwa','','Access-Accept','2019-10-11 13:27:29'),(475830,'capitalhill','','Access-Accept','2019-03-05 22:00:03'),(475831,'pempamsie','','Access-Accept','2019-03-05 22:05:45'),(475832,'capitalhill','','Access-Accept','2019-03-05 22:10:03'),(475833,'affiliation','','Access-Accept','2019-03-05 22:10:04'),(475834,'capitalhill','','Access-Accept','2019-03-05 22:20:07'),(475835,'pempamsie','','Access-Accept','2019-03-05 22:25:46'),(475836,'capitalhill','','Access-Accept','2019-03-05 22:30:03'),(475837,'capitalhill','','Access-Accept','2019-03-05 22:40:03'),(475838,'pempamsie','','Access-Accept','2019-03-05 22:45:46'),(475839,'capitalhill','','Access-Accept','2019-03-05 22:50:04'),(475840,'capitalhill','','Access-Accept','2019-03-05 23:00:03'),(916002,'mfantsipim','','Access-Accept','2019-10-11 13:10:03'),(475842,'pempamsie','','Access-Accept','2019-03-05 23:05:45'),(475843,'capitalhill','','Access-Accept','2019-03-05 23:10:03'),(475844,'capitalhill','','Access-Accept','2019-03-05 23:20:03'),(475845,'pempamsie','','Access-Accept','2019-03-05 23:25:46'),(475846,'capitalhill','','Access-Accept','2019-03-05 23:30:03'),(475847,'capitalhill','','Access-Accept','2019-03-05 23:40:03'),(475848,'pempamsie','','Access-Accept','2019-03-05 23:45:46'),(475849,'capitalhill','','Access-Accept','2019-03-05 23:50:03'),(866758,'kumi','','Access-Reject','2019-09-10 07:36:10'),(475851,'capitalhill','','Access-Accept','2019-03-06 00:00:03'),(475852,'pempamsie','','Access-Accept','2019-03-06 00:05:45'),(475853,'capitalhill','','Access-Accept','2019-03-06 00:10:03'),(475855,'affiliation','','Access-Accept','2019-03-06 00:10:03'),(475856,'capitalhill','','Access-Accept','2019-03-06 00:20:03'),(475857,'pempamsie','','Access-Accept','2019-03-06 00:25:46'),(475858,'capitalhill','','Access-Accept','2019-03-06 00:30:04'),(475859,'capitalhill','','Access-Accept','2019-03-06 00:40:03'),(475860,'pempamsie','','Access-Accept','2019-03-06 00:45:45'),(475861,'capitalhill','','Access-Accept','2019-03-06 00:50:03'),(475862,'capitalhill','','Access-Accept','2019-03-06 01:00:03'),(475863,'pempamsie','','Access-Accept','2019-03-06 01:05:46'),(475864,'britwums','','Access-Accept','2019-03-06 01:10:04'),(475865,'capitalhill','','Access-Accept','2019-03-06 01:10:04'),(475866,'capitalhill','','Access-Accept','2019-03-06 01:20:03'),(475868,'pempamsie','','Access-Accept','2019-03-06 01:25:45'),(475869,'capitalhill','','Access-Accept','2019-03-06 01:30:03'),(475870,'capitalhill','','Access-Accept','2019-03-06 01:40:03'),(475871,'pempamsie','','Access-Accept','2019-03-06 01:45:46'),(475872,'capitalhill','','Access-Accept','2019-03-06 01:50:04'),(475873,'capitalhill','','Access-Accept','2019-03-06 02:00:04'),(475874,'pempamsie','','Access-Accept','2019-03-06 02:05:46'),(475875,'capitalhill','','Access-Accept','2019-03-06 02:10:03'),(475876,'affiliation','','Access-Accept','2019-03-06 02:10:03'),(475877,'capitalhill','','Access-Accept','2019-03-06 02:20:03'),(475878,'pempamsie','','Access-Accept','2019-03-06 02:25:45'),(475879,'capitalhill','','Access-Accept','2019-03-06 02:30:03'),(916001,'Christabel Abanga Maletina','0xaef5da7a2f329169756f98ccc50e9218c8','Access-Reject','2019-10-11 12:54:03'),(475881,'capitalhill','','Access-Accept','2019-03-06 02:40:03'),(475882,'pempamsie','','Access-Accept','2019-03-06 02:45:46'),(475883,'capitalhill','','Access-Accept','2019-03-06 02:50:03'),(475884,'capitalhill','','Access-Accept','2019-03-06 03:00:03'),(475885,'pempamsie','','Access-Accept','2019-03-06 03:05:46'),(475886,'capitalhill','','Access-Accept','2019-03-06 03:10:03'),(475887,'capitalhill','','Access-Accept','2019-03-06 03:20:03'),(475888,'pempamsie','','Access-Accept','2019-03-06 03:25:46'),(475889,'capitalhill','','Access-Accept','2019-03-06 03:30:03'),(475890,'capitalhill','','Access-Accept','2019-03-06 03:40:03'),(916000,'mfantsipim','','Access-Accept','2019-10-11 12:50:03'),(475892,'pempamsie','','Access-Accept','2019-03-06 03:45:45'),(475893,'capitalhill','','Access-Accept','2019-03-06 03:50:03'),(475894,'capitalhill','','Access-Accept','2019-03-06 04:00:03'),(475895,'pempamsie','','Access-Accept','2019-03-06 04:05:46'),(475896,'capitalhill','','Access-Accept','2019-03-06 04:10:03'),(475897,'affiliation','','Access-Accept','2019-03-06 04:10:03'),(475898,'capitalhill','','Access-Accept','2019-03-06 04:20:03'),(475899,'pempamsie','','Access-Accept','2019-03-06 04:25:46'),(475900,'capitalhill','','Access-Accept','2019-03-06 04:30:03'),(475901,'capitalhill','','Access-Accept','2019-03-06 04:40:03'),(475902,'pempamsie','','Access-Accept','2019-03-06 04:45:46'),(475903,'capitalhill','','Access-Accept','2019-03-06 04:50:03'),(915999,'src_hostel','','Access-Accept','2019-10-11 12:34:54'),(475905,'capitalhill','','Access-Accept','2019-03-06 05:00:03'),(475906,'pempamsie','','Access-Accept','2019-03-06 05:05:46'),(475907,'capitalhill','','Access-Accept','2019-03-06 05:10:04'),(475908,'capitalhill','','Access-Accept','2019-03-06 05:20:03'),(475909,'pempamsie','','Access-Accept','2019-03-06 05:25:46'),(475910,'capitalhill','','Access-Accept','2019-03-06 05:30:03'),(475911,'capitalhill','','Access-Accept','2019-03-06 05:40:03'),(475912,'pempamsie','','Access-Accept','2019-03-06 05:45:46'),(475913,'capitalhill','','Access-Accept','2019-03-06 05:50:03'),(915998,'mfantsipim','','Access-Accept','2019-10-11 12:30:03'),(475915,'capitalhill','','Access-Accept','2019-03-06 06:00:03'),(475916,'pempamsie','','Access-Accept','2019-03-06 06:05:46'),(475917,'capitalhill','','Access-Accept','2019-03-06 06:10:03'),(475918,'affiliation','','Access-Accept','2019-03-06 06:10:04'),(475919,'britwums','','Access-Accept','2019-03-06 06:10:04'),(475920,'capitalhill','','Access-Accept','2019-03-06 06:20:03'),(866757,'SoNM','','Access-Reject','2019-09-10 07:36:05'),(475922,'pempamsie','','Access-Accept','2019-03-06 06:25:46'),(475923,'capitalhill','','Access-Accept','2019-03-06 06:30:03'),(475924,'capitalhill','','Access-Accept','2019-03-06 06:40:03'),(475925,'pempamsie','','Access-Accept','2019-03-06 06:45:46'),(475926,'capitalhill','','Access-Accept','2019-03-06 06:50:03'),(475927,'capitalhill','','Access-Accept','2019-03-06 07:00:03'),(475928,'pempamsie','','Access-Accept','2019-03-06 07:05:46'),(915997,'baduwa','','Access-Accept','2019-10-11 12:27:28'),(475930,'capitalhill','','Access-Accept','2019-03-06 07:10:03'),(475931,'capitalhill','','Access-Accept','2019-03-06 07:20:03'),(475932,'pempamsie','','Access-Accept','2019-03-06 07:25:46'),(475933,'capitalhill','','Access-Accept','2019-03-06 07:30:03'),(475934,'SHADRACK','','Access-Reject','2019-03-06 07:36:50'),(475935,'capitalhill','','Access-Accept','2019-03-06 07:40:03'),(475936,'pempamsie','','Access-Accept','2019-03-06 07:45:46'),(475937,'capitalhill','','Access-Accept','2019-03-06 07:50:03'),(866756,'SoNM','','Access-Reject','2019-09-10 07:35:54'),(475939,'capitalhill','','Access-Accept','2019-03-06 08:00:03'),(475940,'pempamsie','','Access-Accept','2019-03-06 08:05:46'),(475941,'capitalhill','','Access-Accept','2019-03-06 08:10:03'),(475942,'affiliation','','Access-Accept','2019-03-06 08:10:04'),(915996,'pempamsie','','Access-Accept','2019-10-11 12:25:43'),(475944,'capitalhill','','Access-Accept','2019-03-06 08:20:03'),(475945,'pempamsie','','Access-Accept','2019-03-06 08:25:46'),(475946,'capitalhill','','Access-Accept','2019-03-06 08:30:03'),(475947,'capitalhill','','Access-Accept','2019-03-06 08:40:03'),(475948,'pempamsie','','Access-Accept','2019-03-06 08:45:46'),(475949,'capitalhill','','Access-Accept','2019-03-06 08:50:03'),(475950,'capitalhill','','Access-Accept','2019-03-06 09:00:03'),(475951,'pempamsie','','Access-Accept','2019-03-06 09:05:46'),(475952,'capitalhill','','Access-Accept','2019-03-06 09:10:03'),(475953,'capitalhill','','Access-Accept','2019-03-06 09:20:03'),(475954,'pempamsie','','Access-Accept','2019-03-06 09:25:46'),(915995,'SoNM','','Access-Accept','2019-10-11 12:25:03'),(475956,'capitalhill','','Access-Accept','2019-03-06 09:30:03'),(475957,'capitalhill','','Access-Accept','2019-03-06 09:40:03'),(475958,'pempamsie','','Access-Accept','2019-03-06 09:45:46'),(475959,'capitalhill','','Access-Accept','2019-03-06 09:50:03'),(475960,'capitalhill','','Access-Accept','2019-03-06 10:00:03'),(475961,'pempamsie','','Access-Accept','2019-03-06 10:05:46'),(475962,'capitalhill','','Access-Accept','2019-03-06 10:10:03'),(475963,'affiliation','','Access-Accept','2019-03-06 10:10:04'),(475964,'capitalhill','','Access-Accept','2019-03-06 10:20:03'),(475965,'pempamsie','','Access-Accept','2019-03-06 10:25:46'),(475966,'capitalhill','','Access-Accept','2019-03-06 10:30:04'),(915994,'cegrad','','Access-Accept','2019-10-11 12:10:06'),(475968,'capitalhill','','Access-Accept','2019-03-06 10:40:03'),(475969,'pempamsie','','Access-Accept','2019-03-06 10:45:46'),(475970,'capitalhill','','Access-Accept','2019-03-06 10:50:40'),(475971,'capitalhill','','Access-Accept','2019-03-06 11:00:03'),(475972,'pempamsie','','Access-Accept','2019-03-06 11:05:46'),(475973,'britwums','','Access-Accept','2019-03-06 11:10:04'),(475974,'capitalhill','','Access-Accept','2019-03-06 11:10:04'),(475975,'capitalhill','','Access-Accept','2019-03-06 11:20:03'),(475976,'pempamsie','','Access-Accept','2019-03-06 11:25:46'),(475977,'capitalhill','','Access-Accept','2019-03-06 11:30:03'),(475978,'capitalhill','','Access-Accept','2019-03-06 11:40:03'),(475979,'pempamsie','','Access-Accept','2019-03-06 11:45:46'),(915993,'anane-fenin','','Access-Accept','2019-10-11 12:10:04'),(475981,'capitalhill','','Access-Accept','2019-03-06 11:50:03'),(475982,'capitalhill','','Access-Accept','2019-03-06 12:00:03'),(475983,'pempamsie','','Access-Accept','2019-03-06 12:05:46'),(475984,'capitalhill','','Access-Accept','2019-03-06 12:10:03'),(475985,'affiliation','','Access-Accept','2019-03-06 12:10:04'),(475986,'pempamsie','','Access-Accept','2019-03-06 12:27:11'),(866755,'SoNM','','Access-Reject','2019-09-10 07:35:43'),(475988,'capitalhill','','Access-Accept','2019-03-06 12:27:20'),(915992,'mfantsipim','','Access-Accept','2019-10-11 12:10:03'),(475990,'capitalhill','','Access-Accept','2019-03-06 12:30:03'),(475991,'capitalhill','','Access-Accept','2019-03-06 12:40:03'),(475992,'pempamsie','','Access-Accept','2019-03-06 12:45:46'),(475993,'capitalhill','','Access-Accept','2019-03-06 12:50:04'),(475994,'capitalhill','','Access-Accept','2019-03-06 13:00:03'),(915991,'affiliation','','Access-Accept','2019-10-11 12:10:03'),(475996,'pempamsie','','Access-Accept','2019-03-06 13:05:46'),(475997,'capitalhill','','Access-Accept','2019-03-06 13:10:04'),(475998,'capitalhill','','Access-Accept','2019-03-06 13:20:03'),(475999,'pempamsie','','Access-Accept','2019-03-06 13:25:46'),(476000,'capitalhill','','Access-Accept','2019-03-06 13:30:03'),(476001,'capitalhill','','Access-Accept','2019-03-06 13:40:03'),(476002,'pempamsie','','Access-Accept','2019-03-06 13:45:46'),(476003,'capitalhill','','Access-Accept','2019-03-06 13:50:03'),(476004,'capitalhill','','Access-Accept','2019-03-06 14:00:03'),(476005,'adukpos','','Access-Accept','2019-03-06 14:03:36'),(476006,'pempamsie','','Access-Accept','2019-03-06 14:05:46'),(476007,'capitalhill','','Access-Accept','2019-03-06 14:10:03'),(476008,'affiliation','','Access-Accept','2019-03-06 14:10:04'),(915990,'mfantsipim','','Access-Accept','2019-10-11 11:50:03'),(476010,'capitalhill','','Access-Accept','2019-03-06 14:20:03'),(476011,'pempamsie','','Access-Accept','2019-03-06 14:25:46'),(476012,'capitalhill','','Access-Accept','2019-03-06 14:30:03'),(476013,'capitalhill','','Access-Accept','2019-03-06 14:40:03'),(476014,'pempamsie','','Access-Accept','2019-03-06 14:45:46'),(476015,'capitalhill','','Access-Accept','2019-03-06 14:50:03'),(476016,'capitalhill','','Access-Accept','2019-03-06 15:00:03'),(476017,'pempamsie','','Access-Accept','2019-03-06 15:05:46'),(476018,'capitalhill','','Access-Accept','2019-03-06 15:10:03'),(476019,'capitalhill','','Access-Accept','2019-03-06 15:20:03'),(915989,'src_hostel','','Access-Accept','2019-10-11 11:34:55'),(476021,'pempamsie','','Access-Accept','2019-03-06 15:25:46'),(476022,'capitalhill','','Access-Accept','2019-03-06 15:30:03'),(476023,'capitalhill','','Access-Accept','2019-03-06 15:40:04'),(476024,'pempamsie','','Access-Accept','2019-03-06 15:45:46'),(476025,'capitalhill','','Access-Accept','2019-03-06 15:50:03'),(476026,'adukpos','','Access-Accept','2019-03-06 15:53:31'),(866754,'kumi','','Access-Reject','2019-09-10 07:35:39'),(476028,'capitalhill','','Access-Accept','2019-03-06 16:00:03'),(476029,'pempamsie','','Access-Accept','2019-03-06 16:05:46'),(476030,'capitalhill','','Access-Accept','2019-03-06 16:10:04'),(476031,'affiliation','','Access-Accept','2019-03-06 16:10:04'),(476032,'britwums','','Access-Accept','2019-03-06 16:10:04'),(476033,'capitalhill','','Access-Accept','2019-03-06 16:20:03'),(476034,'pempamsie','','Access-Accept','2019-03-06 16:25:46'),(915988,'mfantsipim','','Access-Accept','2019-10-11 11:30:03'),(476036,'capitalhill','','Access-Accept','2019-03-06 16:30:03'),(476037,'capitalhill','','Access-Accept','2019-03-06 16:40:03'),(476038,'pempamsie','','Access-Accept','2019-03-06 16:45:46'),(476039,'capitalhill','','Access-Accept','2019-03-06 16:50:04'),(476040,'pempamsie','','Access-Accept','2019-03-06 17:05:46'),(866753,'SoNM','','Access-Reject','2019-09-10 07:35:31'),(476042,'pempamsie','','Access-Accept','2019-03-06 17:25:46'),(915987,'baduwa','','Access-Accept','2019-10-11 11:27:28'),(476044,'pempamsie','','Access-Accept','2019-03-06 17:45:46'),(476045,'pempamsie','','Access-Accept','2019-03-06 18:05:46'),(476046,'affiliation','','Access-Accept','2019-03-06 18:10:04'),(476047,'pempamsie','','Access-Accept','2019-03-06 18:25:46'),(476048,'pempamsie','','Access-Accept','2019-03-06 18:45:46'),(915986,'mfantsipim','','Access-Accept','2019-10-11 11:10:03'),(476050,'pempamsie','','Access-Accept','2019-03-06 19:05:46'),(476051,'pempamsie','','Access-Accept','2019-03-06 19:25:46'),(476052,'pempamsie','','Access-Accept','2019-03-06 19:45:46'),(915985,'mfantsipim','','Access-Accept','2019-10-11 10:50:03'),(476054,'pempamsie','','Access-Accept','2019-03-06 20:05:46'),(476055,'affiliation','','Access-Accept','2019-03-06 20:10:04'),(476056,'pempamsie','','Access-Accept','2019-03-06 20:25:46'),(476057,'pempamsie','','Access-Accept','2019-03-06 20:45:46'),(476058,'pempamsie','','Access-Accept','2019-03-06 21:05:46'),(915984,'src_hostel','','Access-Accept','2019-10-11 10:34:55'),(476060,'britwums','','Access-Accept','2019-03-06 21:10:05'),(476061,'pempamsie','','Access-Accept','2019-03-06 21:25:46'),(476062,'pempamsie','','Access-Accept','2019-03-06 21:45:46'),(476063,'pempamsie','','Access-Accept','2019-03-06 22:05:46'),(476064,'affiliation','','Access-Accept','2019-03-06 22:10:04'),(915983,'mfantsipim','','Access-Accept','2019-10-11 10:30:03'),(476066,'pempamsie','','Access-Accept','2019-03-06 22:25:46'),(476067,'pempamsie','','Access-Accept','2019-03-06 22:45:46'),(476068,'pempamsie','','Access-Accept','2019-03-06 23:05:46'),(476069,'pempamsie','','Access-Accept','2019-03-06 23:25:46'),(915982,'baduwa','','Access-Accept','2019-10-11 10:27:28'),(476071,'pempamsie','','Access-Accept','2019-03-06 23:45:46'),(866752,'SoNM','','Access-Reject','2019-09-10 07:35:20'),(476073,'pempamsie','','Access-Accept','2019-03-07 00:05:46'),(476074,'britwums','','Access-Accept','2019-03-07 00:08:44'),(476075,'affiliation','','Access-Accept','2019-03-07 00:10:04'),(476076,'pempamsie','','Access-Accept','2019-03-07 00:25:46'),(915981,'SoNM','','Access-Accept','2019-10-11 10:25:03'),(476078,'pempamsie','','Access-Accept','2019-03-07 00:45:46'),(476079,'pempamsie','','Access-Accept','2019-03-07 01:05:46'),(476080,'affiliation','','Access-Accept','2019-03-07 01:18:38'),(476081,'SoNM','','Access-Accept','2019-03-07 01:18:49'),(476082,'pempamsie','','Access-Accept','2019-03-07 01:25:46'),(476083,'adukpos','','Access-Accept','2019-03-07 01:41:02'),(476084,'pempamsie','','Access-Accept','2019-03-07 01:45:46'),(915980,'cegrad','','Access-Accept','2019-10-11 10:10:06'),(476086,'pempamsie','','Access-Accept','2019-03-07 02:05:46'),(476087,'britwums','','Access-Accept','2019-03-07 02:10:01'),(476088,'affiliation','','Access-Accept','2019-03-07 02:10:02'),(476089,'pempamsie','','Access-Accept','2019-03-07 02:25:46'),(476090,'pempamsie','','Access-Accept','2019-03-07 02:45:46'),(476091,'adukpos','','Access-Accept','2019-03-07 02:55:51'),(915979,'mfantsipim','','Access-Accept','2019-10-11 10:10:03'),(476093,'pempamsie','','Access-Accept','2019-03-07 03:05:46'),(476094,'pempamsie','','Access-Accept','2019-03-07 03:25:46'),(476095,'pempamsie','','Access-Accept','2019-03-07 03:45:46'),(476096,'pempamsie','','Access-Accept','2019-03-07 04:05:46'),(476097,'affiliation','','Access-Accept','2019-03-07 04:10:02'),(915978,'anane-fenin','','Access-Accept','2019-10-11 10:10:03'),(476099,'pempamsie','','Access-Accept','2019-03-07 04:25:46'),(476100,'pempamsie','','Access-Accept','2019-03-07 04:45:46'),(476101,'pempamsie','','Access-Accept','2019-03-07 05:05:46'),(915977,'affiliation','','Access-Accept','2019-10-11 10:10:03'),(476103,'pempamsie','','Access-Accept','2019-03-07 05:25:46'),(476104,'pempamsie','','Access-Accept','2019-03-07 05:45:47'),(476105,'pempamsie','','Access-Accept','2019-03-07 06:05:46'),(476106,'affiliation','','Access-Accept','2019-03-07 06:10:01'),(476107,'pempamsie','','Access-Accept','2019-03-07 06:25:46'),(915976,'britwums','','Access-Accept','2019-10-11 10:10:02'),(476109,'pempamsie','','Access-Accept','2019-03-07 06:45:46'),(476110,'pempamsie','','Access-Accept','2019-03-07 07:05:46'),(476111,'britwums','','Access-Accept','2019-03-07 07:10:01'),(476112,'pempamsie','','Access-Accept','2019-03-07 07:25:46'),(915975,'pempamsie','','Access-Accept','2019-10-11 10:05:43'),(476114,'pempamsie','','Access-Accept','2019-03-07 07:45:46'),(866751,'SoNM','','Access-Reject','2019-09-10 07:35:09'),(476116,'pempamsie','','Access-Accept','2019-03-07 08:05:46'),(476117,'affiliation','','Access-Accept','2019-03-07 08:10:01'),(476118,'pempamsie','','Access-Accept','2019-03-07 08:25:46'),(476119,'pempamsie','','Access-Accept','2019-03-07 08:45:46'),(915974,'mfantsipim','','Access-Accept','2019-10-11 09:50:03'),(476121,'pempamsie','','Access-Accept','2019-03-07 09:05:46'),(476122,'pempamsie','','Access-Accept','2019-03-07 09:25:46'),(476123,'pempamsie','','Access-Accept','2019-03-07 09:45:46'),(915973,'src_hostel','','Access-Accept','2019-10-11 09:34:54'),(476125,'pempamsie','','Access-Accept','2019-03-07 10:05:46'),(476126,'affiliation','','Access-Accept','2019-03-07 10:10:01'),(476127,'pempamsie','','Access-Accept','2019-03-07 10:25:46'),(476128,'pempamsie','','Access-Accept','2019-03-07 10:45:46'),(476129,'pempamsie','','Access-Accept','2019-03-07 11:05:46'),(915972,'mfantsipim','','Access-Accept','2019-10-11 09:30:03'),(476131,'pempamsie','','Access-Accept','2019-03-07 11:25:46'),(915971,'baduwa','','Access-Accept','2019-10-11 09:27:28'),(476133,'pempamsie','','Access-Accept','2019-03-07 11:45:46'),(476134,'pempamsie','','Access-Accept','2019-03-07 12:05:46'),(476135,'adukpos','','Access-Accept','2019-03-07 12:06:55'),(476136,'affiliation','','Access-Accept','2019-03-07 12:10:01'),(476137,'britwums','','Access-Accept','2019-03-07 12:10:01'),(915970,'mfantsipim','','Access-Accept','2019-10-11 09:10:03'),(476139,'adukpos','','Access-Accept','2019-03-07 12:20:41'),(476140,'pempamsie','','Access-Accept','2019-03-07 12:25:46'),(476141,'pempamsie','','Access-Accept','2019-03-07 12:45:46'),(476142,'pempamsie','','Access-Accept','2019-03-07 13:05:46'),(476143,'pempamsie','','Access-Accept','2019-03-07 13:25:46'),(476145,'capitalhill','','Access-Accept','2019-03-07 13:33:45'),(476146,'capitalhill','','Access-Accept','2019-03-07 13:40:04'),(476147,'pempamsie','','Access-Accept','2019-03-07 13:45:46'),(476148,'capitalhill','','Access-Accept','2019-03-07 13:50:04'),(866750,'kumi','','Access-Reject','2019-09-10 07:35:08'),(476150,'capitalhill','','Access-Accept','2019-03-07 14:00:04'),(476151,'cegrad','','Access-Accept','2019-03-07 14:01:01'),(476152,'adukpos','','Access-Accept','2019-03-07 14:05:31'),(476153,'pempamsie','','Access-Accept','2019-03-07 14:05:46'),(476154,'affiliation','','Access-Accept','2019-03-07 14:10:01'),(476155,'cegrad','','Access-Accept','2019-03-07 14:10:02'),(476156,'capitalhill','','Access-Accept','2019-03-07 14:10:04'),(476157,'capitalhill','','Access-Accept','2019-03-07 14:20:04'),(476158,'pempamsie','','Access-Accept','2019-03-07 14:25:46'),(476159,'capitalhill','','Access-Accept','2019-03-07 14:30:04'),(476161,'capitalhill','','Access-Accept','2019-03-07 14:40:04'),(476162,'pempamsie','','Access-Accept','2019-03-07 14:45:46'),(476163,'capitalhill','','Access-Accept','2019-03-07 14:50:04'),(476164,'capitalhill','','Access-Accept','2019-03-07 15:00:04'),(476165,'pempamsie','','Access-Accept','2019-03-07 15:05:46'),(476166,'capitalhill','','Access-Accept','2019-03-07 15:10:04'),(476167,'capitalhill','','Access-Accept','2019-03-07 15:20:04'),(476168,'pempamsie','','Access-Accept','2019-03-07 15:25:46'),(476169,'capitalhill','','Access-Accept','2019-03-07 15:30:04'),(476170,'capitalhill','','Access-Accept','2019-03-07 15:40:05'),(476171,'pempamsie','','Access-Accept','2019-03-07 15:45:46'),(915969,'benedictamanu07@gmail.com','0x28664bff970a384eb442e7d41563b758b7','Access-Reject','2019-10-11 08:54:38'),(476173,'capitalhill','','Access-Accept','2019-03-07 15:50:05'),(866749,'SoNM','','Access-Reject','2019-09-10 07:34:57'),(476175,'capitalhill','','Access-Accept','2019-03-07 16:00:04'),(476176,'pempamsie','','Access-Accept','2019-03-07 16:05:46'),(476177,'cegrad','','Access-Accept','2019-03-07 16:10:02'),(476178,'capitalhill','','Access-Accept','2019-03-07 16:10:05'),(476179,'affiliation','','Access-Accept','2019-03-07 16:10:08'),(476180,'capitalhill','','Access-Accept','2019-03-07 16:20:05'),(476181,'pempamsie','','Access-Accept','2019-03-07 16:25:46'),(476182,'capitalhill','','Access-Accept','2019-03-07 16:30:05'),(476183,'capitalhill','','Access-Accept','2019-03-07 16:40:04'),(476184,'pempamsie','','Access-Accept','2019-03-07 16:45:46'),(476185,'capitalhill','','Access-Accept','2019-03-07 16:50:04'),(476187,'capitalhill','','Access-Accept','2019-03-07 17:00:04'),(476188,'pempamsie','','Access-Accept','2019-03-07 17:05:46'),(476189,'britwums','','Access-Accept','2019-03-07 17:10:02'),(476190,'capitalhill','','Access-Accept','2019-03-07 17:10:05'),(476191,'capitalhill','','Access-Accept','2019-03-07 17:20:05'),(476192,'pempamsie','','Access-Accept','2019-03-07 17:25:46'),(476193,'capitalhill','','Access-Accept','2019-03-07 17:30:21'),(476194,'capitalhill','','Access-Accept','2019-03-07 17:40:05'),(476195,'pempamsie','','Access-Accept','2019-03-07 17:45:46'),(476196,'capitalhill','','Access-Accept','2019-03-07 17:50:05'),(476197,'capitalhill','','Access-Accept','2019-03-07 18:00:05'),(476198,'pempamsie','','Access-Accept','2019-03-07 18:05:46'),(476199,'affiliation','','Access-Accept','2019-03-07 18:10:02'),(476200,'cegrad','','Access-Accept','2019-03-07 18:10:02'),(476202,'capitalhill','','Access-Accept','2019-03-07 18:10:05'),(476203,'capitalhill','','Access-Accept','2019-03-07 18:20:05'),(476204,'pempamsie','','Access-Accept','2019-03-07 18:25:46'),(476205,'capitalhill','','Access-Accept','2019-03-07 18:30:05'),(476206,'capitalhill','','Access-Accept','2019-03-07 18:40:05'),(476207,'pempamsie','','Access-Accept','2019-03-07 18:45:46'),(476208,'capitalhill','','Access-Accept','2019-03-07 18:50:05'),(476209,'capitalhill','','Access-Accept','2019-03-07 19:00:05'),(476210,'pempamsie','','Access-Accept','2019-03-07 19:05:56'),(476211,'capitalhill','','Access-Accept','2019-03-07 19:10:05'),(915968,'benedictamanu07@gmail.com','0xd250d23398711c2d15bdda24f9846711c5','Access-Reject','2019-10-11 08:54:30'),(476213,'capitalhill','','Access-Accept','2019-03-07 19:20:05'),(476214,'pempamsie','','Access-Accept','2019-03-07 19:25:46'),(476215,'capitalhill','','Access-Accept','2019-03-07 19:30:05'),(476216,'capitalhill','','Access-Accept','2019-03-07 19:40:05'),(476217,'pempamsie','','Access-Accept','2019-03-07 19:45:46'),(476218,'capitalhill','','Access-Accept','2019-03-07 19:50:05'),(476219,'capitalhill','','Access-Accept','2019-03-07 20:00:05'),(476220,'pempamsie','','Access-Accept','2019-03-07 20:05:46'),(476221,'cegrad','','Access-Accept','2019-03-07 20:10:02'),(476222,'capitalhill','','Access-Accept','2019-03-07 20:10:05'),(476223,'affiliation','','Access-Accept','2019-03-07 20:11:18'),(476224,'capitalhill','','Access-Accept','2019-03-07 20:20:05'),(476225,'pempamsie','','Access-Accept','2019-03-07 20:25:46'),(476227,'capitalhill','','Access-Accept','2019-03-07 20:30:05'),(476228,'capitalhill','','Access-Accept','2019-03-07 20:40:05'),(476229,'pempamsie','','Access-Accept','2019-03-07 20:45:46'),(476230,'capitalhill','','Access-Accept','2019-03-07 20:50:05'),(476231,'capitalhill','','Access-Accept','2019-03-07 21:00:05'),(476232,'pempamsie','','Access-Accept','2019-03-07 21:05:46'),(476233,'capitalhill','','Access-Accept','2019-03-07 21:10:05'),(476234,'capitalhill','','Access-Accept','2019-03-07 21:20:05'),(476235,'pempamsie','','Access-Accept','2019-03-07 21:25:46'),(476236,'capitalhill','','Access-Accept','2019-03-07 21:30:05'),(476238,'capitalhill','','Access-Accept','2019-03-07 21:40:05'),(476239,'pempamsie','','Access-Accept','2019-03-07 21:45:46'),(476240,'capitalhill','','Access-Accept','2019-03-07 21:50:05'),(476241,'capitalhill','','Access-Accept','2019-03-07 22:00:05'),(476242,'pempamsie','','Access-Accept','2019-03-07 22:05:46'),(476243,'affiliation','','Access-Accept','2019-03-07 22:10:02'),(476244,'britwums','','Access-Accept','2019-03-07 22:10:02'),(476245,'cegrad','','Access-Accept','2019-03-07 22:10:02'),(476246,'capitalhill','','Access-Accept','2019-03-07 22:10:05'),(476247,'capitalhill','','Access-Accept','2019-03-07 22:20:05'),(476248,'pempamsie','','Access-Accept','2019-03-07 22:25:46'),(476249,'capitalhill','','Access-Accept','2019-03-07 22:30:05'),(476250,'capitalhill','','Access-Accept','2019-03-07 22:40:05'),(476251,'pempamsie','','Access-Accept','2019-03-07 22:45:46'),(915967,'benedictamanu07@gmail.com','0xe350d23398711c2d15bdda24f9846711c5','Access-Reject','2019-10-11 08:54:28'),(476253,'capitalhill','','Access-Accept','2019-03-07 22:50:05'),(476254,'capitalhill','','Access-Accept','2019-03-07 23:00:05'),(476255,'pempamsie','','Access-Accept','2019-03-07 23:05:46'),(476256,'capitalhill','','Access-Accept','2019-03-07 23:10:05'),(476257,'capitalhill','','Access-Accept','2019-03-07 23:20:05'),(476258,'pempamsie','','Access-Accept','2019-03-07 23:25:46'),(476259,'capitalhill','','Access-Accept','2019-03-07 23:30:05'),(476260,'capitalhill','','Access-Accept','2019-03-07 23:40:05'),(476261,'pempamsie','','Access-Accept','2019-03-07 23:45:46'),(476262,'capitalhill','','Access-Accept','2019-03-07 23:50:05'),(866748,'SoNM','','Access-Reject','2019-09-10 07:34:46'),(476265,'capitalhill','','Access-Accept','2019-03-08 00:00:05'),(476266,'pempamsie','','Access-Accept','2019-03-08 00:05:46'),(476267,'affiliation','','Access-Accept','2019-03-08 00:10:01'),(476268,'cegrad','','Access-Accept','2019-03-08 00:10:02'),(476269,'capitalhill','','Access-Accept','2019-03-08 00:10:05'),(476270,'capitalhill','','Access-Accept','2019-03-08 00:20:05'),(476271,'pempamsie','','Access-Accept','2019-03-08 00:25:46'),(476272,'capitalhill','','Access-Accept','2019-03-08 00:30:05'),(476273,'capitalhill','','Access-Accept','2019-03-08 00:40:05'),(476274,'pempamsie','','Access-Accept','2019-03-08 00:45:46'),(476275,'capitalhill','','Access-Accept','2019-03-08 00:50:06'),(476276,'capitalhill','','Access-Accept','2019-03-08 01:00:05'),(476277,'pempamsie','','Access-Accept','2019-03-08 01:05:46'),(476279,'capitalhill','','Access-Accept','2019-03-08 01:10:05'),(476280,'capitalhill','','Access-Accept','2019-03-08 01:20:05'),(476281,'pempamsie','','Access-Accept','2019-03-08 01:25:46'),(476282,'capitalhill','','Access-Accept','2019-03-08 01:30:05'),(476283,'capitalhill','','Access-Accept','2019-03-08 01:40:05'),(476284,'pempamsie','','Access-Accept','2019-03-08 01:45:46'),(476285,'capitalhill','','Access-Accept','2019-03-08 01:50:05'),(476286,'capitalhill','','Access-Accept','2019-03-08 02:00:05'),(476287,'pempamsie','','Access-Accept','2019-03-08 02:05:46'),(476288,'affiliation','','Access-Accept','2019-03-08 02:10:01'),(476289,'cegrad','','Access-Accept','2019-03-08 02:10:02'),(476290,'capitalhill','','Access-Accept','2019-03-08 02:10:05'),(915966,'Christabel Abanga Maletina','0x3282aef36f219a91df51eee2e4072b36ff','Access-Reject','2019-10-11 08:53:05'),(476292,'capitalhill','','Access-Accept','2019-03-08 02:20:05'),(476293,'pempamsie','','Access-Accept','2019-03-08 02:25:46'),(476294,'capitalhill','','Access-Accept','2019-03-08 02:30:05'),(476295,'capitalhill','','Access-Accept','2019-03-08 02:40:05'),(476296,'pempamsie','','Access-Accept','2019-03-08 02:45:46'),(476297,'capitalhill','','Access-Accept','2019-03-08 02:50:05'),(476298,'capitalhill','','Access-Accept','2019-03-08 03:00:05'),(476299,'pempamsie','','Access-Accept','2019-03-08 03:05:46'),(476300,'britwums','','Access-Accept','2019-03-08 03:10:02'),(476301,'capitalhill','','Access-Accept','2019-03-08 03:10:05'),(476302,'capitalhill','','Access-Accept','2019-03-08 03:20:05'),(476303,'pempamsie','','Access-Accept','2019-03-08 03:25:46'),(915965,'mfantsipim','','Access-Accept','2019-10-11 08:50:03'),(476305,'capitalhill','','Access-Accept','2019-03-08 03:30:05'),(476306,'capitalhill','','Access-Accept','2019-03-08 03:40:05'),(476307,'pempamsie','','Access-Accept','2019-03-08 03:45:46'),(476308,'capitalhill','','Access-Accept','2019-03-08 03:50:05'),(476309,'capitalhill','','Access-Accept','2019-03-08 04:00:05'),(476310,'pempamsie','','Access-Accept','2019-03-08 04:05:46'),(476311,'affiliation','','Access-Accept','2019-03-08 04:10:01'),(476312,'cegrad','','Access-Accept','2019-03-08 04:10:02'),(476313,'capitalhill','','Access-Accept','2019-03-08 04:10:05'),(476314,'capitalhill','','Access-Accept','2019-03-08 04:20:05'),(476315,'pempamsie','','Access-Accept','2019-03-08 04:25:46'),(476316,'capitalhill','','Access-Accept','2019-03-08 04:30:05'),(476318,'capitalhill','','Access-Accept','2019-03-08 04:40:05'),(476319,'pempamsie','','Access-Accept','2019-03-08 04:45:46'),(476320,'capitalhill','','Access-Accept','2019-03-08 04:50:05'),(476321,'capitalhill','','Access-Accept','2019-03-08 05:00:05'),(476322,'pempamsie','','Access-Accept','2019-03-08 05:05:46'),(476323,'capitalhill','','Access-Accept','2019-03-08 05:10:05'),(476324,'capitalhill','','Access-Accept','2019-03-08 05:20:05'),(476325,'pempamsie','','Access-Accept','2019-03-08 05:25:46'),(476326,'capitalhill','','Access-Accept','2019-03-08 05:30:05'),(476327,'capitalhill','','Access-Accept','2019-03-08 05:40:05'),(476328,'pempamsie','','Access-Accept','2019-03-08 05:45:46'),(476329,'capitalhill','','Access-Accept','2019-03-08 05:50:05'),(476331,'capitalhill','','Access-Accept','2019-03-08 06:00:05'),(476332,'pempamsie','','Access-Accept','2019-03-08 06:05:46'),(476333,'cegrad','','Access-Accept','2019-03-08 06:10:02'),(476334,'affiliation','','Access-Accept','2019-03-08 06:10:03'),(476335,'capitalhill','','Access-Accept','2019-03-08 06:10:05'),(476336,'capitalhill','','Access-Accept','2019-03-08 06:20:05'),(476337,'pempamsie','','Access-Accept','2019-03-08 06:25:46'),(476338,'capitalhill','','Access-Accept','2019-03-08 06:30:05'),(476339,'capitalhill','','Access-Accept','2019-03-08 06:40:05'),(476340,'pempamsie','','Access-Accept','2019-03-08 06:45:46'),(476341,'capitalhill','','Access-Accept','2019-03-08 06:50:05'),(915964,'Christabel Abanga Maletina','0x41963922cbbc3439628dee1ceeb697ab60','Access-Reject','2019-10-11 08:41:39'),(476343,'capitalhill','','Access-Accept','2019-03-08 07:00:05'),(476344,'pempamsie','','Access-Accept','2019-03-08 07:05:46'),(476345,'capitalhill','','Access-Accept','2019-03-08 07:10:05'),(476346,'capitalhill','','Access-Accept','2019-03-08 07:20:05'),(476347,'pempamsie','','Access-Accept','2019-03-08 07:25:46'),(476348,'capitalhill','','Access-Accept','2019-03-08 07:30:05'),(476349,'capitalhill','','Access-Accept','2019-03-08 07:40:05'),(476350,'pempamsie','','Access-Accept','2019-03-08 07:45:46'),(476351,'capitalhill','','Access-Accept','2019-03-08 07:50:05'),(866747,'kumi','','Access-Reject','2019-09-10 07:34:37'),(476353,'capitalhill','','Access-Accept','2019-03-08 08:00:05'),(476354,'pempamsie','','Access-Accept','2019-03-08 08:05:46'),(476355,'britwums','','Access-Accept','2019-03-08 08:10:02'),(476356,'cegrad','','Access-Accept','2019-03-08 08:10:02'),(915963,'src_hostel','','Access-Accept','2019-10-11 08:34:55'),(476358,'affiliation','','Access-Accept','2019-03-08 08:10:05'),(476359,'capitalhill','','Access-Accept','2019-03-08 08:10:05'),(476360,'capitalhill','','Access-Accept','2019-03-08 08:20:05'),(476361,'pempamsie','','Access-Accept','2019-03-08 08:25:46'),(476362,'capitalhill','','Access-Accept','2019-03-08 08:30:05'),(476363,'capitalhill','','Access-Accept','2019-03-08 08:40:05'),(476364,'pempamsie','','Access-Accept','2019-03-08 08:45:46'),(476365,'capitalhill','','Access-Accept','2019-03-08 08:50:06'),(476366,'capitalhill','','Access-Accept','2019-03-08 09:00:05'),(476367,'pempamsie','','Access-Accept','2019-03-08 09:05:46'),(476368,'capitalhill','','Access-Accept','2019-03-08 09:10:05'),(915962,'mfantsipim','','Access-Accept','2019-10-11 08:30:03'),(476370,'capitalhill','','Access-Accept','2019-03-08 09:20:05'),(476371,'pempamsie','','Access-Accept','2019-03-08 09:25:46'),(476372,'capitalhill','','Access-Accept','2019-03-08 09:30:05'),(476373,'affiliation','','Access-Accept','2019-03-08 09:32:38'),(476374,'capitalhill','','Access-Accept','2019-03-08 09:40:05'),(476375,'pempamsie','','Access-Accept','2019-03-08 09:45:46'),(476376,'capitalhill','','Access-Accept','2019-03-08 09:50:05'),(476377,'capitalhill','','Access-Accept','2019-03-08 10:00:05'),(476378,'pempamsie','','Access-Accept','2019-03-08 10:05:46'),(476379,'cegrad','','Access-Accept','2019-03-08 10:10:03'),(476380,'capitalhill','','Access-Accept','2019-03-08 10:10:05'),(476381,'affiliation','','Access-Accept','2019-03-08 10:10:13'),(476382,'capitalhill','','Access-Accept','2019-03-08 10:20:05'),(476383,'pempamsie','','Access-Accept','2019-03-08 10:25:46'),(476384,'capitalhill','','Access-Accept','2019-03-08 10:30:05'),(915961,'baduwa','','Access-Accept','2019-10-11 08:27:28'),(476386,'mfantsipim','','Access-Accept','2019-03-08 10:32:06'),(476387,'capitalhill','','Access-Accept','2019-03-08 10:40:05'),(476388,'pempamsie','','Access-Accept','2019-03-08 10:45:46'),(476389,'mfantsipim','','Access-Accept','2019-03-08 10:50:01'),(476390,'capitalhill','','Access-Accept','2019-03-08 10:50:05'),(476391,'capitalhill','','Access-Accept','2019-03-08 11:00:05'),(476392,'pempamsie','','Access-Accept','2019-03-08 11:05:46'),(476393,'mfantsipim','','Access-Accept','2019-03-08 11:10:01'),(476394,'capitalhill','','Access-Accept','2019-03-08 11:10:05'),(476395,'capitalhill','','Access-Accept','2019-03-08 11:20:05'),(476396,'pempamsie','','Access-Accept','2019-03-08 11:25:46'),(476397,'mfantsipim','','Access-Accept','2019-03-08 11:30:02'),(476398,'capitalhill','','Access-Accept','2019-03-08 11:30:05'),(866746,'SoNM','','Access-Reject','2019-09-10 07:34:34'),(915960,'SoNM','','Access-Accept','2019-10-11 08:25:04'),(476401,'capitalhill','','Access-Accept','2019-03-08 11:40:05'),(476402,'pempamsie','','Access-Accept','2019-03-08 11:45:46'),(476403,'mfantsipim','','Access-Accept','2019-03-08 11:50:01'),(476404,'capitalhill','','Access-Accept','2019-03-08 11:50:05'),(476405,'capitalhill','','Access-Accept','2019-03-08 12:00:05'),(476406,'pempamsie','','Access-Accept','2019-03-08 12:05:46'),(476407,'affiliation','','Access-Accept','2019-03-08 12:10:01'),(476408,'mfantsipim','','Access-Accept','2019-03-08 12:10:02'),(476409,'cegrad','','Access-Accept','2019-03-08 12:10:03'),(476410,'capitalhill','','Access-Accept','2019-03-08 12:10:05'),(476411,'capitalhill','','Access-Accept','2019-03-08 12:20:05'),(476412,'pempamsie','','Access-Accept','2019-03-08 12:25:46'),(476413,'mfantsipim','','Access-Accept','2019-03-08 12:30:01'),(476414,'capitalhill','','Access-Accept','2019-03-08 12:30:05'),(476415,'capitalhill','','Access-Accept','2019-03-08 12:40:06'),(476416,'pempamsie','','Access-Accept','2019-03-08 12:45:46'),(476417,'mfantsipim','','Access-Accept','2019-03-08 12:50:02'),(915959,'cegrad','','Access-Accept','2019-10-11 08:10:06'),(476419,'capitalhill','','Access-Accept','2019-03-08 12:50:06'),(476420,'capitalhill','','Access-Accept','2019-03-08 13:00:05'),(476421,'pempamsie','','Access-Accept','2019-03-08 13:05:46'),(476422,'mfantsipim','','Access-Accept','2019-03-08 13:10:02'),(476423,'britwums','','Access-Accept','2019-03-08 13:10:02'),(476424,'capitalhill','','Access-Accept','2019-03-08 13:10:05'),(476425,'capitalhill','','Access-Accept','2019-03-08 13:20:05'),(476426,'pempamsie','','Access-Accept','2019-03-08 13:25:46'),(476427,'mfantsipim','','Access-Accept','2019-03-08 13:30:02'),(476428,'capitalhill','','Access-Accept','2019-03-08 13:30:05'),(476429,'capitalhill','','Access-Accept','2019-03-08 13:40:06'),(476430,'pempamsie','','Access-Accept','2019-03-08 13:45:46'),(476431,'mfantsipim','','Access-Accept','2019-03-08 13:50:01'),(476432,'capitalhill','','Access-Accept','2019-03-08 13:50:06'),(915958,'anane-fenin','','Access-Accept','2019-10-11 08:10:03'),(476434,'capitalhill','','Access-Accept','2019-03-08 14:00:05'),(476435,'pempamsie','','Access-Accept','2019-03-08 14:05:46'),(476436,'mfantsipim','','Access-Accept','2019-03-08 14:10:02'),(476437,'affiliation','','Access-Accept','2019-03-08 14:10:02'),(476438,'cegrad','','Access-Accept','2019-03-08 14:10:03'),(476439,'capitalhill','','Access-Accept','2019-03-08 14:10:05'),(476440,'capitalhill','','Access-Accept','2019-03-08 14:20:05'),(476441,'pempamsie','','Access-Accept','2019-03-08 14:25:47'),(476442,'mfantsipim','','Access-Accept','2019-03-08 14:30:02'),(476443,'capitalhill','','Access-Accept','2019-03-08 14:30:05'),(476444,'capitalhill','','Access-Accept','2019-03-08 14:40:05'),(476445,'pempamsie','','Access-Accept','2019-03-08 14:45:46'),(476446,'mfantsipim','','Access-Accept','2019-03-08 14:50:02'),(476447,'capitalhill','','Access-Accept','2019-03-08 14:50:05'),(476448,'capitalhill','','Access-Accept','2019-03-08 15:00:06'),(476449,'pempamsie','','Access-Accept','2019-03-08 15:05:47'),(476450,'mfantsipim','','Access-Accept','2019-03-08 15:10:02'),(476451,'capitalhill','','Access-Accept','2019-03-08 15:10:05'),(915957,'mfantsipim','','Access-Accept','2019-10-11 08:10:03'),(476453,'capitalhill','','Access-Accept','2019-03-08 15:20:05'),(476454,'pempamsie','','Access-Accept','2019-03-08 15:25:46'),(476455,'mfantsipim','','Access-Accept','2019-03-08 15:30:02'),(476456,'capitalhill','','Access-Accept','2019-03-08 15:30:05'),(476457,'adukpos','','Access-Accept','2019-03-08 15:30:10'),(476458,'capitalhill','','Access-Accept','2019-03-08 15:40:06'),(476459,'pempamsie','','Access-Accept','2019-03-08 15:45:47'),(476460,'mfantsipim','','Access-Accept','2019-03-08 15:50:02'),(476461,'capitalhill','','Access-Accept','2019-03-08 15:50:05'),(866745,'SoNM','','Access-Reject','2019-09-10 07:34:23'),(476463,'capitalhill','','Access-Accept','2019-03-08 16:00:06'),(476464,'pempamsie','','Access-Accept','2019-03-08 16:05:47'),(476465,'affiliation','','Access-Accept','2019-03-08 16:10:01'),(476466,'mfantsipim','','Access-Accept','2019-03-08 16:10:02'),(476467,'cegrad','','Access-Accept','2019-03-08 16:10:03'),(476468,'capitalhill','','Access-Accept','2019-03-08 16:10:06'),(915956,'affiliation','','Access-Accept','2019-10-11 08:10:03'),(476470,'capitalhill','','Access-Accept','2019-03-08 16:20:05'),(476471,'pempamsie','','Access-Accept','2019-03-08 16:25:47'),(476472,'mfantsipim','','Access-Accept','2019-03-08 16:30:02'),(476473,'capitalhill','','Access-Accept','2019-03-08 16:30:06'),(476474,'capitalhill','','Access-Accept','2019-03-08 16:40:06'),(476475,'pempamsie','','Access-Accept','2019-03-08 16:45:47'),(476476,'mfantsipim','','Access-Accept','2019-03-08 16:50:02'),(476477,'capitalhill','','Access-Accept','2019-03-08 16:50:06'),(476478,'capitalhill','','Access-Accept','2019-03-08 17:00:06'),(476479,'pempamsie','','Access-Accept','2019-03-08 17:05:46'),(476480,'mfantsipim','','Access-Accept','2019-03-08 17:10:02'),(476481,'capitalhill','','Access-Accept','2019-03-08 17:10:06'),(476482,'capitalhill','','Access-Accept','2019-03-08 17:20:06'),(476483,'pempamsie','','Access-Accept','2019-03-08 17:25:46'),(476484,'mfantsipim','','Access-Accept','2019-03-08 17:30:02'),(915955,'amanful','','Access-Accept','2019-10-11 08:00:04'),(476486,'capitalhill','','Access-Accept','2019-03-08 17:30:05'),(476487,'capitalhill','','Access-Accept','2019-03-08 17:40:06'),(476488,'pempamsie','','Access-Accept','2019-03-08 17:45:46'),(476489,'mfantsipim','','Access-Accept','2019-03-08 17:50:02'),(476490,'capitalhill','','Access-Accept','2019-03-08 17:50:06'),(476491,'capitalhill','','Access-Accept','2019-03-08 18:00:06'),(476492,'pempamsie','','Access-Accept','2019-03-08 18:05:46'),(476493,'mfantsipim','','Access-Accept','2019-03-08 18:10:02'),(476494,'britwums','','Access-Accept','2019-03-08 18:10:02'),(476495,'affiliation','','Access-Accept','2019-03-08 18:10:03'),(476496,'capitalhill','','Access-Accept','2019-03-08 18:10:06'),(476497,'capitalhill','','Access-Accept','2019-03-08 18:20:06'),(476498,'pempamsie','','Access-Accept','2019-03-08 18:25:46'),(476499,'mfantsipim','','Access-Accept','2019-03-08 18:30:02'),(476500,'capitalhill','','Access-Accept','2019-03-08 18:30:06'),(915954,'mfantsipim','','Access-Accept','2019-10-11 07:50:03'),(476502,'capitalhill','','Access-Accept','2019-03-08 18:40:06'),(476503,'pempamsie','','Access-Accept','2019-03-08 18:45:46'),(476504,'mfantsipim','','Access-Accept','2019-03-08 18:50:02'),(476505,'capitalhill','','Access-Accept','2019-03-08 18:50:06'),(476506,'capitalhill','','Access-Accept','2019-03-08 19:00:06'),(476507,'pempamsie','','Access-Accept','2019-03-08 19:05:46'),(476508,'mfantsipim','','Access-Accept','2019-03-08 19:10:02'),(476509,'capitalhill','','Access-Accept','2019-03-08 19:10:06'),(476510,'capitalhill','','Access-Accept','2019-03-08 19:20:06'),(476511,'pempamsie','','Access-Accept','2019-03-08 19:25:46'),(476512,'mfantsipim','','Access-Accept','2019-03-08 19:30:02'),(476513,'capitalhill','','Access-Accept','2019-03-08 19:30:06'),(476514,'capitalhill','','Access-Accept','2019-03-08 19:40:06'),(476515,'pempamsie','','Access-Accept','2019-03-08 19:45:46'),(476516,'mfantsipim','','Access-Accept','2019-03-08 19:50:02'),(476517,'capitalhill','','Access-Accept','2019-03-08 19:50:06'),(915953,'pempamsie','','Access-Accept','2019-10-11 07:45:43'),(476519,'capitalhill','','Access-Accept','2019-03-08 20:00:06'),(476520,'pempamsie','','Access-Accept','2019-03-08 20:05:46'),(476521,'mfantsipim','','Access-Accept','2019-03-08 20:10:02'),(476522,'affiliation','','Access-Accept','2019-03-08 20:10:06'),(476523,'capitalhill','','Access-Accept','2019-03-08 20:10:06'),(476524,'capitalhill','','Access-Accept','2019-03-08 20:20:06'),(476525,'pempamsie','','Access-Accept','2019-03-08 20:25:46'),(476526,'mfantsipim','','Access-Accept','2019-03-08 20:30:02'),(476527,'capitalhill','','Access-Accept','2019-03-08 20:30:06'),(476528,'capitalhill','','Access-Accept','2019-03-08 20:40:06'),(476529,'pempamsie','','Access-Accept','2019-03-08 20:45:46'),(476530,'mfantsipim','','Access-Accept','2019-03-08 20:50:02'),(476531,'capitalhill','','Access-Accept','2019-03-08 20:50:06'),(915952,'src_hostel','','Access-Accept','2019-10-11 07:34:54'),(476533,'capitalhill','','Access-Accept','2019-03-08 21:00:06'),(476534,'pempamsie','','Access-Accept','2019-03-08 21:05:46'),(476535,'mfantsipim','','Access-Accept','2019-03-08 21:10:02'),(476536,'capitalhill','','Access-Accept','2019-03-08 21:10:06'),(476537,'capitalhill','','Access-Accept','2019-03-08 21:20:06'),(476538,'pempamsie','','Access-Accept','2019-03-08 21:25:46'),(476539,'mfantsipim','','Access-Accept','2019-03-08 21:30:02'),(476540,'capitalhill','','Access-Accept','2019-03-08 21:30:06'),(476541,'capitalhill','','Access-Accept','2019-03-08 21:40:06'),(476542,'pempamsie','','Access-Accept','2019-03-08 21:45:46'),(476543,'mfantsipim','','Access-Accept','2019-03-08 21:50:02'),(476544,'capitalhill','','Access-Accept','2019-03-08 21:50:06'),(476545,'capitalhill','','Access-Accept','2019-03-08 22:00:06'),(476546,'pempamsie','','Access-Accept','2019-03-08 22:05:46'),(476547,'affiliation','','Access-Accept','2019-03-08 22:10:02'),(476548,'mfantsipim','','Access-Accept','2019-03-08 22:10:02'),(915951,'mfantsipim','','Access-Accept','2019-10-11 07:30:03'),(476550,'capitalhill','','Access-Accept','2019-03-08 22:10:06'),(476551,'capitalhill','','Access-Accept','2019-03-08 22:20:06'),(476552,'pempamsie','','Access-Accept','2019-03-08 22:25:46'),(476553,'mfantsipim','','Access-Accept','2019-03-08 22:30:02'),(476554,'capitalhill','','Access-Accept','2019-03-08 22:30:06'),(476555,'capitalhill','','Access-Accept','2019-03-08 22:40:06'),(476556,'pempamsie','','Access-Accept','2019-03-08 22:45:46'),(476557,'mfantsipim','','Access-Accept','2019-03-08 22:50:02'),(476558,'capitalhill','','Access-Accept','2019-03-08 22:50:06'),(476559,'capitalhill','','Access-Accept','2019-03-08 23:00:06'),(476560,'pempamsie','','Access-Accept','2019-03-08 23:05:46'),(476561,'mfantsipim','','Access-Accept','2019-03-08 23:10:02'),(476562,'britwums','','Access-Accept','2019-03-08 23:10:02'),(476563,'capitalhill','','Access-Accept','2019-03-08 23:10:06'),(915950,'baduwa','','Access-Accept','2019-10-11 07:27:27'),(476565,'capitalhill','','Access-Accept','2019-03-08 23:20:06'),(476566,'pempamsie','','Access-Accept','2019-03-08 23:25:47'),(476567,'mfantsipim','','Access-Accept','2019-03-08 23:30:02'),(476568,'capitalhill','','Access-Accept','2019-03-08 23:30:06'),(476569,'capitalhill','','Access-Accept','2019-03-08 23:40:06'),(476570,'pempamsie','','Access-Accept','2019-03-08 23:45:46'),(476571,'mfantsipim','','Access-Accept','2019-03-08 23:50:02'),(476572,'capitalhill','','Access-Accept','2019-03-08 23:50:06'),(866744,'SoNM','','Access-Reject','2019-09-10 07:34:12'),(476574,'capitalhill','','Access-Accept','2019-03-09 00:00:06'),(476575,'pempamsie','','Access-Accept','2019-03-09 00:05:46'),(476576,'mfantsipim','','Access-Accept','2019-03-09 00:10:02'),(476577,'affiliation','','Access-Accept','2019-03-09 00:10:03'),(476578,'capitalhill','','Access-Accept','2019-03-09 00:10:06'),(476579,'capitalhill','','Access-Accept','2019-03-09 00:20:06'),(476580,'pempamsie','','Access-Accept','2019-03-09 00:25:46'),(476581,'mfantsipim','','Access-Accept','2019-03-09 00:30:02'),(915949,'mfantsipim','','Access-Accept','2019-10-11 07:10:03'),(476583,'capitalhill','','Access-Accept','2019-03-09 00:30:06'),(476584,'capitalhill','','Access-Accept','2019-03-09 00:40:06'),(476585,'pempamsie','','Access-Accept','2019-03-09 00:45:46'),(476586,'mfantsipim','','Access-Accept','2019-03-09 00:50:02'),(476587,'capitalhill','','Access-Accept','2019-03-09 00:50:06'),(476588,'capitalhill','','Access-Accept','2019-03-09 01:00:06'),(476589,'pempamsie','','Access-Accept','2019-03-09 01:05:46'),(476590,'mfantsipim','','Access-Accept','2019-03-09 01:10:02'),(476591,'capitalhill','','Access-Accept','2019-03-09 01:10:06'),(476592,'capitalhill','','Access-Accept','2019-03-09 01:20:43'),(476593,'pempamsie','','Access-Accept','2019-03-09 01:25:46'),(476594,'mfantsipim','','Access-Accept','2019-03-09 01:30:02'),(476595,'capitalhill','','Access-Accept','2019-03-09 01:30:06'),(915948,'mfantsipim','','Access-Accept','2019-10-11 06:50:03'),(476597,'capitalhill','','Access-Accept','2019-03-09 01:40:06'),(476598,'pempamsie','','Access-Accept','2019-03-09 01:45:47'),(476599,'mfantsipim','','Access-Accept','2019-03-09 01:50:02'),(476600,'capitalhill','','Access-Accept','2019-03-09 01:50:06'),(476601,'capitalhill','','Access-Accept','2019-03-09 02:00:06'),(476602,'pempamsie','','Access-Accept','2019-03-09 02:05:47'),(476603,'affiliation','','Access-Accept','2019-03-09 02:10:02'),(476604,'mfantsipim','','Access-Accept','2019-03-09 02:10:02'),(476605,'capitalhill','','Access-Accept','2019-03-09 02:10:06'),(476606,'capitalhill','','Access-Accept','2019-03-09 02:20:06'),(476607,'pempamsie','','Access-Accept','2019-03-09 02:25:46'),(476608,'mfantsipim','','Access-Accept','2019-03-09 02:30:02'),(476609,'capitalhill','','Access-Accept','2019-03-09 02:30:06'),(476610,'capitalhill','','Access-Accept','2019-03-09 02:40:06'),(476611,'pempamsie','','Access-Accept','2019-03-09 02:45:46'),(476612,'mfantsipim','','Access-Accept','2019-03-09 02:50:02'),(915947,'src_hostel','','Access-Accept','2019-10-11 06:34:54'),(476614,'capitalhill','','Access-Accept','2019-03-09 02:50:06'),(476615,'capitalhill','','Access-Accept','2019-03-09 03:00:06'),(476616,'pempamsie','','Access-Accept','2019-03-09 03:05:46'),(476617,'mfantsipim','','Access-Accept','2019-03-09 03:10:02'),(476618,'capitalhill','','Access-Accept','2019-03-09 03:10:06'),(476619,'capitalhill','','Access-Accept','2019-03-09 03:20:06'),(476620,'pempamsie','','Access-Accept','2019-03-09 03:25:46'),(476621,'mfantsipim','','Access-Accept','2019-03-09 03:30:02'),(476622,'capitalhill','','Access-Accept','2019-03-09 03:30:06'),(476623,'capitalhill','','Access-Accept','2019-03-09 03:40:06'),(476624,'pempamsie','','Access-Accept','2019-03-09 03:45:46'),(476625,'mfantsipim','','Access-Accept','2019-03-09 03:50:02'),(476626,'capitalhill','','Access-Accept','2019-03-09 03:50:06'),(915946,'mfantsipim','','Access-Accept','2019-10-11 06:30:03'),(476628,'capitalhill','','Access-Accept','2019-03-09 04:00:06'),(476629,'pempamsie','','Access-Accept','2019-03-09 04:05:47'),(476630,'affiliation','','Access-Accept','2019-03-09 04:10:02'),(476631,'mfantsipim','','Access-Accept','2019-03-09 04:10:02'),(476632,'britwums','','Access-Accept','2019-03-09 04:10:02'),(476633,'capitalhill','','Access-Accept','2019-03-09 04:10:06'),(476634,'capitalhill','','Access-Accept','2019-03-09 04:20:06'),(476635,'pempamsie','','Access-Accept','2019-03-09 04:25:47'),(476636,'mfantsipim','','Access-Accept','2019-03-09 04:30:02'),(476637,'capitalhill','','Access-Accept','2019-03-09 04:30:06'),(476638,'capitalhill','','Access-Accept','2019-03-09 04:40:06'),(476639,'pempamsie','','Access-Accept','2019-03-09 04:45:46'),(476640,'mfantsipim','','Access-Accept','2019-03-09 04:50:02'),(476641,'capitalhill','','Access-Accept','2019-03-09 04:50:06'),(476642,'capitalhill','','Access-Accept','2019-03-09 05:00:06'),(476643,'pempamsie','','Access-Accept','2019-03-09 05:05:46'),(476644,'mfantsipim','','Access-Accept','2019-03-09 05:10:02'),(915945,'baduwa','','Access-Accept','2019-10-11 06:27:28'),(476646,'capitalhill','','Access-Accept','2019-03-09 05:10:06'),(476647,'capitalhill','','Access-Accept','2019-03-09 05:20:06'),(476648,'pempamsie','','Access-Accept','2019-03-09 05:25:47'),(476649,'mfantsipim','','Access-Accept','2019-03-09 05:30:02'),(476650,'capitalhill','','Access-Accept','2019-03-09 05:30:06'),(476651,'capitalhill','','Access-Accept','2019-03-09 05:40:06'),(476652,'pempamsie','','Access-Accept','2019-03-09 05:45:47'),(476653,'mfantsipim','','Access-Accept','2019-03-09 05:50:02'),(476654,'capitalhill','','Access-Accept','2019-03-09 05:50:06'),(476655,'capitalhill','','Access-Accept','2019-03-09 06:00:06'),(476656,'pempamsie','','Access-Accept','2019-03-09 06:05:47'),(476657,'mfantsipim','','Access-Accept','2019-03-09 06:10:02'),(476658,'affiliation','','Access-Accept','2019-03-09 06:10:04'),(476659,'capitalhill','','Access-Accept','2019-03-09 06:10:07'),(915944,'SoNM','','Access-Accept','2019-10-11 06:25:03'),(476661,'capitalhill','','Access-Accept','2019-03-09 06:20:06'),(476662,'pempamsie','','Access-Accept','2019-03-09 06:25:47'),(476663,'capitalhill','','Access-Accept','2019-03-09 06:30:06'),(476664,'mfantsipim','','Access-Accept','2019-03-09 06:30:12'),(476665,'capitalhill','','Access-Accept','2019-03-09 06:40:06'),(476666,'pempamsie','','Access-Accept','2019-03-09 06:45:47'),(476667,'mfantsipim','','Access-Accept','2019-03-09 06:50:02'),(476668,'capitalhill','','Access-Accept','2019-03-09 06:50:06'),(476669,'capitalhill','','Access-Accept','2019-03-09 07:00:06'),(476670,'pempamsie','','Access-Accept','2019-03-09 07:05:46'),(476671,'mfantsipim','','Access-Accept','2019-03-09 07:10:02'),(476672,'capitalhill','','Access-Accept','2019-03-09 07:10:06'),(476673,'capitalhill','','Access-Accept','2019-03-09 07:20:06'),(476674,'pempamsie','','Access-Accept','2019-03-09 07:25:47'),(476675,'mfantsipim','','Access-Accept','2019-03-09 07:30:02'),(915943,'cegrad','','Access-Accept','2019-10-11 06:10:06'),(476677,'capitalhill','','Access-Accept','2019-03-09 07:30:06'),(476678,'capitalhill','','Access-Accept','2019-03-09 07:40:06'),(476679,'pempamsie','','Access-Accept','2019-03-09 07:45:48'),(476680,'mfantsipim','','Access-Accept','2019-03-09 07:50:02'),(476681,'capitalhill','','Access-Accept','2019-03-09 07:50:06'),(866743,'kumi','','Access-Reject','2019-09-10 07:34:06'),(476683,'capitalhill','','Access-Accept','2019-03-09 08:00:06'),(476684,'pempamsie','','Access-Accept','2019-03-09 08:05:47'),(476685,'affiliation','','Access-Accept','2019-03-09 08:10:02'),(476686,'mfantsipim','','Access-Accept','2019-03-09 08:10:02'),(476687,'capitalhill','','Access-Accept','2019-03-09 08:10:06'),(476688,'capitalhill','','Access-Accept','2019-03-09 08:20:06'),(476689,'pempamsie','','Access-Accept','2019-03-09 08:25:47'),(476690,'mfantsipim','','Access-Accept','2019-03-09 08:30:02'),(476691,'capitalhill','','Access-Accept','2019-03-09 08:30:06'),(915942,'mfantsipim','','Access-Accept','2019-10-11 06:10:03'),(476693,'capitalhill','','Access-Accept','2019-03-09 08:40:06'),(476694,'pempamsie','','Access-Accept','2019-03-09 08:45:47'),(476695,'mfantsipim','','Access-Accept','2019-03-09 08:50:02'),(476696,'capitalhill','','Access-Accept','2019-03-09 08:50:06'),(476697,'capitalhill','','Access-Accept','2019-03-09 08:54:50'),(476698,'capitalhill','','Access-Accept','2019-03-09 09:00:02'),(476699,'pempamsie','','Access-Accept','2019-03-09 09:05:47'),(476700,'mfantsipim','','Access-Accept','2019-03-09 09:10:02'),(476701,'capitalhill','','Access-Accept','2019-03-09 09:10:02'),(476702,'britwums','','Access-Accept','2019-03-09 09:10:03'),(476703,'capitalhill','','Access-Accept','2019-03-09 09:20:02'),(476704,'pempamsie','','Access-Accept','2019-03-09 09:25:47'),(476705,'mfantsipim','','Access-Accept','2019-03-09 09:30:02'),(476706,'capitalhill','','Access-Accept','2019-03-09 09:30:02'),(476707,'capitalhill','','Access-Accept','2019-03-09 09:40:02'),(476708,'pempamsie','','Access-Accept','2019-03-09 09:45:47'),(476709,'mfantsipim','','Access-Accept','2019-03-09 09:50:02'),(476710,'capitalhill','','Access-Accept','2019-03-09 09:50:02'),(915941,'anane-fenin','','Access-Accept','2019-10-11 06:10:03'),(476712,'capitalhill','','Access-Accept','2019-03-09 10:00:02'),(476713,'pempamsie','','Access-Accept','2019-03-09 10:05:47'),(476714,'affiliation','','Access-Accept','2019-03-09 10:10:02'),(476715,'mfantsipim','','Access-Accept','2019-03-09 10:10:02'),(476716,'capitalhill','','Access-Accept','2019-03-09 10:10:02'),(476717,'capitalhill','','Access-Accept','2019-03-09 10:20:02'),(476718,'pempamsie','','Access-Accept','2019-03-09 10:25:47'),(476719,'mfantsipim','','Access-Accept','2019-03-09 10:30:02'),(476720,'capitalhill','','Access-Accept','2019-03-09 10:30:02'),(476721,'capitalhill','','Access-Accept','2019-03-09 10:40:02'),(476722,'pempamsie','','Access-Accept','2019-03-09 10:45:47'),(476723,'mfantsipim','','Access-Accept','2019-03-09 10:50:02'),(476724,'capitalhill','','Access-Accept','2019-03-09 10:50:02'),(476725,'capitalhill','','Access-Accept','2019-03-09 11:00:02'),(915940,'affiliation','','Access-Accept','2019-10-11 06:10:03'),(476727,'pempamsie','','Access-Accept','2019-03-09 11:05:47'),(476728,'mfantsipim','','Access-Accept','2019-03-09 11:10:02'),(476729,'capitalhill','','Access-Accept','2019-03-09 11:10:02'),(476730,'capitalhill','','Access-Accept','2019-03-09 11:20:02'),(476731,'pempamsie','','Access-Accept','2019-03-09 11:25:47'),(476732,'mfantsipim','','Access-Accept','2019-03-09 11:30:02'),(476733,'capitalhill','','Access-Accept','2019-03-09 11:30:02'),(476734,'capitalhill','','Access-Accept','2019-03-09 11:40:03'),(476735,'pempamsie','','Access-Accept','2019-03-09 11:45:47'),(476736,'mfantsipim','','Access-Accept','2019-03-09 11:50:02'),(476737,'capitalhill','','Access-Accept','2019-03-09 11:50:02'),(476738,'capitalhill','','Access-Accept','2019-03-09 12:00:03'),(476739,'pempamsie','','Access-Accept','2019-03-09 12:05:47'),(476740,'affiliation','','Access-Accept','2019-03-09 12:10:02'),(476741,'mfantsipim','','Access-Accept','2019-03-09 12:10:02'),(476742,'capitalhill','','Access-Accept','2019-03-09 12:10:02'),(915939,'mfantsipim','','Access-Accept','2019-10-11 05:50:03'),(476744,'capitalhill','','Access-Accept','2019-03-09 12:20:02'),(476745,'pempamsie','','Access-Accept','2019-03-09 12:25:47'),(476746,'mfantsipim','','Access-Accept','2019-03-09 12:30:02'),(476747,'capitalhill','','Access-Accept','2019-03-09 12:30:02'),(476748,'adukpos','','Access-Accept','2019-03-09 12:33:25'),(476749,'capitalhill','','Access-Accept','2019-03-09 12:40:02'),(476750,'pempamsie','','Access-Accept','2019-03-09 12:45:47'),(476751,'mfantsipim','','Access-Accept','2019-03-09 12:50:02'),(476752,'capitalhill','','Access-Accept','2019-03-09 12:50:02'),(476753,'capitalhill','','Access-Accept','2019-03-09 13:00:02'),(476754,'pempamsie','','Access-Accept','2019-03-09 13:05:47'),(476755,'mfantsipim','','Access-Accept','2019-03-09 13:10:02'),(476756,'capitalhill','','Access-Accept','2019-03-09 13:10:02'),(476757,'capitalhill','','Access-Accept','2019-03-09 13:20:02'),(915938,'src_hostel','','Access-Accept','2019-10-11 05:34:54'),(476759,'pempamsie','','Access-Accept','2019-03-09 13:25:47'),(476760,'mfantsipim','','Access-Accept','2019-03-09 13:30:02'),(476761,'capitalhill','','Access-Accept','2019-03-09 13:30:02'),(476762,'capitalhill','','Access-Accept','2019-03-09 13:40:03'),(476763,'pempamsie','','Access-Accept','2019-03-09 13:45:47'),(476764,'mfantsipim','','Access-Accept','2019-03-09 13:50:02'),(476765,'capitalhill','','Access-Accept','2019-03-09 13:50:02'),(476766,'capitalhill','','Access-Accept','2019-03-09 14:00:03'),(476767,'pempamsie','','Access-Accept','2019-03-09 14:05:47'),(476768,'affiliation','','Access-Accept','2019-03-09 14:10:02'),(476769,'mfantsipim','','Access-Accept','2019-03-09 14:10:02'),(476770,'capitalhill','','Access-Accept','2019-03-09 14:10:02'),(476771,'britwums','','Access-Accept','2019-03-09 14:10:03'),(476772,'capitalhill','','Access-Accept','2019-03-09 14:20:03'),(476773,'pempamsie','','Access-Accept','2019-03-09 14:25:47'),(476774,'mfantsipim','','Access-Accept','2019-03-09 14:30:02'),(476775,'capitalhill','','Access-Accept','2019-03-09 14:30:02'),(915937,'mfantsipim','','Access-Accept','2019-10-11 05:30:03'),(476777,'capitalhill','','Access-Accept','2019-03-09 14:40:03'),(476778,'pempamsie','','Access-Accept','2019-03-09 14:45:47'),(476779,'mfantsipim','','Access-Accept','2019-03-09 14:50:02'),(476780,'capitalhill','','Access-Accept','2019-03-09 14:50:03'),(476781,'capitalhill','','Access-Accept','2019-03-09 15:00:03'),(476782,'pempamsie','','Access-Accept','2019-03-09 15:05:47'),(476783,'mfantsipim','','Access-Accept','2019-03-09 15:10:02'),(476784,'capitalhill','','Access-Accept','2019-03-09 15:10:02'),(476785,'capitalhill','','Access-Accept','2019-03-09 15:20:03'),(476786,'pempamsie','','Access-Accept','2019-03-09 15:25:47'),(476787,'mfantsipim','','Access-Accept','2019-03-09 15:30:02'),(476788,'capitalhill','','Access-Accept','2019-03-09 15:30:03'),(476789,'capitalhill','','Access-Accept','2019-03-09 15:40:03'),(915936,'baduwa','','Access-Accept','2019-10-11 05:27:27'),(476791,'pempamsie','','Access-Accept','2019-03-09 15:45:47'),(476792,'mfantsipim','','Access-Accept','2019-03-09 15:50:02'),(476793,'capitalhill','','Access-Accept','2019-03-09 15:50:02'),(866742,'SoNM','','Access-Reject','2019-09-10 07:34:00'),(476795,'capitalhill','','Access-Accept','2019-03-09 16:00:03'),(476796,'pempamsie','','Access-Accept','2019-03-09 16:05:47'),(476797,'mfantsipim','','Access-Accept','2019-03-09 16:10:02'),(476798,'capitalhill','','Access-Accept','2019-03-09 16:10:02'),(476799,'affiliation','','Access-Accept','2019-03-09 16:10:04'),(476800,'capitalhill','','Access-Accept','2019-03-09 16:20:03'),(476801,'pempamsie','','Access-Accept','2019-03-09 16:25:47'),(476802,'mfantsipim','','Access-Accept','2019-03-09 16:30:02'),(476803,'capitalhill','','Access-Accept','2019-03-09 16:30:03'),(476804,'capitalhill','','Access-Accept','2019-03-09 16:40:03'),(476805,'pempamsie','','Access-Accept','2019-03-09 16:45:47'),(476806,'mfantsipim','','Access-Accept','2019-03-09 16:50:02'),(476807,'capitalhill','','Access-Accept','2019-03-09 16:50:03'),(915935,'pempamsie','','Access-Accept','2019-10-11 05:25:42'),(476809,'capitalhill','','Access-Accept','2019-03-09 17:00:03'),(476810,'pempamsie','','Access-Accept','2019-03-09 17:05:47'),(476811,'mfantsipim','','Access-Accept','2019-03-09 17:10:02'),(476812,'capitalhill','','Access-Accept','2019-03-09 17:10:02'),(476813,'capitalhill','','Access-Accept','2019-03-09 17:20:03'),(476814,'pempamsie','','Access-Accept','2019-03-09 17:25:47'),(476815,'mfantsipim','','Access-Accept','2019-03-09 17:30:02'),(476816,'capitalhill','','Access-Accept','2019-03-09 17:30:03'),(476817,'capitalhill','','Access-Accept','2019-03-09 17:40:03'),(476818,'pempamsie','','Access-Accept','2019-03-09 17:45:47'),(476819,'mfantsipim','','Access-Accept','2019-03-09 17:50:02'),(476820,'capitalhill','','Access-Accept','2019-03-09 17:50:03'),(476821,'capitalhill','','Access-Accept','2019-03-09 18:00:03'),(915934,'mfantsipim','','Access-Accept','2019-10-11 05:10:03'),(476823,'pempamsie','','Access-Accept','2019-03-09 18:05:47'),(476824,'affiliation','','Access-Accept','2019-03-09 18:10:02'),(476825,'mfantsipim','','Access-Accept','2019-03-09 18:10:02'),(476826,'capitalhill','','Access-Accept','2019-03-09 18:10:03'),(476827,'capitalhill','','Access-Accept','2019-03-09 18:20:03'),(476828,'pempamsie','','Access-Accept','2019-03-09 18:25:47'),(476829,'mfantsipim','','Access-Accept','2019-03-09 18:30:02'),(476830,'capitalhill','','Access-Accept','2019-03-09 18:30:03'),(476831,'capitalhill','','Access-Accept','2019-03-09 18:40:03'),(476832,'pempamsie','','Access-Accept','2019-03-09 18:45:47'),(476833,'mfantsipim','','Access-Accept','2019-03-09 18:50:02'),(476834,'capitalhill','','Access-Accept','2019-03-09 18:50:03'),(476835,'capitalhill','','Access-Accept','2019-03-09 19:00:03'),(476836,'pempamsie','','Access-Accept','2019-03-09 19:05:47'),(476837,'mfantsipim','','Access-Accept','2019-03-09 19:10:02'),(476838,'capitalhill','','Access-Accept','2019-03-09 19:10:03'),(476839,'britwums','','Access-Accept','2019-03-09 19:10:03'),(915933,'britwums','','Access-Accept','2019-10-11 05:10:02'),(476841,'capitalhill','','Access-Accept','2019-03-09 19:20:03'),(476842,'pempamsie','','Access-Accept','2019-03-09 19:25:47'),(476843,'mfantsipim','','Access-Accept','2019-03-09 19:30:02'),(476844,'capitalhill','','Access-Accept','2019-03-09 19:30:03'),(476845,'capitalhill','','Access-Accept','2019-03-09 19:40:03'),(476846,'pempamsie','','Access-Accept','2019-03-09 19:45:47'),(476847,'mfantsipim','','Access-Accept','2019-03-09 19:50:02'),(476848,'capitalhill','','Access-Accept','2019-03-09 19:50:03'),(476849,'capitalhill','','Access-Accept','2019-03-09 20:00:03'),(476850,'pempamsie','','Access-Accept','2019-03-09 20:05:47'),(476851,'affiliation','','Access-Accept','2019-03-09 20:10:02'),(476852,'mfantsipim','','Access-Accept','2019-03-09 20:10:02'),(476853,'capitalhill','','Access-Accept','2019-03-09 20:10:03'),(476854,'capitalhill','','Access-Accept','2019-03-09 20:20:03'),(915932,'mfantsipim','','Access-Accept','2019-10-11 04:50:03'),(476856,'pempamsie','','Access-Accept','2019-03-09 20:25:47'),(476857,'mfantsipim','','Access-Accept','2019-03-09 20:30:02'),(476858,'capitalhill','','Access-Accept','2019-03-09 20:30:03'),(476859,'capitalhill','','Access-Accept','2019-03-09 20:40:03'),(476860,'pempamsie','','Access-Accept','2019-03-09 20:45:47'),(476861,'mfantsipim','','Access-Accept','2019-03-09 20:50:27'),(476862,'capitalhill','','Access-Accept','2019-03-09 20:50:28'),(866741,'SoNM','','Access-Reject','2019-09-10 07:33:49'),(476864,'capitalhill','','Access-Accept','2019-03-09 21:00:03'),(476865,'pempamsie','','Access-Accept','2019-03-09 21:05:47'),(476866,'mfantsipim','','Access-Accept','2019-03-09 21:10:02'),(476867,'capitalhill','','Access-Accept','2019-03-09 21:10:03'),(476868,'capitalhill','','Access-Accept','2019-03-09 21:20:03'),(476869,'pempamsie','','Access-Accept','2019-03-09 21:25:48'),(476870,'mfantsipim','','Access-Accept','2019-03-09 21:30:02'),(476871,'capitalhill','','Access-Accept','2019-03-09 21:30:03'),(915931,'src_hostel','','Access-Accept','2019-10-11 04:34:54'),(476873,'capitalhill','','Access-Accept','2019-03-09 21:40:03'),(476874,'pempamsie','','Access-Accept','2019-03-09 21:45:47'),(476875,'mfantsipim','','Access-Accept','2019-03-09 21:50:02'),(476876,'capitalhill','','Access-Accept','2019-03-09 21:50:03'),(476877,'capitalhill','','Access-Accept','2019-03-09 22:00:03'),(476878,'pempamsie','','Access-Accept','2019-03-09 22:05:47'),(476879,'affiliation','','Access-Accept','2019-03-09 22:10:02'),(476880,'mfantsipim','','Access-Accept','2019-03-09 22:10:02'),(476881,'capitalhill','','Access-Accept','2019-03-09 22:10:03'),(476882,'capitalhill','','Access-Accept','2019-03-09 22:20:03'),(476883,'pempamsie','','Access-Accept','2019-03-09 22:25:47'),(476884,'mfantsipim','','Access-Accept','2019-03-09 22:30:02'),(476885,'capitalhill','','Access-Accept','2019-03-09 22:30:03'),(476886,'capitalhill','','Access-Accept','2019-03-09 22:40:03'),(915930,'mfantsipim','','Access-Accept','2019-10-11 04:30:03'),(476888,'pempamsie','','Access-Accept','2019-03-09 22:45:47'),(476889,'mfantsipim','','Access-Accept','2019-03-09 22:50:02'),(476890,'capitalhill','','Access-Accept','2019-03-09 22:50:03'),(476891,'capitalhill','','Access-Accept','2019-03-09 23:00:03'),(476892,'pempamsie','','Access-Accept','2019-03-09 23:05:47'),(476893,'mfantsipim','','Access-Accept','2019-03-09 23:10:02'),(476894,'capitalhill','','Access-Accept','2019-03-09 23:10:03'),(476895,'capitalhill','','Access-Accept','2019-03-09 23:20:03'),(476896,'pempamsie','','Access-Accept','2019-03-09 23:25:47'),(476897,'mfantsipim','','Access-Accept','2019-03-09 23:30:02'),(476898,'capitalhill','','Access-Accept','2019-03-09 23:30:03'),(476899,'capitalhill','','Access-Accept','2019-03-09 23:40:03'),(476900,'pempamsie','','Access-Accept','2019-03-09 23:45:47'),(476901,'mfantsipim','','Access-Accept','2019-03-09 23:50:02'),(476902,'capitalhill','','Access-Accept','2019-03-09 23:50:03'),(915929,'baduwa','','Access-Accept','2019-10-11 04:27:27'),(866740,'SoNM','','Access-Reject','2019-09-10 07:33:37'),(476905,'capitalhill','','Access-Accept','2019-03-10 00:00:03'),(476906,'pempamsie','','Access-Accept','2019-03-10 00:05:47'),(476907,'mfantsipim','','Access-Accept','2019-03-10 00:10:02'),(476908,'affiliation','','Access-Accept','2019-03-10 00:10:03'),(476909,'capitalhill','','Access-Accept','2019-03-10 00:10:03'),(476910,'britwums','','Access-Accept','2019-03-10 00:10:03'),(476911,'capitalhill','','Access-Accept','2019-03-10 00:20:03'),(476912,'pempamsie','','Access-Accept','2019-03-10 00:25:47'),(476913,'mfantsipim','','Access-Accept','2019-03-10 00:30:03'),(476914,'capitalhill','','Access-Accept','2019-03-10 00:30:03'),(476915,'capitalhill','','Access-Accept','2019-03-10 00:40:03'),(476916,'pempamsie','','Access-Accept','2019-03-10 00:45:47'),(476917,'mfantsipim','','Access-Accept','2019-03-10 00:50:02'),(476918,'capitalhill','','Access-Accept','2019-03-10 00:50:03'),(476919,'capitalhill','','Access-Accept','2019-03-10 01:00:03'),(915928,'SoNM','','Access-Accept','2019-10-11 04:25:04'),(476921,'pempamsie','','Access-Accept','2019-03-10 01:05:47'),(476922,'mfantsipim','','Access-Accept','2019-03-10 01:10:03'),(476923,'capitalhill','','Access-Accept','2019-03-10 01:10:03'),(476924,'capitalhill','','Access-Accept','2019-03-10 01:20:03'),(476925,'pempamsie','','Access-Accept','2019-03-10 01:25:47'),(476926,'mfantsipim','','Access-Accept','2019-03-10 01:30:02'),(476927,'capitalhill','','Access-Accept','2019-03-10 01:30:03'),(476928,'capitalhill','','Access-Accept','2019-03-10 01:40:03'),(476929,'pempamsie','','Access-Accept','2019-03-10 01:45:47'),(476930,'mfantsipim','','Access-Accept','2019-03-10 01:50:03'),(476931,'capitalhill','','Access-Accept','2019-03-10 01:50:03'),(476932,'capitalhill','','Access-Accept','2019-03-10 02:00:03'),(476933,'pempamsie','','Access-Accept','2019-03-10 02:05:47'),(476934,'affiliation','','Access-Accept','2019-03-10 02:10:02'),(476935,'mfantsipim','','Access-Accept','2019-03-10 02:10:03'),(476936,'capitalhill','','Access-Accept','2019-03-10 02:10:03'),(915927,'cegrad','','Access-Accept','2019-10-11 04:10:06'),(476938,'capitalhill','','Access-Accept','2019-03-10 02:20:03'),(476939,'pempamsie','','Access-Accept','2019-03-10 02:25:47'),(476940,'mfantsipim','','Access-Accept','2019-03-10 02:30:02'),(476941,'capitalhill','','Access-Accept','2019-03-10 02:30:03'),(476942,'capitalhill','','Access-Accept','2019-03-10 02:40:03'),(476943,'pempamsie','','Access-Accept','2019-03-10 02:45:47'),(476944,'mfantsipim','','Access-Accept','2019-03-10 02:50:03'),(476945,'capitalhill','','Access-Accept','2019-03-10 02:50:03'),(476946,'capitalhill','','Access-Accept','2019-03-10 03:00:03'),(476947,'pempamsie','','Access-Accept','2019-03-10 03:05:47'),(476948,'mfantsipim','','Access-Accept','2019-03-10 03:10:03'),(476949,'capitalhill','','Access-Accept','2019-03-10 03:10:03'),(476950,'capitalhill','','Access-Accept','2019-03-10 03:20:03'),(915926,'anane-fenin','','Access-Accept','2019-10-11 04:10:03'),(476952,'pempamsie','','Access-Accept','2019-03-10 03:25:47'),(476953,'mfantsipim','','Access-Accept','2019-03-10 03:30:03'),(476954,'capitalhill','','Access-Accept','2019-03-10 03:30:03'),(476955,'capitalhill','','Access-Accept','2019-03-10 03:40:03'),(476956,'pempamsie','','Access-Accept','2019-03-10 03:45:47'),(476957,'mfantsipim','','Access-Accept','2019-03-10 03:50:03'),(476958,'capitalhill','','Access-Accept','2019-03-10 03:50:03'),(476959,'capitalhill','','Access-Accept','2019-03-10 04:00:03'),(476960,'pempamsie','','Access-Accept','2019-03-10 04:05:47'),(476961,'affiliation','','Access-Accept','2019-03-10 04:10:02'),(476962,'mfantsipim','','Access-Accept','2019-03-10 04:10:03'),(476963,'capitalhill','','Access-Accept','2019-03-10 04:10:03'),(476964,'capitalhill','','Access-Accept','2019-03-10 04:20:03'),(476965,'pempamsie','','Access-Accept','2019-03-10 04:25:47'),(476966,'mfantsipim','','Access-Accept','2019-03-10 04:30:03'),(476967,'capitalhill','','Access-Accept','2019-03-10 04:30:03'),(915925,'mfantsipim','','Access-Accept','2019-10-11 04:10:03'),(476969,'capitalhill','','Access-Accept','2019-03-10 04:40:03'),(476970,'pempamsie','','Access-Accept','2019-03-10 04:45:47'),(476971,'mfantsipim','','Access-Accept','2019-03-10 04:50:03'),(476972,'capitalhill','','Access-Accept','2019-03-10 04:50:03'),(476973,'capitalhill','','Access-Accept','2019-03-10 05:00:03'),(476974,'pempamsie','','Access-Accept','2019-03-10 05:05:47'),(476975,'mfantsipim','','Access-Accept','2019-03-10 05:10:03'),(476976,'capitalhill','','Access-Accept','2019-03-10 05:10:03'),(476977,'britwums','','Access-Accept','2019-03-10 05:10:03'),(476978,'capitalhill','','Access-Accept','2019-03-10 05:20:03'),(476979,'pempamsie','','Access-Accept','2019-03-10 05:25:47'),(476980,'mfantsipim','','Access-Accept','2019-03-10 05:30:03'),(476981,'capitalhill','','Access-Accept','2019-03-10 05:30:03'),(476982,'capitalhill','','Access-Accept','2019-03-10 05:40:03'),(915924,'affiliation','','Access-Accept','2019-10-11 04:10:03'),(476984,'pempamsie','','Access-Accept','2019-03-10 05:45:47'),(476985,'mfantsipim','','Access-Accept','2019-03-10 05:50:03'),(476986,'capitalhill','','Access-Accept','2019-03-10 05:50:03'),(476987,'capitalhill','','Access-Accept','2019-03-10 06:00:03'),(476988,'pempamsie','','Access-Accept','2019-03-10 06:05:47'),(476989,'affiliation','','Access-Accept','2019-03-10 06:10:02'),(476990,'mfantsipim','','Access-Accept','2019-03-10 06:10:03'),(476991,'capitalhill','','Access-Accept','2019-03-10 06:10:03'),(476992,'capitalhill','','Access-Accept','2019-03-10 06:20:03'),(476993,'pempamsie','','Access-Accept','2019-03-10 06:25:47'),(476994,'mfantsipim','','Access-Accept','2019-03-10 06:30:03'),(476995,'capitalhill','','Access-Accept','2019-03-10 06:30:03'),(476996,'capitalhill','','Access-Accept','2019-03-10 06:40:03'),(476997,'pempamsie','','Access-Accept','2019-03-10 06:45:47'),(476998,'mfantsipim','','Access-Accept','2019-03-10 06:50:03'),(476999,'capitalhill','','Access-Accept','2019-03-10 06:50:03'),(915923,'mfantsipim','','Access-Accept','2019-10-11 03:50:03'),(477001,'capitalhill','','Access-Accept','2019-03-10 07:00:03'),(477002,'pempamsie','','Access-Accept','2019-03-10 07:05:47'),(477003,'mfantsipim','','Access-Accept','2019-03-10 07:10:03'),(477004,'capitalhill','','Access-Accept','2019-03-10 07:10:03'),(477005,'capitalhill','','Access-Accept','2019-03-10 07:20:03'),(477006,'pempamsie','','Access-Accept','2019-03-10 07:25:47'),(477007,'mfantsipim','','Access-Accept','2019-03-10 07:30:03'),(477008,'capitalhill','','Access-Accept','2019-03-10 07:30:03'),(477009,'capitalhill','','Access-Accept','2019-03-10 07:40:03'),(477010,'pempamsie','','Access-Accept','2019-03-10 07:45:47'),(477011,'mfantsipim','','Access-Accept','2019-03-10 07:50:03'),(477012,'capitalhill','','Access-Accept','2019-03-10 07:50:03'),(866739,'kumi','','Access-Reject','2019-09-10 07:33:35'),(477014,'capitalhill','','Access-Accept','2019-03-10 08:00:03'),(915922,'src_hostel','','Access-Accept','2019-10-11 03:34:54'),(477016,'pempamsie','','Access-Accept','2019-03-10 08:05:47'),(477017,'affiliation','','Access-Accept','2019-03-10 08:10:02'),(477018,'mfantsipim','','Access-Accept','2019-03-10 08:10:03'),(477019,'capitalhill','','Access-Accept','2019-03-10 08:10:03'),(477020,'capitalhill','','Access-Accept','2019-03-10 08:20:03'),(477021,'pempamsie','','Access-Accept','2019-03-10 08:25:47'),(477022,'mfantsipim','','Access-Accept','2019-03-10 08:30:03'),(477023,'capitalhill','','Access-Accept','2019-03-10 08:30:03'),(477024,'capitalhill','','Access-Accept','2019-03-10 08:40:03'),(477025,'pempamsie','','Access-Accept','2019-03-10 08:45:47'),(477026,'mfantsipim','','Access-Accept','2019-03-10 08:50:03'),(477027,'capitalhill','','Access-Accept','2019-03-10 08:50:03'),(477028,'capitalhill','','Access-Accept','2019-03-10 09:00:03'),(477029,'pempamsie','','Access-Accept','2019-03-10 09:05:47'),(477030,'mfantsipim','','Access-Accept','2019-03-10 09:10:03'),(477031,'capitalhill','','Access-Accept','2019-03-10 09:10:03'),(915921,'mfantsipim','','Access-Accept','2019-10-11 03:30:03'),(477033,'capitalhill','','Access-Accept','2019-03-10 09:20:03'),(477034,'pempamsie','','Access-Accept','2019-03-10 09:25:47'),(477035,'mfantsipim','','Access-Accept','2019-03-10 09:30:03'),(477036,'capitalhill','','Access-Accept','2019-03-10 09:30:03'),(477037,'capitalhill','','Access-Accept','2019-03-10 09:40:03'),(477038,'pempamsie','','Access-Accept','2019-03-10 09:45:47'),(477039,'mfantsipim','','Access-Accept','2019-03-10 09:50:03'),(477040,'capitalhill','','Access-Accept','2019-03-10 09:50:03'),(477041,'capitalhill','','Access-Accept','2019-03-10 10:00:03'),(477042,'pempamsie','','Access-Accept','2019-03-10 10:05:47'),(477043,'affiliation','','Access-Accept','2019-03-10 10:10:03'),(477044,'mfantsipim','','Access-Accept','2019-03-10 10:10:03'),(477045,'capitalhill','','Access-Accept','2019-03-10 10:10:03'),(477046,'britwums','','Access-Accept','2019-03-10 10:10:03'),(866738,'SoNM','','Access-Reject','2019-09-10 07:33:26'),(477048,'capitalhill','','Access-Accept','2019-03-10 10:20:03'),(915920,'baduwa','','Access-Accept','2019-10-11 03:27:27'),(477050,'pempamsie','','Access-Accept','2019-03-10 10:25:47'),(477051,'mfantsipim','','Access-Accept','2019-03-10 10:30:03'),(477052,'capitalhill','','Access-Accept','2019-03-10 10:30:03'),(477053,'capitalhill','','Access-Accept','2019-03-10 10:40:03'),(477054,'pempamsie','','Access-Accept','2019-03-10 10:45:47'),(477055,'mfantsipim','','Access-Accept','2019-03-10 10:50:03'),(477056,'capitalhill','','Access-Accept','2019-03-10 10:50:03'),(477057,'capitalhill','','Access-Accept','2019-03-10 11:00:03'),(477058,'adukpos','','Access-Accept','2019-03-10 11:03:23'),(477059,'pempamsie','','Access-Accept','2019-03-10 11:05:47'),(477060,'mfantsipim','','Access-Accept','2019-03-10 11:10:03'),(477061,'capitalhill','','Access-Accept','2019-03-10 11:10:03'),(477062,'capitalhill','','Access-Accept','2019-03-10 11:20:03'),(477063,'pempamsie','','Access-Accept','2019-03-10 11:25:47'),(477064,'mfantsipim','','Access-Accept','2019-03-10 11:30:03'),(477065,'capitalhill','','Access-Accept','2019-03-10 11:30:04'),(915919,'mfantsipim','','Access-Accept','2019-10-11 03:10:03'),(477067,'capitalhill','','Access-Accept','2019-03-10 11:40:04'),(477068,'pempamsie','','Access-Accept','2019-03-10 11:45:47'),(477069,'mfantsipim','','Access-Accept','2019-03-10 11:50:03'),(477070,'capitalhill','','Access-Accept','2019-03-10 11:50:03'),(477071,'capitalhill','','Access-Accept','2019-03-10 12:00:03'),(477072,'pempamsie','','Access-Accept','2019-03-10 12:05:47'),(477073,'affiliation','','Access-Accept','2019-03-10 12:10:02'),(477074,'mfantsipim','','Access-Accept','2019-03-10 12:10:03'),(477075,'capitalhill','','Access-Accept','2019-03-10 12:10:03'),(477076,'capitalhill','','Access-Accept','2019-03-10 12:20:03'),(477077,'pempamsie','','Access-Accept','2019-03-10 12:25:47'),(477078,'mfantsipim','','Access-Accept','2019-03-10 12:30:03'),(477079,'capitalhill','','Access-Accept','2019-03-10 12:30:03'),(477080,'capitalhill','','Access-Accept','2019-03-10 12:40:03'),(915918,'pempamsie','','Access-Accept','2019-10-11 03:05:42'),(477082,'pempamsie','','Access-Accept','2019-03-10 12:45:47'),(477083,'mfantsipim','','Access-Accept','2019-03-10 12:50:03'),(477084,'capitalhill','','Access-Accept','2019-03-10 12:50:04'),(477085,'capitalhill','','Access-Accept','2019-03-10 13:00:03'),(477086,'pempamsie','','Access-Accept','2019-03-10 13:05:47'),(477087,'mfantsipim','','Access-Accept','2019-03-10 13:10:03'),(477088,'capitalhill','','Access-Accept','2019-03-10 13:10:03'),(477089,'capitalhill','','Access-Accept','2019-03-10 13:20:03'),(477090,'pempamsie','','Access-Accept','2019-03-10 13:25:47'),(477091,'mfantsipim','','Access-Accept','2019-03-10 13:30:03'),(477092,'capitalhill','','Access-Accept','2019-03-10 13:30:03'),(477093,'capitalhill','','Access-Accept','2019-03-10 13:40:04'),(477094,'pempamsie','','Access-Accept','2019-03-10 13:45:47'),(477095,'mfantsipim','','Access-Accept','2019-03-10 13:50:03'),(477096,'capitalhill','','Access-Accept','2019-03-10 13:50:04'),(915917,'mfantsipim','','Access-Accept','2019-10-11 02:50:03'),(477098,'capitalhill','','Access-Accept','2019-03-10 14:00:03'),(477099,'pempamsie','','Access-Accept','2019-03-10 14:05:47'),(477100,'affiliation','','Access-Accept','2019-03-10 14:10:02'),(477101,'mfantsipim','','Access-Accept','2019-03-10 14:10:03'),(477102,'capitalhill','','Access-Accept','2019-03-10 14:10:04'),(477103,'capitalhill','','Access-Accept','2019-03-10 14:20:03'),(477104,'pempamsie','','Access-Accept','2019-03-10 14:25:47'),(477105,'mfantsipim','','Access-Accept','2019-03-10 14:30:03'),(477106,'capitalhill','','Access-Accept','2019-03-10 14:30:03'),(477107,'capitalhill','','Access-Accept','2019-03-10 14:40:04'),(477108,'pempamsie','','Access-Accept','2019-03-10 14:45:47'),(477109,'mfantsipim','','Access-Accept','2019-03-10 14:50:03'),(477110,'capitalhill','','Access-Accept','2019-03-10 14:50:04'),(477111,'capitalhill','','Access-Accept','2019-03-10 15:00:03'),(915916,'src_hostel','','Access-Accept','2019-10-11 02:34:54'),(477113,'pempamsie','','Access-Accept','2019-03-10 15:05:47'),(477114,'mfantsipim','','Access-Accept','2019-03-10 15:10:03'),(477115,'britwums','','Access-Accept','2019-03-10 15:10:03'),(477116,'capitalhill','','Access-Accept','2019-03-10 15:10:03'),(477117,'capitalhill','','Access-Accept','2019-03-10 15:20:03'),(477118,'pempamsie','','Access-Accept','2019-03-10 15:25:47'),(477119,'mfantsipim','','Access-Accept','2019-03-10 15:30:03'),(477120,'capitalhill','','Access-Accept','2019-03-10 15:30:04'),(477121,'capitalhill','','Access-Accept','2019-03-10 15:40:04'),(477122,'adukpos','','Access-Accept','2019-03-10 15:41:17'),(477123,'pempamsie','','Access-Accept','2019-03-10 15:45:47'),(477124,'mfantsipim','','Access-Accept','2019-03-10 15:50:03'),(477125,'capitalhill','','Access-Accept','2019-03-10 15:50:04'),(866737,'SoNM','','Access-Reject','2019-09-10 07:33:15'),(477127,'capitalhill','','Access-Accept','2019-03-10 16:00:04'),(477128,'pempamsie','','Access-Accept','2019-03-10 16:05:47'),(866736,'kumi','','Access-Reject','2019-09-10 07:33:04'),(477130,'affiliation','','Access-Accept','2019-03-10 16:10:03'),(477131,'mfantsipim','','Access-Accept','2019-03-10 16:10:03'),(477132,'capitalhill','','Access-Accept','2019-03-10 16:10:04'),(915915,'mfantsipim','','Access-Accept','2019-10-11 02:30:03'),(477134,'capitalhill','','Access-Accept','2019-03-10 16:20:04'),(477135,'pempamsie','','Access-Accept','2019-03-10 16:25:47'),(477136,'mfantsipim','','Access-Accept','2019-03-10 16:30:03'),(477137,'capitalhill','','Access-Accept','2019-03-10 16:30:04'),(477138,'capitalhill','','Access-Accept','2019-03-10 16:40:04'),(477139,'pempamsie','','Access-Accept','2019-03-10 16:45:47'),(477140,'adukpos','','Access-Accept','2019-03-10 16:45:58'),(477141,'mfantsipim','','Access-Accept','2019-03-10 16:50:03'),(477142,'capitalhill','','Access-Accept','2019-03-10 16:50:04'),(477143,'capitalhill','','Access-Accept','2019-03-10 17:00:05'),(477144,'pempamsie','','Access-Accept','2019-03-10 17:05:47'),(477145,'mfantsipim','','Access-Accept','2019-03-10 17:10:03'),(477146,'capitalhill','','Access-Accept','2019-03-10 17:10:04'),(477147,'capitalhill','','Access-Accept','2019-03-10 17:20:04'),(915914,'baduwa','','Access-Accept','2019-10-11 02:27:27'),(477149,'pempamsie','','Access-Accept','2019-03-10 17:25:47'),(477150,'mfantsipim','','Access-Accept','2019-03-10 17:30:03'),(477151,'capitalhill','','Access-Accept','2019-03-10 17:30:04'),(477152,'capitalhill','','Access-Accept','2019-03-10 17:40:04'),(477153,'pempamsie','','Access-Accept','2019-03-10 17:45:47'),(477154,'mfantsipim','','Access-Accept','2019-03-10 17:50:03'),(477155,'capitalhill','','Access-Accept','2019-03-10 17:50:04'),(477156,'capitalhill','','Access-Accept','2019-03-10 18:00:04'),(477157,'pempamsie','','Access-Accept','2019-03-10 18:05:47'),(477158,'affiliation','','Access-Accept','2019-03-10 18:10:03'),(477159,'mfantsipim','','Access-Accept','2019-03-10 18:10:03'),(477160,'capitalhill','','Access-Accept','2019-03-10 18:10:04'),(477161,'tpsbiz','','Access-Reject','2019-03-10 18:13:33'),(477162,'tpsbiz','','Access-Reject','2019-03-10 18:13:57'),(477163,'tpsbiz','','Access-Reject','2019-03-10 18:13:59'),(477164,'tpsbiz','','Access-Reject','2019-03-10 18:14:01'),(477165,'tpsbiz','','Access-Reject','2019-03-10 18:14:04'),(477166,'tpsbiz','','Access-Reject','2019-03-10 18:14:06'),(477167,'tpsbiz','','Access-Reject','2019-03-10 18:14:08'),(477168,'tpsbiz','','Access-Reject','2019-03-10 18:14:11'),(477169,'tpsbiz','','Access-Reject','2019-03-10 18:14:13'),(477170,'tpsbiz','','Access-Reject','2019-03-10 18:14:35'),(477171,'tpsbiz','','Access-Reject','2019-03-10 18:14:38'),(477172,'tpsbiz','','Access-Reject','2019-03-10 18:14:40'),(477173,'tpsbiz','','Access-Reject','2019-03-10 18:14:42'),(477174,'tpsbiz','','Access-Reject','2019-03-10 18:14:45'),(477175,'tpsbiz','','Access-Reject','2019-03-10 18:14:47'),(477176,'tpsbiz','','Access-Reject','2019-03-10 18:14:49'),(477177,'tpsbiz','','Access-Reject','2019-03-10 18:14:52'),(477178,'tpsbiz','','Access-Reject','2019-03-10 18:14:54'),(477179,'tpsbiz','','Access-Reject','2019-03-10 18:14:56'),(477180,'tpsbiz','','Access-Reject','2019-03-10 18:14:59'),(477181,'tpsbiz','','Access-Reject','2019-03-10 18:15:01'),(477182,'tpsbiz','','Access-Reject','2019-03-10 18:15:03'),(477183,'tpsbiz','','Access-Reject','2019-03-10 18:15:06'),(477184,'tpsbiz','','Access-Reject','2019-03-10 18:15:08'),(477185,'tpsbiz','','Access-Reject','2019-03-10 18:15:10'),(477186,'tpsbiz','','Access-Reject','2019-03-10 18:15:13'),(477187,'tpsbiz','','Access-Reject','2019-03-10 18:15:20'),(477188,'tpsbiz','','Access-Reject','2019-03-10 18:15:22'),(477189,'tpsbiz','','Access-Reject','2019-03-10 18:15:25'),(477190,'tpsbiz','','Access-Reject','2019-03-10 18:15:27'),(477191,'tpsbiz','','Access-Reject','2019-03-10 18:15:29'),(477192,'tpsbiz','','Access-Reject','2019-03-10 18:15:31'),(477193,'tpsbiz','','Access-Reject','2019-03-10 18:15:39'),(477194,'tpsbiz','','Access-Reject','2019-03-10 18:15:46'),(477195,'tpsbiz','','Access-Reject','2019-03-10 18:15:49'),(477196,'tpsbiz','','Access-Reject','2019-03-10 18:15:51'),(477197,'tpsbiz','','Access-Reject','2019-03-10 18:15:53'),(477198,'tpsbiz','','Access-Reject','2019-03-10 18:15:56'),(477199,'tpsbiz','','Access-Reject','2019-03-10 18:15:58'),(477200,'tpsbiz','','Access-Reject','2019-03-10 18:16:00'),(477201,'tpsbiz','','Access-Reject','2019-03-10 18:16:03'),(477202,'tpsbiz','','Access-Reject','2019-03-10 18:16:05'),(477203,'tpsbiz','','Access-Reject','2019-03-10 18:16:07'),(477204,'tpsbiz','','Access-Reject','2019-03-10 18:16:10'),(477205,'tpsbiz','','Access-Reject','2019-03-10 18:16:12'),(477206,'tpsbiz','','Access-Reject','2019-03-10 18:16:14'),(477207,'tpsbiz','','Access-Reject','2019-03-10 18:16:17'),(477208,'tpsbiz','','Access-Reject','2019-03-10 18:16:24'),(477209,'tpsbiz','','Access-Reject','2019-03-10 18:16:27'),(477210,'tpsbiz','','Access-Reject','2019-03-10 18:16:29'),(477211,'tpsbiz','','Access-Reject','2019-03-10 18:16:32'),(477212,'tpsbiz','','Access-Reject','2019-03-10 18:16:34'),(477213,'tpsbiz','','Access-Reject','2019-03-10 18:16:36'),(477214,'tpsbiz','','Access-Reject','2019-03-10 18:17:52'),(477215,'tpsbiz','','Access-Reject','2019-03-10 18:17:54'),(477216,'tpsbiz','','Access-Reject','2019-03-10 18:18:02'),(477217,'tpsbiz','','Access-Reject','2019-03-10 18:18:04'),(477218,'tpsbiz','','Access-Reject','2019-03-10 18:18:06'),(477219,'tpsbiz','','Access-Reject','2019-03-10 18:18:14'),(477220,'tpsbiz','','Access-Reject','2019-03-10 18:18:16'),(477221,'tpsbiz','','Access-Reject','2019-03-10 18:18:18'),(477222,'tpsbiz','','Access-Reject','2019-03-10 18:18:21'),(477223,'tpsbiz','','Access-Reject','2019-03-10 18:18:23'),(477224,'tpsbiz','','Access-Reject','2019-03-10 18:18:30'),(477225,'tpsbiz','','Access-Reject','2019-03-10 18:18:33'),(477226,'tpsbiz','','Access-Reject','2019-03-10 18:18:35'),(477227,'tpsbiz','','Access-Reject','2019-03-10 18:18:37'),(477228,'tpsbiz','','Access-Reject','2019-03-10 18:18:40'),(477229,'tpsbiz','','Access-Reject','2019-03-10 18:18:47'),(477230,'tpsbiz','','Access-Reject','2019-03-10 18:18:49'),(477231,'tpsbiz','','Access-Reject','2019-03-10 18:18:52'),(477232,'tpsbiz','','Access-Reject','2019-03-10 18:18:54'),(477233,'tpsbiz','','Access-Reject','2019-03-10 18:18:56'),(477234,'tpsbiz','','Access-Reject','2019-03-10 18:18:59'),(477235,'tpsbiz','','Access-Reject','2019-03-10 18:19:01'),(477236,'tpsbiz','','Access-Reject','2019-03-10 18:19:03'),(477237,'tpsbiz','','Access-Reject','2019-03-10 18:19:10'),(477238,'tpsbiz','','Access-Reject','2019-03-10 18:19:13'),(477239,'tpsbiz','','Access-Reject','2019-03-10 18:19:15'),(477240,'tpsbiz','','Access-Reject','2019-03-10 18:19:17'),(477241,'tpsbiz','','Access-Reject','2019-03-10 18:19:20'),(477242,'tpsbiz','','Access-Reject','2019-03-10 18:19:22'),(477243,'tpsbiz','','Access-Reject','2019-03-10 18:19:29'),(477244,'tpsbiz','','Access-Reject','2019-03-10 18:19:32'),(477245,'tpsbiz','','Access-Reject','2019-03-10 18:19:34'),(477246,'tpsbiz','','Access-Reject','2019-03-10 18:19:36'),(477247,'tpsbiz','','Access-Reject','2019-03-10 18:19:39'),(477248,'tpsbiz','','Access-Reject','2019-03-10 18:19:41'),(477249,'tpsbiz','','Access-Reject','2019-03-10 18:19:43'),(477250,'tpsbiz','','Access-Reject','2019-03-10 18:19:46'),(477251,'tpsbiz','','Access-Reject','2019-03-10 18:19:48'),(477252,'tpsbiz','','Access-Reject','2019-03-10 18:19:50'),(477253,'tpsbiz','','Access-Reject','2019-03-10 18:19:53'),(477254,'tpsbiz','','Access-Reject','2019-03-10 18:19:55'),(477255,'tpsbiz','','Access-Reject','2019-03-10 18:19:57'),(477256,'tpsbiz','','Access-Reject','2019-03-10 18:20:00'),(477257,'tpsbiz','','Access-Reject','2019-03-10 18:20:02'),(477258,'capitalhill','','Access-Accept','2019-03-10 18:20:04'),(477259,'tpsbiz','','Access-Reject','2019-03-10 18:20:04'),(477260,'tpsbiz','','Access-Reject','2019-03-10 18:20:20'),(477261,'tpsbiz','','Access-Accept','2019-03-10 18:25:13'),(477262,'pempamsie','','Access-Accept','2019-03-10 18:25:47'),(477263,'mfantsipim','','Access-Accept','2019-03-10 18:30:03'),(477264,'capitalhill','','Access-Accept','2019-03-10 18:30:04'),(477265,'tpsbiz','','Access-Accept','2019-03-10 18:31:28'),(477266,'capitalhill','','Access-Accept','2019-03-10 18:40:04'),(477267,'pempamsie','','Access-Accept','2019-03-10 18:45:47'),(477268,'mfantsipim','','Access-Accept','2019-03-10 18:50:03'),(477269,'capitalhill','','Access-Accept','2019-03-10 18:50:04'),(915913,'SoNM','','Access-Accept','2019-10-11 02:25:03'),(477271,'capitalhill','','Access-Accept','2019-03-10 19:00:04'),(477272,'pempamsie','','Access-Accept','2019-03-10 19:05:47'),(477273,'mfantsipim','','Access-Accept','2019-03-10 19:10:03'),(477274,'capitalhill','','Access-Accept','2019-03-10 19:10:04'),(477275,'capitalhill','','Access-Accept','2019-03-10 19:20:04'),(477276,'pempamsie','','Access-Accept','2019-03-10 19:25:47'),(477277,'mfantsipim','','Access-Accept','2019-03-10 19:30:03'),(477278,'capitalhill','','Access-Accept','2019-03-10 19:30:04'),(477279,'capitalhill','','Access-Accept','2019-03-10 19:40:04'),(915912,'cegrad','','Access-Accept','2019-10-11 02:10:06'),(477281,'tpsbiz','','Access-Accept','2019-03-10 19:41:46'),(477282,'pempamsie','','Access-Accept','2019-03-10 19:45:47'),(477283,'tpsbiz','','Access-Accept','2019-03-10 19:49:56'),(477284,'mfantsipim','','Access-Accept','2019-03-10 19:50:03'),(477285,'capitalhill','','Access-Accept','2019-03-10 19:50:04'),(477286,'tpsbiz','','Access-Accept','2019-03-10 19:58:02'),(477287,'capitalhill','','Access-Accept','2019-03-10 20:00:04'),(477288,'tpsbiz','','Access-Accept','2019-03-10 20:00:22'),(477289,'pempamsie','','Access-Accept','2019-03-10 20:05:47'),(477290,'mfantsipim','','Access-Accept','2019-03-10 20:10:03'),(477291,'britwums','','Access-Accept','2019-03-10 20:10:04'),(477292,'capitalhill','','Access-Accept','2019-03-10 20:10:04'),(477293,'affiliation','','Access-Accept','2019-03-10 20:10:04'),(477294,'capitalhill','','Access-Accept','2019-03-10 20:20:04'),(477295,'tpsbiz','','Access-Accept','2019-03-10 20:24:29'),(477296,'pempamsie','','Access-Accept','2019-03-10 20:25:47'),(477297,'mfantsipim','','Access-Accept','2019-03-10 20:30:03'),(477298,'capitalhill','','Access-Accept','2019-03-10 20:30:04'),(477299,'capitalhill','','Access-Accept','2019-03-10 20:40:04'),(477300,'pempamsie','','Access-Accept','2019-03-10 20:45:47'),(915911,'anane-fenin','','Access-Accept','2019-10-11 02:10:03'),(477302,'mfantsipim','','Access-Accept','2019-03-10 20:50:03'),(477303,'capitalhill','','Access-Accept','2019-03-10 20:50:04'),(477304,'capitalhill','','Access-Accept','2019-03-10 21:00:04'),(477305,'pempamsie','','Access-Accept','2019-03-10 21:05:47'),(477306,'mfantsipim','','Access-Accept','2019-03-10 21:10:03'),(477307,'capitalhill','','Access-Accept','2019-03-10 21:10:04'),(477308,'capitalhill','','Access-Accept','2019-03-10 21:20:04'),(477309,'pempamsie','','Access-Accept','2019-03-10 21:25:47'),(477310,'mfantsipim','','Access-Accept','2019-03-10 21:30:03'),(477311,'capitalhill','','Access-Accept','2019-03-10 21:30:04'),(477312,'capitalhill','','Access-Accept','2019-03-10 21:40:04'),(477313,'pempamsie','','Access-Accept','2019-03-10 21:45:47'),(477314,'mfantsipim','','Access-Accept','2019-03-10 21:50:03'),(477315,'capitalhill','','Access-Accept','2019-03-10 21:50:04'),(477316,'capitalhill','','Access-Accept','2019-03-10 22:00:04'),(915910,'mfantsipim','','Access-Accept','2019-10-11 02:10:03'),(477318,'pempamsie','','Access-Accept','2019-03-10 22:05:47'),(477319,'mfantsipim','','Access-Accept','2019-03-10 22:10:03'),(477320,'capitalhill','','Access-Accept','2019-03-10 22:10:04'),(477321,'affiliation','','Access-Accept','2019-03-10 22:10:05'),(477322,'capitalhill','','Access-Accept','2019-03-10 22:20:04'),(477323,'pempamsie','','Access-Accept','2019-03-10 22:25:47'),(477324,'mfantsipim','','Access-Accept','2019-03-10 22:30:03'),(477325,'capitalhill','','Access-Accept','2019-03-10 22:30:04'),(477326,'capitalhill','','Access-Accept','2019-03-10 22:40:04'),(477327,'pempamsie','','Access-Accept','2019-03-10 22:45:47'),(477328,'mfantsipim','','Access-Accept','2019-03-10 22:50:03'),(477329,'capitalhill','','Access-Accept','2019-03-10 22:50:04'),(477330,'capitalhill','','Access-Accept','2019-03-10 23:00:04'),(477331,'pempamsie','','Access-Accept','2019-03-10 23:05:47'),(915909,'affiliation','','Access-Accept','2019-10-11 02:10:03'),(477333,'mfantsipim','','Access-Accept','2019-03-10 23:10:03'),(477334,'capitalhill','','Access-Accept','2019-03-10 23:10:04'),(477335,'capitalhill','','Access-Accept','2019-03-10 23:20:04'),(477336,'pempamsie','','Access-Accept','2019-03-10 23:25:47'),(477337,'mfantsipim','','Access-Accept','2019-03-10 23:30:03'),(477338,'capitalhill','','Access-Accept','2019-03-10 23:30:04'),(477339,'capitalhill','','Access-Accept','2019-03-10 23:40:04'),(477340,'pempamsie','','Access-Accept','2019-03-10 23:45:47'),(477341,'mfantsipim','','Access-Accept','2019-03-10 23:50:03'),(477342,'capitalhill','','Access-Accept','2019-03-10 23:50:04'),(866735,'SoNM','','Access-Reject','2019-09-10 07:33:03'),(477344,'capitalhill','','Access-Accept','2019-03-11 00:00:04'),(477345,'pempamsie','','Access-Accept','2019-03-11 00:05:47'),(477346,'affiliation','','Access-Accept','2019-03-11 00:10:03'),(477347,'mfantsipim','','Access-Accept','2019-03-11 00:10:03'),(477348,'capitalhill','','Access-Accept','2019-03-11 00:10:04'),(915908,'mfantsipim','','Access-Accept','2019-10-11 01:50:03'),(477350,'capitalhill','','Access-Accept','2019-03-11 00:20:04'),(477351,'pempamsie','','Access-Accept','2019-03-11 00:25:47'),(477352,'mfantsipim','','Access-Accept','2019-03-11 00:30:03'),(477353,'capitalhill','','Access-Accept','2019-03-11 00:30:04'),(477354,'capitalhill','','Access-Accept','2019-03-11 00:40:04'),(477355,'pempamsie','','Access-Accept','2019-03-11 00:45:47'),(477356,'mfantsipim','','Access-Accept','2019-03-11 00:50:03'),(477357,'capitalhill','','Access-Accept','2019-03-11 00:50:04'),(477358,'capitalhill','','Access-Accept','2019-03-11 01:00:04'),(477359,'pempamsie','','Access-Accept','2019-03-11 01:05:47'),(477360,'mfantsipim','','Access-Accept','2019-03-11 01:10:03'),(477361,'britwums','','Access-Accept','2019-03-11 01:10:04'),(477362,'capitalhill','','Access-Accept','2019-03-11 01:10:04'),(477363,'capitalhill','','Access-Accept','2019-03-11 01:20:04'),(477364,'pempamsie','','Access-Accept','2019-03-11 01:25:47'),(477365,'mfantsipim','','Access-Accept','2019-03-11 01:30:03'),(477366,'capitalhill','','Access-Accept','2019-03-11 01:30:04'),(915907,'src_hostel','','Access-Accept','2019-10-11 01:34:54'),(477368,'capitalhill','','Access-Accept','2019-03-11 01:40:04'),(477369,'pempamsie','','Access-Accept','2019-03-11 01:45:47'),(477370,'mfantsipim','','Access-Accept','2019-03-11 01:50:03'),(477371,'capitalhill','','Access-Accept','2019-03-11 01:50:04'),(477372,'capitalhill','','Access-Accept','2019-03-11 02:00:04'),(477373,'pempamsie','','Access-Accept','2019-03-11 02:05:47'),(477374,'affiliation','','Access-Accept','2019-03-11 02:10:03'),(477375,'mfantsipim','','Access-Accept','2019-03-11 02:10:03'),(477376,'capitalhill','','Access-Accept','2019-03-11 02:10:04'),(477377,'capitalhill','','Access-Accept','2019-03-11 02:20:04'),(477378,'pempamsie','','Access-Accept','2019-03-11 02:25:47'),(477379,'mfantsipim','','Access-Accept','2019-03-11 02:30:03'),(477380,'capitalhill','','Access-Accept','2019-03-11 02:30:04'),(477381,'capitalhill','','Access-Accept','2019-03-11 02:40:04'),(915906,'mfantsipim','','Access-Accept','2019-10-11 01:30:03'),(477383,'pempamsie','','Access-Accept','2019-03-11 02:45:47'),(477384,'mfantsipim','','Access-Accept','2019-03-11 02:50:03'),(477385,'capitalhill','','Access-Accept','2019-03-11 02:50:04'),(477386,'capitalhill','','Access-Accept','2019-03-11 03:00:04'),(477387,'pempamsie','','Access-Accept','2019-03-11 03:05:47'),(477388,'mfantsipim','','Access-Accept','2019-03-11 03:10:03'),(477389,'capitalhill','','Access-Accept','2019-03-11 03:10:04'),(477390,'capitalhill','','Access-Accept','2019-03-11 03:20:04'),(477391,'pempamsie','','Access-Accept','2019-03-11 03:25:47'),(477392,'mfantsipim','','Access-Accept','2019-03-11 03:30:03'),(477393,'capitalhill','','Access-Accept','2019-03-11 03:30:04'),(477394,'capitalhill','','Access-Accept','2019-03-11 03:40:04'),(477395,'pempamsie','','Access-Accept','2019-03-11 03:45:47'),(915905,'baduwa','','Access-Accept','2019-10-11 01:27:27'),(477397,'mfantsipim','','Access-Accept','2019-03-11 03:50:03'),(477398,'capitalhill','','Access-Accept','2019-03-11 03:50:04'),(477399,'capitalhill','','Access-Accept','2019-03-11 04:00:04'),(477400,'pempamsie','','Access-Accept','2019-03-11 04:05:47'),(477401,'affiliation','','Access-Accept','2019-03-11 04:10:03'),(477402,'mfantsipim','','Access-Accept','2019-03-11 04:10:03'),(477403,'capitalhill','','Access-Accept','2019-03-11 04:10:04'),(477404,'capitalhill','','Access-Accept','2019-03-11 04:20:04'),(477405,'pempamsie','','Access-Accept','2019-03-11 04:25:47'),(477406,'mfantsipim','','Access-Accept','2019-03-11 04:30:03'),(477407,'capitalhill','','Access-Accept','2019-03-11 04:30:04'),(477408,'capitalhill','','Access-Accept','2019-03-11 04:40:04'),(477409,'pempamsie','','Access-Accept','2019-03-11 04:45:47'),(477410,'mfantsipim','','Access-Accept','2019-03-11 04:50:03'),(477411,'capitalhill','','Access-Accept','2019-03-11 04:50:04'),(915904,'mfantsipim','','Access-Accept','2019-10-11 01:10:03'),(477413,'capitalhill','','Access-Accept','2019-03-11 05:00:04'),(477414,'pempamsie','','Access-Accept','2019-03-11 05:05:47'),(477415,'mfantsipim','','Access-Accept','2019-03-11 05:10:03'),(477416,'capitalhill','','Access-Accept','2019-03-11 05:10:04'),(477417,'capitalhill','','Access-Accept','2019-03-11 05:20:04'),(477418,'pempamsie','','Access-Accept','2019-03-11 05:25:47'),(477419,'mfantsipim','','Access-Accept','2019-03-11 05:30:03'),(477420,'capitalhill','','Access-Accept','2019-03-11 05:30:04'),(477421,'capitalhill','','Access-Accept','2019-03-11 05:40:04'),(477422,'pempamsie','','Access-Accept','2019-03-11 05:45:47'),(477423,'mfantsipim','','Access-Accept','2019-03-11 05:50:03'),(477424,'capitalhill','','Access-Accept','2019-03-11 05:50:04'),(477425,'capitalhill','','Access-Accept','2019-03-11 06:00:04'),(477426,'pempamsie','','Access-Accept','2019-03-11 06:05:47'),(477427,'affiliation','','Access-Accept','2019-03-11 06:10:03'),(477428,'mfantsipim','','Access-Accept','2019-03-11 06:10:03'),(915903,'mfantsipim','','Access-Accept','2019-10-11 00:50:03'),(477430,'britwums','','Access-Accept','2019-03-11 06:10:04'),(477431,'capitalhill','','Access-Accept','2019-03-11 06:10:04'),(477432,'cegrad','','Access-Accept','2019-03-11 06:11:44'),(866734,'SoNM','','Access-Reject','2019-09-10 07:32:52'),(477434,'capitalhill','','Access-Accept','2019-03-11 06:20:04'),(477435,'pempamsie','','Access-Accept','2019-03-11 06:25:47'),(477436,'mfantsipim','','Access-Accept','2019-03-11 06:30:03'),(477437,'capitalhill','','Access-Accept','2019-03-11 06:30:04'),(477438,'capitalhill','','Access-Accept','2019-03-11 06:40:04'),(477439,'pempamsie','','Access-Accept','2019-03-11 06:45:47'),(477440,'mfantsipim','','Access-Accept','2019-03-11 06:50:03'),(477441,'capitalhill','','Access-Accept','2019-03-11 06:50:04'),(477442,'capitalhill','','Access-Accept','2019-03-11 07:00:04'),(477443,'pempamsie','','Access-Accept','2019-03-11 07:05:47'),(477444,'mfantsipim','','Access-Accept','2019-03-11 07:10:03'),(477445,'capitalhill','','Access-Accept','2019-03-11 07:10:04'),(477446,'capitalhill','','Access-Accept','2019-03-11 07:20:04'),(915902,'pempamsie','','Access-Accept','2019-10-11 00:45:43'),(477448,'pempamsie','','Access-Accept','2019-03-11 07:25:47'),(477449,'mfantsipim','','Access-Accept','2019-03-11 07:30:03'),(477450,'capitalhill','','Access-Accept','2019-03-11 07:30:04'),(477451,'capitalhill','','Access-Accept','2019-03-11 07:40:04'),(477452,'pempamsie','','Access-Accept','2019-03-11 07:45:47'),(477453,'mfantsipim','','Access-Accept','2019-03-11 07:50:03'),(477454,'capitalhill','','Access-Accept','2019-03-11 07:50:04'),(866733,'SoNM','','Access-Reject','2019-09-10 07:32:40'),(477456,'capitalhill','','Access-Accept','2019-03-11 08:00:04'),(477457,'pempamsie','','Access-Accept','2019-03-11 08:05:47'),(477458,'cegrad','','Access-Accept','2019-03-11 08:10:02'),(477459,'affiliation','','Access-Accept','2019-03-11 08:10:03'),(477460,'mfantsipim','','Access-Accept','2019-03-11 08:10:03'),(477461,'capitalhill','','Access-Accept','2019-03-11 08:10:04'),(477462,'capitalhill','','Access-Accept','2019-03-11 08:20:04'),(477463,'pempamsie','','Access-Accept','2019-03-11 08:25:47'),(477464,'mfantsipim','','Access-Accept','2019-03-11 08:30:03'),(915901,'src_hostel','','Access-Accept','2019-10-11 00:34:54'),(477466,'capitalhill','','Access-Accept','2019-03-11 08:30:04'),(477467,'capitalhill','','Access-Accept','2019-03-11 08:40:04'),(477468,'pempamsie','','Access-Accept','2019-03-11 08:45:47'),(477469,'mfantsipim','','Access-Accept','2019-03-11 08:50:03'),(477470,'capitalhill','','Access-Accept','2019-03-11 08:50:04'),(477471,'capitalhill','','Access-Accept','2019-03-11 09:00:04'),(477472,'pempamsie','','Access-Accept','2019-03-11 09:05:47'),(477473,'mfantsipim','','Access-Accept','2019-03-11 09:10:04'),(477474,'capitalhill','','Access-Accept','2019-03-11 09:10:04'),(477475,'capitalhill','','Access-Accept','2019-03-11 09:20:04'),(477476,'pempamsie','','Access-Accept','2019-03-11 09:25:47'),(477477,'mfantsipim','','Access-Accept','2019-03-11 09:30:03'),(477478,'capitalhill','','Access-Accept','2019-03-11 09:30:04'),(915900,'mfantsipim','','Access-Accept','2019-10-11 00:30:03'),(477480,'capitalhill','','Access-Accept','2019-03-11 09:40:04'),(477481,'pempamsie','','Access-Accept','2019-03-11 09:45:47'),(477482,'mfantsipim','','Access-Accept','2019-03-11 09:50:03'),(477483,'capitalhill','','Access-Accept','2019-03-11 09:50:04'),(477484,'capitalhill','','Access-Accept','2019-03-11 10:00:04'),(477485,'pempamsie','','Access-Accept','2019-03-11 10:05:47'),(477486,'cegrad','','Access-Accept','2019-03-11 10:10:02'),(477487,'mfantsipim','','Access-Accept','2019-03-11 10:10:03'),(477488,'capitalhill','','Access-Accept','2019-03-11 10:10:04'),(477489,'affiliation','','Access-Accept','2019-03-11 10:10:08'),(477490,'capitalhill','','Access-Accept','2019-03-11 10:20:04'),(477491,'pempamsie','','Access-Accept','2019-03-11 10:25:47'),(477492,'tpsbiz','','Access-Accept','2019-03-11 10:27:45'),(477493,'mfantsipim','','Access-Accept','2019-03-11 10:30:04'),(477494,'capitalhill','','Access-Accept','2019-03-11 10:30:04'),(477495,'tpsbiz','','Access-Accept','2019-03-11 10:32:05'),(477496,'tpsbiz','','Access-Accept','2019-03-11 10:33:41'),(477497,'capitalhill','','Access-Accept','2019-03-11 10:40:04'),(477498,'pempamsie','','Access-Accept','2019-03-11 10:45:47'),(477499,'mfantsipim','','Access-Accept','2019-03-11 10:50:03'),(915899,'baduwa','','Access-Accept','2019-10-11 00:27:27'),(477501,'capitalhill','','Access-Accept','2019-03-11 10:50:04'),(477502,'affiliation','','Access-Accept','2019-03-11 10:56:41'),(477503,'capitalhill','','Access-Accept','2019-03-11 11:00:04'),(477504,'pempamsie','','Access-Accept','2019-03-11 11:05:47'),(477505,'mfantsipim','','Access-Accept','2019-03-11 11:10:04'),(477506,'britwums','','Access-Accept','2019-03-11 11:10:04'),(477507,'capitalhill','','Access-Accept','2019-03-11 11:10:05'),(477508,'capitalhill','','Access-Accept','2019-03-11 11:20:04'),(477509,'pempamsie','','Access-Accept','2019-03-11 11:25:47'),(477510,'mfantsipim','','Access-Accept','2019-03-11 11:30:04'),(477511,'capitalhill','','Access-Accept','2019-03-11 11:30:04'),(477512,'capitalhill','','Access-Accept','2019-03-11 11:40:04'),(477513,'pempamsie','','Access-Accept','2019-03-11 11:45:48'),(477514,'mfantsipim','','Access-Accept','2019-03-11 11:50:03'),(477515,'capitalhill','','Access-Accept','2019-03-11 11:50:05'),(915898,'SoNM','','Access-Accept','2019-10-11 00:25:03'),(477517,'capitalhill','','Access-Accept','2019-03-11 12:00:04'),(477518,'pempamsie','','Access-Accept','2019-03-11 12:05:48'),(477519,'cegrad','','Access-Accept','2019-03-11 12:10:02'),(477520,'affiliation','','Access-Accept','2019-03-11 12:10:03'),(477521,'mfantsipim','','Access-Accept','2019-03-11 12:10:04'),(477522,'capitalhill','','Access-Accept','2019-03-11 12:10:05'),(477523,'capitalhill','','Access-Accept','2019-03-11 12:20:04'),(477524,'adukpos','','Access-Accept','2019-03-11 12:21:14'),(477525,'pempamsie','','Access-Accept','2019-03-11 12:25:47'),(477526,'mfantsipim','','Access-Accept','2019-03-11 12:30:04'),(477527,'capitalhill','','Access-Accept','2019-03-11 12:30:04'),(477528,'capitalhill','','Access-Accept','2019-03-11 12:40:05'),(477529,'pempamsie','','Access-Accept','2019-03-11 12:45:47'),(477530,'mfantsipim','','Access-Accept','2019-03-11 12:50:04'),(477531,'capitalhill','','Access-Accept','2019-03-11 12:50:05'),(477532,'capitalhill','','Access-Accept','2019-03-11 13:00:05'),(477533,'pempamsie','','Access-Accept','2019-03-11 13:05:48'),(915897,'cegrad','','Access-Accept','2019-10-11 00:10:06'),(477535,'mfantsipim','','Access-Accept','2019-03-11 13:10:04'),(477536,'capitalhill','','Access-Accept','2019-03-11 13:10:05'),(477537,'capitalhill','','Access-Accept','2019-03-11 13:20:05'),(477538,'pempamsie','','Access-Accept','2019-03-11 13:25:47'),(477539,'mfantsipim','','Access-Accept','2019-03-11 13:30:04'),(477540,'capitalhill','','Access-Accept','2019-03-11 13:30:05'),(477541,'capitalhill','','Access-Accept','2019-03-11 13:40:05'),(477542,'pempamsie','','Access-Accept','2019-03-11 13:45:48'),(477543,'mfantsipim','','Access-Accept','2019-03-11 13:50:04'),(477544,'capitalhill','','Access-Accept','2019-03-11 13:50:05'),(477545,'capitalhill','','Access-Accept','2019-03-11 14:00:05'),(477546,'pempamsie','','Access-Accept','2019-03-11 14:05:49'),(477547,'cegrad','','Access-Accept','2019-03-11 14:10:02'),(477548,'affiliation','','Access-Accept','2019-03-11 14:10:03'),(477549,'mfantsipim','','Access-Accept','2019-03-11 14:10:04'),(477550,'capitalhill','','Access-Accept','2019-03-11 14:10:05'),(477551,'capitalhill','','Access-Accept','2019-03-11 14:20:05'),(915896,'anane-fenin','','Access-Accept','2019-10-11 00:10:03'),(477553,'pempamsie','','Access-Accept','2019-03-11 14:25:48'),(477554,'mfantsipim','','Access-Accept','2019-03-11 14:30:04'),(477555,'capitalhill','','Access-Accept','2019-03-11 14:30:05'),(477556,'capitalhill','','Access-Accept','2019-03-11 14:40:05'),(477557,'pempamsie','','Access-Accept','2019-03-11 14:45:47'),(477558,'mfantsipim','','Access-Accept','2019-03-11 14:50:04'),(477559,'capitalhill','','Access-Accept','2019-03-11 14:50:05'),(477560,'capitalhill','','Access-Accept','2019-03-11 15:00:05'),(477561,'pempamsie','','Access-Accept','2019-03-11 15:05:48'),(477562,'mfantsipim','','Access-Accept','2019-03-11 15:10:04'),(477563,'capitalhill','','Access-Accept','2019-03-11 15:10:05'),(477564,'capitalhill','','Access-Accept','2019-03-11 15:20:05'),(477565,'pempamsie','','Access-Accept','2019-03-11 15:25:48'),(915895,'mfantsipim','','Access-Accept','2019-10-11 00:10:03'),(477567,'mfantsipim','','Access-Accept','2019-03-11 15:30:04'),(477568,'capitalhill','','Access-Accept','2019-03-11 15:30:05'),(477569,'capitalhill','','Access-Accept','2019-03-11 15:40:05'),(477570,'pempamsie','','Access-Accept','2019-03-11 15:45:47'),(477571,'mfantsipim','','Access-Accept','2019-03-11 15:50:04'),(477572,'capitalhill','','Access-Accept','2019-03-11 15:50:05'),(866732,'kumi','','Access-Reject','2019-09-10 07:32:33'),(477574,'capitalhill','','Access-Accept','2019-03-11 16:00:05'),(477575,'pempamsie','','Access-Accept','2019-03-11 16:05:47'),(477576,'cegrad','','Access-Accept','2019-03-11 16:10:02'),(477577,'affiliation','','Access-Accept','2019-03-11 16:10:03'),(477578,'mfantsipim','','Access-Accept','2019-03-11 16:10:04'),(477579,'britwums','','Access-Accept','2019-03-11 16:10:04'),(477580,'capitalhill','','Access-Accept','2019-03-11 16:10:05'),(477581,'capitalhill','','Access-Accept','2019-03-11 16:20:05'),(477582,'pempamsie','','Access-Accept','2019-03-11 16:25:48'),(477583,'mfantsipim','','Access-Accept','2019-03-11 16:30:04'),(477584,'capitalhill','','Access-Accept','2019-03-11 16:30:05'),(915894,'affiliation','','Access-Accept','2019-10-11 00:10:03'),(477586,'capitalhill','','Access-Accept','2019-03-11 16:40:05'),(477587,'pempamsie','','Access-Accept','2019-03-11 16:45:48'),(477588,'mfantsipim','','Access-Accept','2019-03-11 16:50:04'),(477589,'capitalhill','','Access-Accept','2019-03-11 16:50:05'),(477590,'affiliation','','Access-Accept','2019-03-11 16:52:07'),(477591,'capitalhill','','Access-Accept','2019-03-11 17:00:05'),(866731,'SoNM','','Access-Reject','2019-09-10 07:32:29'),(866730,'SoNM','','Access-Reject','2019-09-10 07:32:18'),(477594,'pempamsie','','Access-Accept','2019-03-11 17:05:47'),(477595,'mfantsipim','','Access-Accept','2019-03-11 17:10:04'),(477596,'capitalhill','','Access-Accept','2019-03-11 17:10:05'),(477597,'capitalhill','','Access-Accept','2019-03-11 17:20:05'),(477598,'pempamsie','','Access-Accept','2019-03-11 17:25:47'),(477599,'mfantsipim','','Access-Accept','2019-03-11 17:30:04'),(477600,'capitalhill','','Access-Accept','2019-03-11 17:30:05'),(477601,'capitalhill','','Access-Accept','2019-03-11 17:40:05'),(477602,'pempamsie','','Access-Accept','2019-03-11 17:45:47'),(477603,'mfantsipim','','Access-Accept','2019-03-11 17:50:04'),(477604,'capitalhill','','Access-Accept','2019-03-11 17:50:05'),(915893,'britwums','','Access-Accept','2019-10-11 00:10:02'),(477606,'src_hostel','','Access-Reject','2019-03-11 17:52:50'),(477607,'src_hostel','','Access-Reject','2019-03-11 17:52:52'),(477608,'src_hostel','','Access-Reject','2019-03-11 17:52:54'),(477609,'src_hostel','','Access-Reject','2019-03-11 17:52:57'),(477610,'src_hostel','','Access-Reject','2019-03-11 17:53:01'),(477611,'src_hostel','','Access-Reject','2019-03-11 17:53:09'),(477612,'src_hostel','','Access-Reject','2019-03-11 17:53:21'),(477613,'src_hostel','','Access-Reject','2019-03-11 17:53:32'),(477614,'src_hostel','','Access-Reject','2019-03-11 17:53:43'),(477615,'src_hostel','','Access-Reject','2019-03-11 17:53:55'),(477616,'src_hostel','','Access-Reject','2019-03-11 17:54:06'),(477617,'src_hostel','','Access-Reject','2019-03-11 17:54:18'),(477618,'src_hostel','','Access-Reject','2019-03-11 17:54:29'),(477619,'src_hostel','','Access-Reject','2019-03-11 17:54:40'),(477620,'src_hostel','','Access-Reject','2019-03-11 17:54:52'),(477621,'src_hostel','','Access-Reject','2019-03-11 17:55:03'),(477622,'src_hostel','','Access-Accept','2019-03-11 17:55:15'),(477623,'capitalhill','','Access-Accept','2019-03-11 18:00:05'),(851748,'kumi','','Access-Reject','2019-09-06 08:05:19'),(477625,'pempamsie','','Access-Accept','2019-03-11 18:05:48'),(477626,'cegrad','','Access-Accept','2019-03-11 18:10:03'),(477627,'mfantsipim','','Access-Accept','2019-03-11 18:10:04'),(477628,'affiliation','','Access-Accept','2019-03-11 18:10:04'),(477629,'capitalhill','','Access-Accept','2019-03-11 18:10:05'),(477630,'capitalhill','','Access-Accept','2019-03-11 18:20:05'),(477631,'pempamsie','','Access-Accept','2019-03-11 18:25:47'),(477632,'mfantsipim','','Access-Accept','2019-03-11 18:30:04'),(477633,'capitalhill','','Access-Accept','2019-03-11 18:30:05'),(477634,'capitalhill','','Access-Accept','2019-03-11 18:40:05'),(477635,'pempamsie','','Access-Accept','2019-03-11 18:45:48'),(477636,'mfantsipim','','Access-Accept','2019-03-11 18:50:04'),(477637,'capitalhill','','Access-Accept','2019-03-11 18:50:05'),(477638,'capitalhill','','Access-Accept','2019-03-11 19:00:05'),(915892,'amanful','','Access-Accept','2019-10-11 00:00:05'),(477640,'pempamsie','','Access-Accept','2019-03-11 19:05:48'),(477641,'mfantsipim','','Access-Accept','2019-03-11 19:10:04'),(477642,'capitalhill','','Access-Accept','2019-03-11 19:10:05'),(477643,'capitalhill','','Access-Accept','2019-03-11 19:20:05'),(477644,'pempamsie','','Access-Accept','2019-03-11 19:25:48'),(477645,'mfantsipim','','Access-Accept','2019-03-11 19:30:04'),(477646,'capitalhill','','Access-Accept','2019-03-11 19:30:05'),(477647,'capitalhill','','Access-Accept','2019-03-11 19:40:05'),(932103,'dodoos','','Access-Reject','2019-11-09 21:01:08'),(932102,'dodoos','','Access-Reject','2019-11-09 21:00:55'),(932101,'dodoos','','Access-Reject','2019-11-09 21:00:44'),(932100,'dodoos','','Access-Reject','2019-11-09 21:00:32'),(477652,'pempamsie','','Access-Accept','2019-03-11 19:45:47'),(932154,'dodoos','','Access-Reject','2019-11-09 21:11:33'),(932153,'dodoos','','Access-Reject','2019-11-09 21:11:20'),(477655,'mfantsipim','','Access-Accept','2019-03-11 19:50:04'),(477656,'capitalhill','','Access-Accept','2019-03-11 19:50:05'),(932152,'dodoos','','Access-Reject','2019-11-09 21:11:07'),(932151,'dodoos','','Access-Reject','2019-11-09 21:10:54'),(932150,'dodoos','','Access-Reject','2019-11-09 21:10:42'),(932149,'dodoos','','Access-Reject','2019-11-09 21:10:30'),(932099,'dodoos','','Access-Reject','2019-11-09 21:00:20'),(477662,'capitalhill','','Access-Accept','2019-03-11 20:00:05'),(932148,'dodoos','','Access-Reject','2019-11-09 21:10:18'),(477664,'pempamsie','','Access-Accept','2019-03-11 20:05:48'),(932096,'dodoos','','Access-Reject','2019-11-09 20:59:44'),(932097,'dodoos','','Access-Reject','2019-11-09 20:59:55'),(932098,'dodoos','','Access-Reject','2019-11-09 21:00:08'),(477667,'cegrad','','Access-Accept','2019-03-11 20:10:02'),(477668,'affiliation','','Access-Accept','2019-03-11 20:10:03'),(477669,'mfantsipim','','Access-Accept','2019-03-11 20:10:04'),(915891,'mfantsipim','','Access-Accept','2019-10-10 23:50:03'),(477671,'capitalhill','','Access-Accept','2019-03-11 20:10:05'),(932147,'dodoos','','Access-Reject','2019-11-09 21:10:06'),(932146,'dodoos','','Access-Reject','2019-11-09 21:09:54'),(477674,'capitalhill','','Access-Accept','2019-03-11 20:20:06'),(477675,'pempamsie','','Access-Accept','2019-03-11 20:25:47'),(477676,'mfantsipim','','Access-Accept','2019-03-11 20:30:04'),(477677,'capitalhill','','Access-Accept','2019-03-11 20:30:05'),(477678,'capitalhill','','Access-Accept','2019-03-11 20:40:06'),(477679,'pempamsie','','Access-Accept','2019-03-11 20:45:47'),(930858,'dodoos','','Access-Reject','2019-11-09 16:40:45'),(477681,'mfantsipim','','Access-Accept','2019-03-11 20:50:04'),(477682,'capitalhill','','Access-Accept','2019-03-11 20:50:05'),(930857,'dodoos','','Access-Reject','2019-11-09 16:40:33'),(477684,'capitalhill','','Access-Accept','2019-03-11 21:00:05'),(477685,'pempamsie','','Access-Accept','2019-03-11 21:05:48'),(477686,'mfantsipim','','Access-Accept','2019-03-11 21:10:04'),(477687,'britwums','','Access-Accept','2019-03-11 21:10:04'),(477688,'capitalhill','','Access-Accept','2019-03-11 21:10:05'),(932142,'dodoos','','Access-Reject','2019-11-09 21:09:03'),(932141,'dodoos','','Access-Reject','2019-11-09 21:08:50'),(915890,'src_hostel','','Access-Accept','2019-10-10 23:34:55'),(477692,'capitalhill','','Access-Accept','2019-03-11 21:20:05'),(932140,'dodoos','','Access-Reject','2019-11-09 21:08:38'),(932139,'dodoos','','Access-Reject','2019-11-09 21:08:27'),(932138,'dodoos','','Access-Reject','2019-11-09 21:08:14'),(477696,'pempamsie','','Access-Accept','2019-03-11 21:25:47'),(477697,'mfantsipim','','Access-Accept','2019-03-11 21:30:04'),(477698,'capitalhill','','Access-Accept','2019-03-11 21:30:05'),(477699,'capitalhill','','Access-Accept','2019-03-11 21:40:05'),(477700,'pempamsie','','Access-Accept','2019-03-11 21:45:47'),(477701,'mfantsipim','','Access-Accept','2019-03-11 21:50:04'),(477702,'capitalhill','','Access-Accept','2019-03-11 21:50:05'),(932224,'dodoos','','Access-Reject','2019-11-09 21:32:17'),(932223,'dodoos','','Access-Reject','2019-11-09 21:32:05'),(932222,'dodoos','','Access-Reject','2019-11-09 21:31:02'),(477706,'capitalhill','','Access-Accept','2019-03-11 22:00:05'),(477707,'pempamsie','','Access-Accept','2019-03-11 22:05:47'),(477708,'cegrad','','Access-Accept','2019-03-11 22:10:02'),(477709,'affiliation','','Access-Accept','2019-03-11 22:10:03'),(477710,'mfantsipim','','Access-Accept','2019-03-11 22:10:04'),(477711,'capitalhill','','Access-Accept','2019-03-11 22:10:05'),(477712,'capitalhill','','Access-Accept','2019-03-11 22:20:05'),(477713,'pempamsie','','Access-Accept','2019-03-11 22:25:47'),(915889,'mfantsipim','','Access-Accept','2019-10-10 23:30:03'),(477715,'mfantsipim','','Access-Accept','2019-03-11 22:30:04'),(477716,'capitalhill','','Access-Accept','2019-03-11 22:30:05'),(477717,'capitalhill','','Access-Accept','2019-03-11 22:40:05'),(477718,'pempamsie','','Access-Accept','2019-03-11 22:45:47'),(477719,'mfantsipim','','Access-Accept','2019-03-11 22:50:04'),(477720,'capitalhill','','Access-Accept','2019-03-11 22:50:05'),(477721,'capitalhill','','Access-Accept','2019-03-11 23:00:05'),(477722,'pempamsie','','Access-Accept','2019-03-11 23:05:47'),(477723,'mfantsipim','','Access-Accept','2019-03-11 23:10:04'),(477724,'capitalhill','','Access-Accept','2019-03-11 23:10:05'),(477725,'capitalhill','','Access-Accept','2019-03-11 23:20:05'),(477726,'pempamsie','','Access-Accept','2019-03-11 23:25:47'),(477727,'mfantsipim','','Access-Accept','2019-03-11 23:30:04'),(477728,'capitalhill','','Access-Accept','2019-03-11 23:30:05'),(915888,'baduwa','','Access-Accept','2019-10-10 23:27:28'),(477730,'capitalhill','','Access-Accept','2019-03-11 23:40:05'),(477731,'pempamsie','','Access-Accept','2019-03-11 23:45:47'),(477732,'mfantsipim','','Access-Accept','2019-03-11 23:50:04'),(477733,'capitalhill','','Access-Accept','2019-03-11 23:50:05'),(866729,'SoNM','','Access-Reject','2019-09-10 07:32:06'),(477735,'capitalhill','','Access-Accept','2019-03-12 00:00:05'),(477736,'pempamsie','','Access-Accept','2019-03-12 00:05:48'),(477737,'cegrad','','Access-Accept','2019-03-12 00:10:02'),(477738,'affiliation','','Access-Accept','2019-03-12 00:10:03'),(477739,'mfantsipim','','Access-Accept','2019-03-12 00:10:04'),(477740,'capitalhill','','Access-Accept','2019-03-12 00:10:05'),(477741,'capitalhill','','Access-Accept','2019-03-12 00:20:06'),(477742,'pempamsie','','Access-Accept','2019-03-12 00:25:47'),(477743,'mfantsipim','','Access-Accept','2019-03-12 00:30:04'),(477744,'capitalhill','','Access-Accept','2019-03-12 00:30:05'),(477745,'capitalhill','','Access-Accept','2019-03-12 00:40:05'),(477746,'pempamsie','','Access-Accept','2019-03-12 00:45:47'),(915887,'mfantsipim','','Access-Accept','2019-10-10 23:10:03'),(477748,'mfantsipim','','Access-Accept','2019-03-12 00:50:04'),(477749,'capitalhill','','Access-Accept','2019-03-12 00:50:05'),(477750,'capitalhill','','Access-Accept','2019-03-12 01:00:05'),(477751,'pempamsie','','Access-Accept','2019-03-12 01:05:48'),(477752,'mfantsipim','','Access-Accept','2019-03-12 01:10:04'),(477753,'capitalhill','','Access-Accept','2019-03-12 01:10:05'),(477754,'capitalhill','','Access-Accept','2019-03-12 01:20:05'),(477755,'pempamsie','','Access-Accept','2019-03-12 01:25:47'),(477756,'mfantsipim','','Access-Accept','2019-03-12 01:30:04'),(477757,'capitalhill','','Access-Accept','2019-03-12 01:30:05'),(477758,'capitalhill','','Access-Accept','2019-03-12 01:40:05'),(477759,'pempamsie','','Access-Accept','2019-03-12 01:45:47'),(477760,'mfantsipim','','Access-Accept','2019-03-12 01:50:04'),(477761,'capitalhill','','Access-Accept','2019-03-12 01:50:05'),(915886,'mfantsipim','','Access-Accept','2019-10-10 22:50:03'),(477763,'capitalhill','','Access-Accept','2019-03-12 02:00:05'),(477764,'pempamsie','','Access-Accept','2019-03-12 02:05:47'),(477765,'cegrad','','Access-Accept','2019-03-12 02:10:03'),(477766,'affiliation','','Access-Accept','2019-03-12 02:10:03'),(477767,'mfantsipim','','Access-Accept','2019-03-12 02:10:04'),(477768,'britwums','','Access-Accept','2019-03-12 02:10:05'),(477769,'capitalhill','','Access-Accept','2019-03-12 02:10:05'),(477770,'capitalhill','','Access-Accept','2019-03-12 02:20:05'),(477771,'pempamsie','','Access-Accept','2019-03-12 02:25:47'),(477772,'mfantsipim','','Access-Accept','2019-03-12 02:30:04'),(477773,'capitalhill','','Access-Accept','2019-03-12 02:30:05'),(477774,'capitalhill','','Access-Accept','2019-03-12 02:40:05'),(477775,'pempamsie','','Access-Accept','2019-03-12 02:45:47'),(477776,'mfantsipim','','Access-Accept','2019-03-12 02:50:04'),(477777,'capitalhill','','Access-Accept','2019-03-12 02:50:05'),(477778,'capitalhill','','Access-Accept','2019-03-12 03:00:05'),(477779,'pempamsie','','Access-Accept','2019-03-12 03:05:47'),(477780,'mfantsipim','','Access-Accept','2019-03-12 03:10:04'),(477781,'capitalhill','','Access-Accept','2019-03-12 03:10:05'),(477782,'capitalhill','','Access-Accept','2019-03-12 03:20:05'),(477783,'pempamsie','','Access-Accept','2019-03-12 03:25:47'),(477784,'mfantsipim','','Access-Accept','2019-03-12 03:30:04'),(477785,'capitalhill','','Access-Accept','2019-03-12 03:30:05'),(477786,'capitalhill','','Access-Accept','2019-03-12 03:40:05'),(477787,'pempamsie','','Access-Accept','2019-03-12 03:45:48'),(477788,'mfantsipim','','Access-Accept','2019-03-12 03:50:04'),(477789,'capitalhill','','Access-Accept','2019-03-12 03:50:05'),(477790,'capitalhill','','Access-Accept','2019-03-12 04:00:05'),(477791,'pempamsie','','Access-Accept','2019-03-12 04:05:47'),(477792,'cegrad','','Access-Accept','2019-03-12 04:10:03'),(477793,'affiliation','','Access-Accept','2019-03-12 04:10:03'),(477794,'mfantsipim','','Access-Accept','2019-03-12 04:10:04'),(477795,'capitalhill','','Access-Accept','2019-03-12 04:10:05'),(477796,'capitalhill','','Access-Accept','2019-03-12 04:20:05'),(477797,'pempamsie','','Access-Accept','2019-03-12 04:25:48'),(477798,'mfantsipim','','Access-Accept','2019-03-12 04:30:04'),(477799,'capitalhill','','Access-Accept','2019-03-12 04:30:05'),(477800,'capitalhill','','Access-Accept','2019-03-12 04:40:05'),(477801,'pempamsie','','Access-Accept','2019-03-12 04:45:48'),(477802,'mfantsipim','','Access-Accept','2019-03-12 04:50:04'),(477803,'capitalhill','','Access-Accept','2019-03-12 04:50:05'),(477804,'capitalhill','','Access-Accept','2019-03-12 05:00:05'),(477805,'pempamsie','','Access-Accept','2019-03-12 05:05:47'),(477806,'mfantsipim','','Access-Accept','2019-03-12 05:10:04'),(477807,'capitalhill','','Access-Accept','2019-03-12 05:10:05'),(477808,'capitalhill','','Access-Accept','2019-03-12 05:20:05'),(477809,'pempamsie','','Access-Accept','2019-03-12 05:25:48'),(866728,'kumi','','Access-Reject','2019-09-10 07:32:02'),(477811,'mfantsipim','','Access-Accept','2019-03-12 05:30:04'),(477812,'capitalhill','','Access-Accept','2019-03-12 05:30:05'),(915885,'src_hostel','','Access-Accept','2019-10-10 22:34:54'),(477814,'capitalhill','','Access-Accept','2019-03-12 05:40:05'),(477815,'pempamsie','','Access-Accept','2019-03-12 05:45:47'),(477816,'mfantsipim','','Access-Accept','2019-03-12 05:50:04'),(477817,'capitalhill','','Access-Accept','2019-03-12 05:50:05'),(866727,'SoNM','','Access-Reject','2019-09-10 07:31:55'),(477819,'capitalhill','','Access-Accept','2019-03-12 06:00:05'),(477820,'pempamsie','','Access-Accept','2019-03-12 06:05:48'),(477821,'affiliation','','Access-Accept','2019-03-12 06:10:03'),(477822,'cegrad','','Access-Accept','2019-03-12 06:10:04'),(477823,'mfantsipim','','Access-Accept','2019-03-12 06:10:04'),(477824,'capitalhill','','Access-Accept','2019-03-12 06:10:05'),(477825,'capitalhill','','Access-Accept','2019-03-12 06:20:05'),(477826,'pempamsie','','Access-Accept','2019-03-12 06:25:48'),(477827,'mfantsipim','','Access-Accept','2019-03-12 06:30:04'),(477828,'capitalhill','','Access-Accept','2019-03-12 06:30:05'),(477829,'capitalhill','','Access-Accept','2019-03-12 06:40:05'),(477830,'pempamsie','','Access-Accept','2019-03-12 06:45:48'),(477831,'mfantsipim','','Access-Accept','2019-03-12 06:50:04'),(477832,'capitalhill','','Access-Accept','2019-03-12 06:50:05'),(477833,'capitalhill','','Access-Accept','2019-03-12 07:00:05'),(477834,'pempamsie','','Access-Accept','2019-03-12 07:05:48'),(477835,'mfantsipim','','Access-Accept','2019-03-12 07:10:04'),(477836,'britwums','','Access-Accept','2019-03-12 07:10:05'),(477837,'capitalhill','','Access-Accept','2019-03-12 07:10:05'),(477838,'capitalhill','','Access-Accept','2019-03-12 07:20:05'),(477839,'pempamsie','','Access-Accept','2019-03-12 07:25:48'),(477840,'mfantsipim','','Access-Accept','2019-03-12 07:30:04'),(477841,'capitalhill','','Access-Accept','2019-03-12 07:30:05'),(477842,'capitalhill','','Access-Accept','2019-03-12 07:40:06'),(477843,'pempamsie','','Access-Accept','2019-03-12 07:45:48'),(477844,'mfantsipim','','Access-Accept','2019-03-12 07:50:04'),(477845,'capitalhill','','Access-Accept','2019-03-12 07:50:05'),(866726,'SoNM','','Access-Reject','2019-09-10 07:31:43'),(477847,'capitalhill','','Access-Accept','2019-03-12 08:00:05'),(477848,'pempamsie','','Access-Accept','2019-03-12 08:05:48'),(477849,'cegrad','','Access-Accept','2019-03-12 08:10:03'),(477850,'affiliation','','Access-Accept','2019-03-12 08:10:03'),(477851,'mfantsipim','','Access-Accept','2019-03-12 08:10:04'),(477852,'capitalhill','','Access-Accept','2019-03-12 08:10:05'),(477853,'capitalhill','','Access-Accept','2019-03-12 08:20:05'),(477854,'pempamsie','','Access-Accept','2019-03-12 08:25:48'),(477855,'mfantsipim','','Access-Accept','2019-03-12 08:30:04'),(477856,'capitalhill','','Access-Accept','2019-03-12 08:30:05'),(477857,'capitalhill','','Access-Accept','2019-03-12 08:40:05'),(477858,'pempamsie','','Access-Accept','2019-03-12 08:45:48'),(477859,'mfantsipim','','Access-Accept','2019-03-12 08:50:04'),(477860,'capitalhill','','Access-Accept','2019-03-12 08:50:05'),(866725,'SoNM','','Access-Reject','2019-09-10 07:31:32'),(477862,'capitalhill','','Access-Accept','2019-03-12 09:00:05'),(477863,'pempamsie','','Access-Accept','2019-03-12 09:05:48'),(477864,'mfantsipim','','Access-Accept','2019-03-12 09:10:04'),(477865,'capitalhill','','Access-Accept','2019-03-12 09:10:05'),(477866,'adukpos','','Access-Accept','2019-03-12 09:12:39'),(477867,'tpsbiz','','Access-Accept','2019-03-12 09:12:54'),(477868,'capitalhill','','Access-Accept','2019-03-12 09:20:05'),(477869,'pempamsie','','Access-Accept','2019-03-12 09:25:48'),(477870,'mfantsipim','','Access-Accept','2019-03-12 09:30:04'),(477871,'capitalhill','','Access-Accept','2019-03-12 09:30:05'),(915884,'mfantsipim','','Access-Accept','2019-10-10 22:30:03'),(477873,'capitalhill','','Access-Accept','2019-03-12 09:40:05'),(477874,'pempamsie','','Access-Accept','2019-03-12 09:45:48'),(477875,'mfantsipim','','Access-Accept','2019-03-12 09:50:04'),(477876,'capitalhill','','Access-Accept','2019-03-12 09:50:05'),(477877,'capitalhill','','Access-Accept','2019-03-12 10:00:05'),(477878,'pempamsie','','Access-Accept','2019-03-12 10:05:48'),(477879,'cegrad','','Access-Accept','2019-03-12 10:10:03'),(477880,'affiliation','','Access-Accept','2019-03-12 10:10:04'),(477881,'mfantsipim','','Access-Accept','2019-03-12 10:10:04'),(477882,'capitalhill','','Access-Accept','2019-03-12 10:10:06'),(477883,'capitalhill','','Access-Accept','2019-03-12 10:20:06'),(477884,'pempamsie','','Access-Accept','2019-03-12 10:25:48'),(477885,'mfantsipim','','Access-Accept','2019-03-12 10:30:04'),(477886,'capitalhill','','Access-Accept','2019-03-12 10:30:05'),(477887,'capitalhill','','Access-Accept','2019-03-12 10:40:06'),(477888,'pempamsie','','Access-Accept','2019-03-12 10:45:48'),(477889,'mfantsipim','','Access-Accept','2019-03-12 10:50:04'),(477890,'capitalhill','','Access-Accept','2019-03-12 10:50:05'),(477891,'capitalhill','','Access-Accept','2019-03-12 11:00:06'),(477892,'pempamsie','','Access-Accept','2019-03-12 11:05:48'),(477893,'mfantsipim','','Access-Accept','2019-03-12 11:10:04'),(477894,'capitalhill','','Access-Accept','2019-03-12 11:10:06'),(477895,'capitalhill','','Access-Accept','2019-03-12 11:20:05'),(477896,'pempamsie','','Access-Accept','2019-03-12 11:25:48'),(477897,'mfantsipim','','Access-Accept','2019-03-12 11:30:04'),(477898,'capitalhill','','Access-Accept','2019-03-12 11:30:05'),(477899,'capitalhill','','Access-Accept','2019-03-12 11:40:06'),(477900,'pempamsie','','Access-Accept','2019-03-12 11:45:48'),(477901,'mfantsipim','','Access-Accept','2019-03-12 11:50:04'),(477902,'capitalhill','','Access-Accept','2019-03-12 11:50:06'),(477903,'capitalhill','','Access-Accept','2019-03-12 12:00:06'),(477904,'pempamsie','','Access-Accept','2019-03-12 12:05:48'),(477905,'cegrad','','Access-Accept','2019-03-12 12:10:03'),(477906,'affiliation','','Access-Accept','2019-03-12 12:10:03'),(477907,'mfantsipim','','Access-Accept','2019-03-12 12:10:04'),(477908,'britwums','','Access-Accept','2019-03-12 12:10:05'),(477909,'capitalhill','','Access-Accept','2019-03-12 12:10:06'),(477910,'capitalhill','','Access-Accept','2019-03-12 12:20:06'),(477911,'pempamsie','','Access-Accept','2019-03-12 12:25:48'),(477912,'mfantsipim','','Access-Accept','2019-03-12 12:30:04'),(477913,'capitalhill','','Access-Accept','2019-03-12 12:30:06'),(477914,'capitalhill','','Access-Accept','2019-03-12 12:40:06'),(477915,'pempamsie','','Access-Accept','2019-03-12 12:45:48'),(477916,'mfantsipim','','Access-Accept','2019-03-12 12:50:04'),(477917,'capitalhill','','Access-Accept','2019-03-12 12:50:05'),(477918,'capitalhill','','Access-Accept','2019-03-12 13:00:06'),(477919,'pempamsie','','Access-Accept','2019-03-12 13:05:48'),(477920,'mfantsipim','','Access-Accept','2019-03-12 13:10:04'),(477921,'capitalhill','','Access-Accept','2019-03-12 13:10:06'),(477922,'capitalhill','','Access-Accept','2019-03-12 13:20:06'),(477923,'pempamsie','','Access-Accept','2019-03-12 13:25:48'),(477924,'mfantsipim','','Access-Accept','2019-03-12 13:30:04'),(477925,'capitalhill','','Access-Accept','2019-03-12 13:30:06'),(477926,'capitalhill','','Access-Accept','2019-03-12 13:40:06'),(477927,'pempamsie','','Access-Accept','2019-03-12 13:45:48'),(477928,'mfantsipim','','Access-Accept','2019-03-12 13:50:11'),(915883,'baduwa','','Access-Accept','2019-10-10 22:27:28'),(477930,'capitalhill','','Access-Accept','2019-03-12 13:50:13'),(477931,'capitalhill','','Access-Accept','2019-03-12 14:00:06'),(477932,'pempamsie','','Access-Accept','2019-03-12 14:05:48'),(477933,'cegrad','','Access-Accept','2019-03-12 14:10:03'),(477934,'affiliation','','Access-Accept','2019-03-12 14:10:03'),(477935,'mfantsipim','','Access-Accept','2019-03-12 14:10:04'),(477936,'capitalhill','','Access-Accept','2019-03-12 14:10:06'),(477937,'capitalhill','','Access-Accept','2019-03-12 14:20:06'),(477938,'2m7fg','0xafe4936434c7b601dbcb9ba98bc2ee6746','Access-Accept','2019-03-12 14:23:52'),(477939,'pempamsie','','Access-Accept','2019-03-12 14:25:48'),(477940,'mfantsipim','','Access-Accept','2019-03-12 14:30:04'),(477941,'capitalhill','','Access-Accept','2019-03-12 14:30:06'),(477942,'capitalhill','','Access-Accept','2019-03-12 14:40:06'),(477943,'pempamsie','','Access-Accept','2019-03-12 14:45:48'),(477944,'mfantsipim','','Access-Accept','2019-03-12 14:50:04'),(477945,'capitalhill','','Access-Accept','2019-03-12 14:50:06'),(477946,'capitalhill','','Access-Accept','2019-03-12 15:00:06'),(477947,'pempamsie','','Access-Accept','2019-03-12 15:05:48'),(477948,'mfantsipim','','Access-Accept','2019-03-12 15:10:04'),(477949,'capitalhill','','Access-Accept','2019-03-12 15:10:06'),(477950,'capitalhill','','Access-Accept','2019-03-12 15:20:06'),(477951,'pempamsie','','Access-Accept','2019-03-12 15:25:48'),(477952,'mfantsipim','','Access-Accept','2019-03-12 15:30:03'),(477953,'capitalhill','','Access-Accept','2019-03-12 15:30:06'),(477954,'capitalhill','','Access-Accept','2019-03-12 15:40:06'),(477955,'pempamsie','','Access-Accept','2019-03-12 15:45:48'),(477956,'mfantsipim','','Access-Accept','2019-03-12 15:50:03'),(477957,'capitalhill','','Access-Accept','2019-03-12 15:50:06'),(866724,'kumi','','Access-Reject','2019-09-10 07:31:31'),(477959,'capitalhill','','Access-Accept','2019-03-12 16:00:06'),(477960,'pempamsie','','Access-Accept','2019-03-12 16:05:48'),(477961,'cegrad','','Access-Accept','2019-03-12 16:10:03'),(477962,'mfantsipim','','Access-Accept','2019-03-12 16:10:03'),(477963,'affiliation','','Access-Accept','2019-03-12 16:10:04'),(477964,'capitalhill','','Access-Accept','2019-03-12 16:10:06'),(477965,'capitalhill','','Access-Accept','2019-03-12 16:20:06'),(477966,'pempamsie','','Access-Accept','2019-03-12 16:25:48'),(477967,'mfantsipim','','Access-Accept','2019-03-12 16:30:03'),(477968,'capitalhill','','Access-Accept','2019-03-12 16:30:06'),(477969,'capitalhill','','Access-Accept','2019-03-12 16:40:06'),(477970,'pempamsie','','Access-Accept','2019-03-12 16:45:48'),(477971,'mfantsipim','','Access-Accept','2019-03-12 16:50:03'),(477972,'capitalhill','','Access-Accept','2019-03-12 16:50:06'),(932231,'dodoos','','Access-Reject','2019-11-09 21:33:46'),(477974,'capitalhill','','Access-Accept','2019-03-12 17:00:06'),(477975,'pempamsie','','Access-Accept','2019-03-12 17:05:48'),(477976,'mfantsipim','','Access-Accept','2019-03-12 17:10:03'),(477977,'britwums','','Access-Accept','2019-03-12 17:10:05'),(477978,'capitalhill','','Access-Accept','2019-03-12 17:10:06'),(477979,'capitalhill','','Access-Accept','2019-03-12 17:20:06'),(477980,'pempamsie','','Access-Accept','2019-03-12 17:25:48'),(477981,'mfantsipim','','Access-Accept','2019-03-12 17:30:03'),(477982,'capitalhill','','Access-Accept','2019-03-12 17:30:06'),(477983,'capitalhill','','Access-Accept','2019-03-12 17:40:07'),(477984,'pempamsie','','Access-Accept','2019-03-12 17:45:48'),(477985,'mfantsipim','','Access-Accept','2019-03-12 17:50:03'),(477986,'capitalhill','','Access-Accept','2019-03-12 17:50:06'),(477987,'capitalhill','','Access-Accept','2019-03-12 18:00:06'),(915882,'pempamsie','','Access-Accept','2019-10-10 22:25:43'),(477989,'pempamsie','','Access-Accept','2019-03-12 18:05:48'),(477990,'cegrad','','Access-Accept','2019-03-12 18:10:03'),(477991,'affiliation','','Access-Accept','2019-03-12 18:10:03'),(477992,'mfantsipim','','Access-Accept','2019-03-12 18:10:03'),(477993,'capitalhill','','Access-Accept','2019-03-12 18:10:06'),(477994,'capitalhill','','Access-Accept','2019-03-12 18:20:07'),(477995,'pempamsie','','Access-Accept','2019-03-12 18:25:48'),(477996,'mfantsipim','','Access-Accept','2019-03-12 18:30:03'),(477997,'capitalhill','','Access-Accept','2019-03-12 18:30:06'),(477998,'capitalhill','','Access-Accept','2019-03-12 18:40:06'),(477999,'pempamsie','','Access-Accept','2019-03-12 18:45:49'),(478000,'mfantsipim','','Access-Accept','2019-03-12 18:50:03'),(478001,'capitalhill','','Access-Accept','2019-03-12 18:50:06'),(478002,'capitalhill','','Access-Accept','2019-03-12 19:00:06'),(478003,'pempamsie','','Access-Accept','2019-03-12 19:05:49'),(478004,'cegrad','','Access-Accept','2019-03-12 19:09:31'),(478005,'mfantsipim','','Access-Accept','2019-03-12 19:10:03'),(915881,'SoNM','','Access-Accept','2019-10-10 22:25:03'),(478007,'capitalhill','','Access-Accept','2019-03-12 19:11:25'),(478008,'capitalhill','','Access-Accept','2019-03-12 19:20:02'),(478009,'pempamsie','','Access-Accept','2019-03-12 19:25:48'),(478010,'capitalhill','','Access-Accept','2019-03-12 19:30:02'),(478011,'mfantsipim','','Access-Accept','2019-03-12 19:30:03'),(478012,'capitalhill','','Access-Accept','2019-03-12 19:40:02'),(478013,'pempamsie','','Access-Accept','2019-03-12 19:45:48'),(478014,'capitalhill','','Access-Accept','2019-03-12 19:50:03'),(478015,'mfantsipim','','Access-Accept','2019-03-12 19:50:03'),(478016,'capitalhill','','Access-Accept','2019-03-12 20:00:03'),(478017,'pempamsie','','Access-Accept','2019-03-12 20:05:48'),(478018,'capitalhill','','Access-Accept','2019-03-12 20:10:02'),(478019,'mfantsipim','','Access-Accept','2019-03-12 20:10:03'),(478020,'capitalhill','','Access-Accept','2019-03-12 20:20:02'),(478021,'pempamsie','','Access-Accept','2019-03-12 20:25:48'),(478022,'capitalhill','','Access-Accept','2019-03-12 20:30:02'),(478023,'mfantsipim','','Access-Accept','2019-03-12 20:30:03'),(478024,'src_hostel','','Access-Accept','2019-03-12 20:35:12'),(478025,'capitalhill','','Access-Accept','2019-03-12 20:40:02'),(478026,'pempamsie','','Access-Accept','2019-03-12 20:45:48'),(478027,'2m7fg','0x14e9b923ed9c63d820f654be6f4220cf8b','Access-Accept','2019-03-12 20:47:00'),(932230,'dodoos','','Access-Reject','2019-11-09 21:33:34'),(478029,'capitalhill','','Access-Accept','2019-03-12 20:50:02'),(478030,'mfantsipim','','Access-Accept','2019-03-12 20:50:03'),(478031,'capitalhill','','Access-Accept','2019-03-12 21:00:02'),(478032,'pempamsie','','Access-Accept','2019-03-12 21:05:48'),(930884,'dodoos','','Access-Reject','2019-11-09 16:46:34'),(478034,'capitalhill','','Access-Accept','2019-03-12 21:10:02'),(478035,'mfantsipim','','Access-Accept','2019-03-12 21:10:03'),(478036,'capitalhill','','Access-Accept','2019-03-12 21:20:02'),(478037,'pempamsie','','Access-Accept','2019-03-12 21:25:48'),(478038,'capitalhill','','Access-Accept','2019-03-12 21:30:03'),(478039,'mfantsipim','','Access-Accept','2019-03-12 21:30:03'),(478040,'capitalhill','','Access-Accept','2019-03-12 21:40:03'),(478041,'pempamsie','','Access-Accept','2019-03-12 21:45:48'),(478042,'capitalhill','','Access-Accept','2019-03-12 21:46:54'),(478043,'capitalhill','','Access-Accept','2019-03-12 21:50:02'),(478044,'mfantsipim','','Access-Accept','2019-03-12 21:50:03'),(478045,'pempamsie','','Access-Accept','2019-03-12 21:55:21'),(915880,'cegrad','','Access-Accept','2019-10-10 22:10:06'),(478047,'cegrad','','Access-Accept','2019-03-12 21:56:46'),(478048,'affiliation','','Access-Accept','2019-03-12 21:57:10'),(478049,'SoNM','','Access-Accept','2019-03-12 21:57:23'),(478050,'capitalhill','','Access-Accept','2019-03-12 22:00:02'),(932174,'dodoos','','Access-Reject','2019-11-09 21:15:39'),(478052,'pempamsie','','Access-Accept','2019-03-12 22:05:42'),(478053,'adukpos','','Access-Accept','2019-03-12 22:07:21'),(478054,'affiliation','','Access-Accept','2019-03-12 22:10:02'),(478055,'cegrad','','Access-Accept','2019-03-12 22:10:02'),(478056,'capitalhill','','Access-Accept','2019-03-12 22:10:02'),(478057,'mfantsipim','','Access-Accept','2019-03-12 22:10:03'),(478058,'britwums','','Access-Accept','2019-03-12 22:10:05'),(915879,'anane-fenin','','Access-Accept','2019-10-10 22:10:04'),(478060,'capitalhill','','Access-Accept','2019-03-12 22:20:03'),(478061,'tpsbiz','','Access-Accept','2019-03-12 22:20:54'),(478062,'pempamsie','','Access-Accept','2019-03-12 22:25:42'),(478063,'src_hostel','','Access-Accept','2019-03-12 22:27:09'),(478064,'capitalhill','','Access-Accept','2019-03-12 22:30:02'),(478065,'mfantsipim','','Access-Accept','2019-03-12 22:30:03'),(478066,'capitalhill','','Access-Accept','2019-03-12 22:40:02'),(478067,'pempamsie','','Access-Accept','2019-03-12 22:45:42'),(478068,'src_hostel','','Access-Accept','2019-03-12 22:48:22'),(478069,'capitalhill','','Access-Accept','2019-03-12 22:50:02'),(478070,'mfantsipim','','Access-Accept','2019-03-12 22:50:04'),(478071,'capitalhill','','Access-Accept','2019-03-12 23:00:02'),(478072,'pempamsie','','Access-Accept','2019-03-12 23:05:42'),(478073,'capitalhill','','Access-Accept','2019-03-12 23:10:02'),(478074,'mfantsipim','','Access-Accept','2019-03-12 23:10:03'),(478075,'capitalhill','','Access-Accept','2019-03-12 23:20:02'),(478076,'pempamsie','','Access-Accept','2019-03-12 23:25:42'),(478077,'capitalhill','','Access-Accept','2019-03-12 23:30:03'),(478078,'mfantsipim','','Access-Accept','2019-03-12 23:30:03'),(478079,'capitalhill','','Access-Accept','2019-03-12 23:40:03'),(478080,'pempamsie','','Access-Accept','2019-03-12 23:45:42'),(478081,'capitalhill','','Access-Accept','2019-03-12 23:50:02'),(478082,'mfantsipim','','Access-Accept','2019-03-12 23:50:04'),(866723,'SoNM','','Access-Reject','2019-09-10 07:31:20'),(478084,'capitalhill','','Access-Accept','2019-03-13 00:00:02'),(478085,'pempamsie','','Access-Accept','2019-03-13 00:05:42'),(478086,'affiliation','','Access-Accept','2019-03-13 00:10:02'),(478087,'cegrad','','Access-Accept','2019-03-13 00:10:02'),(478088,'capitalhill','','Access-Accept','2019-03-13 00:10:03'),(478089,'mfantsipim','','Access-Accept','2019-03-13 00:10:04'),(478090,'capitalhill','','Access-Accept','2019-03-13 00:20:03'),(478091,'pempamsie','','Access-Accept','2019-03-13 00:25:42'),(478092,'capitalhill','','Access-Accept','2019-03-13 00:30:02'),(478093,'mfantsipim','','Access-Accept','2019-03-13 00:30:04'),(478094,'capitalhill','','Access-Accept','2019-03-13 00:40:03'),(478095,'pempamsie','','Access-Accept','2019-03-13 00:45:42'),(478096,'capitalhill','','Access-Accept','2019-03-13 00:50:03'),(478097,'mfantsipim','','Access-Accept','2019-03-13 00:50:04'),(478098,'capitalhill','','Access-Accept','2019-03-13 01:00:03'),(478099,'pempamsie','','Access-Accept','2019-03-13 01:05:42'),(478100,'capitalhill','','Access-Accept','2019-03-13 01:10:03'),(478101,'mfantsipim','','Access-Accept','2019-03-13 01:10:04'),(478102,'capitalhill','','Access-Accept','2019-03-13 01:20:03'),(478103,'pempamsie','','Access-Accept','2019-03-13 01:25:42'),(478104,'capitalhill','','Access-Accept','2019-03-13 01:30:03'),(478105,'mfantsipim','','Access-Accept','2019-03-13 01:30:04'),(478106,'britwums','','Access-Accept','2019-03-13 01:36:50'),(478107,'capitalhill','','Access-Accept','2019-03-13 01:40:06'),(478108,'pempamsie','','Access-Accept','2019-03-13 01:45:42'),(478109,'capitalhill','','Access-Accept','2019-03-13 01:50:02'),(478110,'mfantsipim','','Access-Accept','2019-03-13 01:50:04'),(478111,'capitalhill','','Access-Accept','2019-03-13 02:00:02'),(478112,'pempamsie','','Access-Accept','2019-03-13 02:05:42'),(478113,'capitalhill','','Access-Accept','2019-03-13 02:10:02'),(478114,'mfantsipim','','Access-Accept','2019-03-13 02:10:04'),(478115,'capitalhill','','Access-Accept','2019-03-13 02:20:02'),(478116,'pempamsie','','Access-Accept','2019-03-13 02:25:43'),(478117,'capitalhill','','Access-Accept','2019-03-13 02:30:02'),(478118,'mfantsipim','','Access-Accept','2019-03-13 02:30:04'),(478119,'capitalhill','','Access-Accept','2019-03-13 02:40:03'),(478120,'pempamsie','','Access-Accept','2019-03-13 02:45:43'),(478121,'capitalhill','','Access-Accept','2019-03-13 02:50:02'),(478122,'mfantsipim','','Access-Accept','2019-03-13 02:50:04'),(478123,'capitalhill','','Access-Accept','2019-03-13 03:00:02'),(478124,'pempamsie','','Access-Accept','2019-03-13 03:05:43'),(478125,'britwums','','Access-Accept','2019-03-13 03:10:02'),(478126,'capitalhill','','Access-Accept','2019-03-13 03:10:02'),(478127,'mfantsipim','','Access-Accept','2019-03-13 03:10:04'),(915878,'mfantsipim','','Access-Accept','2019-10-10 22:10:03'),(478129,'capitalhill','','Access-Accept','2019-03-13 03:20:02'),(478130,'pempamsie','','Access-Accept','2019-03-13 03:25:42'),(478131,'capitalhill','','Access-Accept','2019-03-13 03:30:02'),(478132,'mfantsipim','','Access-Accept','2019-03-13 03:30:04'),(478133,'capitalhill','','Access-Accept','2019-03-13 03:40:02'),(478134,'pempamsie','','Access-Accept','2019-03-13 03:45:42'),(478135,'capitalhill','','Access-Accept','2019-03-13 03:50:02'),(478136,'mfantsipim','','Access-Accept','2019-03-13 03:50:03'),(478137,'capitalhill','','Access-Accept','2019-03-13 04:00:02'),(478138,'pempamsie','','Access-Accept','2019-03-13 04:05:43'),(478139,'capitalhill','','Access-Accept','2019-03-13 04:10:02'),(478140,'mfantsipim','','Access-Accept','2019-03-13 04:10:04'),(478141,'capitalhill','','Access-Accept','2019-03-13 04:20:02'),(478142,'pempamsie','','Access-Accept','2019-03-13 04:25:42'),(478143,'capitalhill','','Access-Accept','2019-03-13 04:30:02'),(478144,'mfantsipim','','Access-Accept','2019-03-13 04:30:04'),(866722,'SoNM','','Access-Reject','2019-09-10 07:31:09'),(478146,'capitalhill','','Access-Accept','2019-03-13 04:40:02'),(478147,'pempamsie','','Access-Accept','2019-03-13 04:45:42'),(478148,'capitalhill','','Access-Accept','2019-03-13 04:50:02'),(478149,'mfantsipim','','Access-Accept','2019-03-13 04:50:04'),(866721,'kumi','','Access-Reject','2019-09-10 07:30:59'),(478151,'capitalhill','','Access-Accept','2019-03-13 05:00:02'),(478152,'pempamsie','','Access-Accept','2019-03-13 05:05:42'),(478153,'capitalhill','','Access-Accept','2019-03-13 05:10:02'),(478154,'mfantsipim','','Access-Accept','2019-03-13 05:10:04'),(478155,'capitalhill','','Access-Accept','2019-03-13 05:20:02'),(478156,'capitalhill','','Access-Accept','2019-03-13 05:24:55'),(478157,'pempamsie','','Access-Accept','2019-03-13 05:25:42'),(478158,'capitalhill','','Access-Accept','2019-03-13 05:30:03'),(478159,'mfantsipim','','Access-Accept','2019-03-13 05:30:04'),(478160,'capitalhill','','Access-Accept','2019-03-13 05:40:03'),(478161,'pempamsie','','Access-Accept','2019-03-13 05:45:42'),(478162,'capitalhill','','Access-Accept','2019-03-13 05:50:03'),(478163,'mfantsipim','','Access-Accept','2019-03-13 05:50:04'),(478164,'capitalhill','','Access-Accept','2019-03-13 06:00:03'),(478165,'pempamsie','','Access-Accept','2019-03-13 06:05:42'),(478166,'capitalhill','','Access-Accept','2019-03-13 06:10:02'),(478167,'mfantsipim','','Access-Accept','2019-03-13 06:10:04'),(915877,'affiliation','','Access-Accept','2019-10-10 22:10:03'),(866720,'SoNM','','Access-Reject','2019-09-10 07:30:58'),(478170,'capitalhill','','Access-Accept','2019-03-13 06:20:04'),(478171,'pempamsie','','Access-Accept','2019-03-13 06:25:42'),(478172,'capitalhill','','Access-Accept','2019-03-13 06:30:03'),(915876,'mfantsipim','','Access-Accept','2019-10-10 21:50:03'),(478174,'capitalhill','','Access-Accept','2019-03-13 06:40:03'),(478175,'pempamsie','','Access-Accept','2019-03-13 06:45:42'),(478176,'capitalhill','','Access-Accept','2019-03-13 06:50:03'),(478177,'capitalhill','','Access-Accept','2019-03-13 07:00:03'),(478178,'pempamsie','','Access-Accept','2019-03-13 07:05:42'),(478179,'capitalhill','','Access-Accept','2019-03-13 07:10:04'),(478180,'capitalhill','','Access-Accept','2019-03-13 07:20:03'),(478181,'pempamsie','','Access-Accept','2019-03-13 07:25:42'),(478182,'capitalhill','','Access-Accept','2019-03-13 07:30:03'),(478183,'capitalhill','','Access-Accept','2019-03-13 07:40:03'),(478184,'adukpos','','Access-Accept','2019-03-13 07:42:58'),(478185,'tpsbiz','','Access-Accept','2019-03-13 07:43:13'),(478186,'pempamsie','','Access-Accept','2019-03-13 07:45:42'),(478187,'capitalhill','','Access-Accept','2019-03-13 07:50:03'),(866719,'SoNM','','Access-Reject','2019-09-10 07:30:46'),(478189,'capitalhill','','Access-Accept','2019-03-13 08:00:03'),(866718,'SoNM','','Access-Reject','2019-09-10 07:30:35'),(478191,'pempamsie','','Access-Accept','2019-03-13 08:05:42'),(478192,'cegrad','','Access-Accept','2019-03-13 08:06:54'),(478193,'affiliation','','Access-Accept','2019-03-13 08:07:18'),(478194,'mfantsipim','','Access-Accept','2019-03-13 08:07:29'),(478195,'SoNM','','Access-Accept','2019-03-13 08:07:31'),(478196,'affiliation','','Access-Accept','2019-03-13 08:10:01'),(478197,'britwums','','Access-Accept','2019-03-13 08:10:01'),(478198,'mfantsipim','','Access-Accept','2019-03-13 08:10:01'),(478199,'cegrad','','Access-Accept','2019-03-13 08:10:02'),(478200,'capitalhill','','Access-Accept','2019-03-13 08:10:03'),(478201,'capitalhill','','Access-Accept','2019-03-13 08:20:03'),(478202,'pempamsie','','Access-Accept','2019-03-13 08:25:43'),(478203,'mfantsipim','','Access-Accept','2019-03-13 08:30:02'),(478204,'capitalhill','','Access-Accept','2019-03-13 08:30:03'),(478205,'capitalhill','','Access-Accept','2019-03-13 08:40:03'),(478206,'pempamsie','','Access-Accept','2019-03-13 08:45:43'),(478207,'mfantsipim','','Access-Accept','2019-03-13 08:50:01'),(478208,'capitalhill','','Access-Accept','2019-03-13 08:50:03'),(478209,'capitalhill','','Access-Accept','2019-03-13 09:00:03'),(478210,'pempamsie','','Access-Accept','2019-03-13 09:05:43'),(478211,'mfantsipim','','Access-Accept','2019-03-13 09:10:01'),(478212,'capitalhill','','Access-Accept','2019-03-13 09:10:03'),(478213,'capitalhill','','Access-Accept','2019-03-13 09:20:03'),(478214,'pempamsie','','Access-Accept','2019-03-13 09:25:43'),(478215,'mfantsipim','','Access-Accept','2019-03-13 09:30:01'),(478216,'capitalhill','','Access-Accept','2019-03-13 09:30:03'),(478217,'capitalhill','','Access-Accept','2019-03-13 09:40:03'),(478218,'pempamsie','','Access-Accept','2019-03-13 09:45:43'),(478219,'mfantsipim','','Access-Accept','2019-03-13 09:50:01'),(478220,'capitalhill','','Access-Accept','2019-03-13 09:50:03'),(478221,'capitalhill','','Access-Accept','2019-03-13 10:00:03'),(478222,'pempamsie','','Access-Accept','2019-03-13 10:05:43'),(478223,'affiliation','','Access-Accept','2019-03-13 10:10:01'),(478224,'mfantsipim','','Access-Accept','2019-03-13 10:10:01'),(478225,'cegrad','','Access-Accept','2019-03-13 10:10:02'),(478226,'capitalhill','','Access-Accept','2019-03-13 10:10:03'),(478227,'capitalhill','','Access-Accept','2019-03-13 10:20:03'),(478228,'pempamsie','','Access-Accept','2019-03-13 10:25:43'),(478229,'mfantsipim','','Access-Accept','2019-03-13 10:30:01'),(478230,'capitalhill','','Access-Accept','2019-03-13 10:30:03'),(478231,'capitalhill','','Access-Accept','2019-03-13 10:40:03'),(915875,'src_hostel','','Access-Accept','2019-10-10 21:34:57'),(478233,'pempamsie','','Access-Accept','2019-03-13 10:45:43'),(478234,'mfantsipim','','Access-Accept','2019-03-13 10:50:01'),(478235,'capitalhill','','Access-Accept','2019-03-13 10:50:03'),(478236,'capitalhill','','Access-Accept','2019-03-13 11:00:03'),(478237,'pempamsie','','Access-Accept','2019-03-13 11:05:43'),(478238,'mfantsipim','','Access-Accept','2019-03-13 11:10:01'),(478239,'capitalhill','','Access-Accept','2019-03-13 11:10:03'),(478240,'capitalhill','','Access-Accept','2019-03-13 11:20:03'),(478241,'pempamsie','','Access-Accept','2019-03-13 11:25:43'),(478242,'mfantsipim','','Access-Accept','2019-03-13 11:30:01'),(478243,'capitalhill','','Access-Accept','2019-03-13 11:30:03'),(478244,'src_hostel','','Access-Accept','2019-03-13 11:32:49'),(478245,'capitalhill','','Access-Accept','2019-03-13 11:40:03'),(478246,'pempamsie','','Access-Accept','2019-03-13 11:45:43'),(478247,'mfantsipim','','Access-Accept','2019-03-13 11:50:01'),(478248,'capitalhill','','Access-Accept','2019-03-13 11:50:03'),(932229,'dodoos','','Access-Reject','2019-11-09 21:33:20'),(478250,'capitalhill','','Access-Accept','2019-03-13 12:00:03'),(478251,'cegrad','','Access-Accept','2019-03-13 12:00:11'),(478252,'affiliation','','Access-Accept','2019-03-13 12:00:35'),(478253,'src_hostel','','Access-Accept','2019-03-13 12:00:42'),(478254,'SoNM','','Access-Accept','2019-03-13 12:00:49'),(932228,'dodoos','','Access-Reject','2019-11-09 21:33:08'),(478256,'pempamsie','','Access-Accept','2019-03-13 12:05:43'),(478257,'cegrad','','Access-Accept','2019-03-13 12:10:01'),(478258,'mfantsipim','','Access-Accept','2019-03-13 12:10:01'),(478259,'affiliation','','Access-Accept','2019-03-13 12:10:02'),(478260,'capitalhill','','Access-Accept','2019-03-13 12:10:03'),(478261,'tpsbiz','','Access-Accept','2019-03-13 12:13:28'),(478262,'adukpos','','Access-Accept','2019-03-13 12:13:38'),(932145,'dodoos','','Access-Reject','2019-11-09 21:09:42'),(478264,'capitalhill','','Access-Accept','2019-03-13 12:20:03'),(478265,'pempamsie','','Access-Accept','2019-03-13 12:25:43'),(478266,'mfantsipim','','Access-Accept','2019-03-13 12:30:01'),(478267,'capitalhill','','Access-Accept','2019-03-13 12:30:03'),(478268,'capitalhill','','Access-Accept','2019-03-13 12:40:03'),(478269,'pempamsie','','Access-Accept','2019-03-13 12:45:43'),(478270,'mfantsipim','','Access-Accept','2019-03-13 12:50:01'),(478271,'capitalhill','','Access-Accept','2019-03-13 12:50:03'),(478272,'capitalhill','','Access-Accept','2019-03-13 13:00:03'),(478273,'pempamsie','','Access-Accept','2019-03-13 13:05:43'),(478274,'britwums','','Access-Accept','2019-03-13 13:10:01'),(478275,'mfantsipim','','Access-Accept','2019-03-13 13:10:01'),(478276,'capitalhill','','Access-Accept','2019-03-13 13:10:03'),(478277,'capitalhill','','Access-Accept','2019-03-13 13:20:03'),(478278,'pempamsie','','Access-Accept','2019-03-13 13:25:43'),(478279,'mfantsipim','','Access-Accept','2019-03-13 13:30:01'),(478280,'capitalhill','','Access-Accept','2019-03-13 13:30:03'),(478281,'britwums','','Access-Accept','2019-03-13 13:31:53'),(478282,'capitalhill','','Access-Accept','2019-03-13 13:36:51'),(478283,'capitalhill','','Access-Accept','2019-03-13 13:40:03'),(478284,'mfantsipim','','Access-Accept','2019-03-13 13:50:01'),(478285,'capitalhill','','Access-Accept','2019-03-13 13:50:03'),(478286,'pempamsie','','Access-Accept','2019-03-13 13:51:06'),(478287,'capitalhill','','Access-Accept','2019-03-13 14:00:04'),(478288,'pempamsie','','Access-Accept','2019-03-13 14:05:42'),(866717,'kumi','','Access-Reject','2019-09-10 07:30:28'),(478290,'mfantsipim','','Access-Accept','2019-03-13 14:10:01'),(478291,'capitalhill','','Access-Accept','2019-03-13 14:10:03'),(478292,'cegrad','','Access-Accept','2019-03-13 14:12:01'),(478293,'SoNM','','Access-Accept','2019-03-13 14:12:41'),(478294,'capitalhill','','Access-Accept','2019-03-13 14:20:03'),(478295,'pempamsie','','Access-Accept','2019-03-13 14:25:43'),(478296,'mfantsipim','','Access-Accept','2019-03-13 14:30:01'),(478297,'capitalhill','','Access-Accept','2019-03-13 14:30:03'),(478298,'capitalhill','','Access-Accept','2019-03-13 14:40:03'),(478299,'pempamsie','','Access-Accept','2019-03-13 14:45:43'),(478300,'mfantsipim','','Access-Accept','2019-03-13 14:50:02'),(478301,'capitalhill','','Access-Accept','2019-03-13 14:50:03'),(478302,'capitalhill','','Access-Accept','2019-03-13 15:00:03'),(478303,'pempamsie','','Access-Accept','2019-03-13 15:05:43'),(478304,'mfantsipim','','Access-Accept','2019-03-13 15:10:01'),(478305,'capitalhill','','Access-Accept','2019-03-13 15:10:03'),(478306,'affiliation','','Access-Accept','2019-03-13 15:18:55'),(478307,'capitalhill','','Access-Accept','2019-03-13 15:20:04'),(478308,'pempamsie','','Access-Accept','2019-03-13 15:25:43'),(478309,'mfantsipim','','Access-Accept','2019-03-13 15:30:01'),(478310,'capitalhill','','Access-Accept','2019-03-13 15:30:03'),(478311,'capitalhill','','Access-Accept','2019-03-13 15:40:03'),(915874,'mfantsipim','','Access-Accept','2019-10-10 21:30:03'),(478313,'src_hostel','','Access-Accept','2019-03-13 15:44:32'),(478314,'capitalhill','','Access-Accept','2019-03-13 15:44:47'),(478315,'affiliation','','Access-Accept','2019-03-13 15:45:11'),(478316,'pempamsie','','Access-Accept','2019-03-13 15:45:43'),(932144,'dodoos','','Access-Reject','2019-11-09 21:09:29'),(478318,'adukpos','','Access-Accept','2019-03-13 15:48:46'),(478319,'tpsbiz','','Access-Accept','2019-03-13 15:49:01'),(478320,'mfantsipim','','Access-Accept','2019-03-13 15:50:02'),(478321,'capitalhill','','Access-Accept','2019-03-13 15:50:03'),(478322,'cegrad','','Access-Accept','2019-03-13 15:51:07'),(478323,'SoNM','','Access-Accept','2019-03-13 15:51:46'),(866716,'SoNM','','Access-Reject','2019-09-10 07:30:23'),(478325,'capitalhill','','Access-Accept','2019-03-13 16:00:03'),(478326,'pempamsie','','Access-Accept','2019-03-13 16:05:43'),(478327,'mfantsipim','','Access-Accept','2019-03-13 16:10:02'),(478328,'affiliation','','Access-Accept','2019-03-13 16:10:02'),(478329,'cegrad','','Access-Accept','2019-03-13 16:10:02'),(478330,'capitalhill','','Access-Accept','2019-03-13 16:10:03'),(478331,'capitalhill','','Access-Accept','2019-03-13 16:20:03'),(478332,'pempamsie','','Access-Accept','2019-03-13 16:25:43'),(478333,'mfantsipim','','Access-Accept','2019-03-13 16:30:02'),(478334,'capitalhill','','Access-Accept','2019-03-13 16:30:03'),(478335,'adukpos','','Access-Accept','2019-03-13 16:32:01'),(478336,'capitalhill','','Access-Accept','2019-03-13 16:40:03'),(478337,'pempamsie','','Access-Accept','2019-03-13 16:45:43'),(478338,'mfantsipim','','Access-Accept','2019-03-13 16:50:01'),(478339,'capitalhill','','Access-Accept','2019-03-13 16:50:03'),(478340,'capitalhill','','Access-Accept','2019-03-13 17:00:03'),(478341,'pempamsie','','Access-Accept','2019-03-13 17:05:43'),(478342,'mfantsipim','','Access-Accept','2019-03-13 17:10:02'),(478343,'capitalhill','','Access-Accept','2019-03-13 17:10:03'),(478344,'capitalhill','','Access-Accept','2019-03-13 17:20:03'),(932173,'dodoos','','Access-Reject','2019-11-09 21:15:26'),(478346,'pempamsie','','Access-Accept','2019-03-13 17:25:43'),(478347,'mfantsipim','','Access-Accept','2019-03-13 17:30:02'),(478348,'capitalhill','','Access-Accept','2019-03-13 17:30:03'),(478349,'capitalhill','','Access-Accept','2019-03-13 17:40:03'),(478350,'pempamsie','','Access-Accept','2019-03-13 17:45:43'),(478351,'mfantsipim','','Access-Accept','2019-03-13 17:50:02'),(478352,'capitalhill','','Access-Accept','2019-03-13 17:50:03'),(478353,'adukpos','','Access-Accept','2019-03-13 17:55:34'),(478354,'capitalhill','','Access-Accept','2019-03-13 18:00:04'),(478355,'pempamsie','','Access-Accept','2019-03-13 18:05:43'),(478356,'britwums','','Access-Accept','2019-03-13 18:10:01'),(478357,'mfantsipim','','Access-Accept','2019-03-13 18:10:02'),(478358,'affiliation','','Access-Accept','2019-03-13 18:10:02'),(478359,'cegrad','','Access-Accept','2019-03-13 18:10:02'),(478360,'capitalhill','','Access-Accept','2019-03-13 18:10:03'),(478361,'capitalhill','','Access-Accept','2019-03-13 18:20:03'),(478362,'pempamsie','','Access-Accept','2019-03-13 18:25:43'),(478363,'mfantsipim','','Access-Accept','2019-03-13 18:30:02'),(478364,'capitalhill','','Access-Accept','2019-03-13 18:30:03'),(478365,'capitalhill','','Access-Accept','2019-03-13 18:40:03'),(930883,'dodoos','','Access-Reject','2019-11-09 16:46:22'),(478367,'pempamsie','','Access-Accept','2019-03-13 18:45:43'),(478368,'mfantsipim','','Access-Accept','2019-03-13 18:50:02'),(478369,'capitalhill','','Access-Accept','2019-03-13 18:50:03'),(478370,'capitalhill','','Access-Accept','2019-03-13 19:00:03'),(915873,'baduwa','','Access-Accept','2019-10-10 21:27:27'),(478372,'affiliation','','Access-Accept','2019-03-13 19:02:54'),(932227,'dodoos','','Access-Reject','2019-11-09 21:32:54'),(478374,'affiliation','','Access-Accept','2019-03-13 19:05:35'),(478375,'pempamsie','','Access-Accept','2019-03-13 19:05:43'),(478376,'britwums','','Access-Accept','2019-03-13 19:08:05'),(478377,'capitalhill','','Access-Accept','2019-03-13 19:08:18'),(478378,'affiliation','','Access-Accept','2019-03-13 19:08:20'),(915872,'mfantsipim','','Access-Accept','2019-10-10 21:10:03'),(478380,'mfantsipim','','Access-Accept','2019-03-13 19:10:02'),(478381,'capitalhill','','Access-Accept','2019-03-13 19:10:02'),(478382,'capitalhill','','Access-Accept','2019-03-13 19:20:02'),(478383,'pempamsie','','Access-Accept','2019-03-13 19:25:43'),(478384,'capitalhill','','Access-Accept','2019-03-13 19:25:44'),(478385,'mfantsipim','','Access-Accept','2019-03-13 19:30:02'),(478386,'capitalhill','','Access-Accept','2019-03-13 19:30:02'),(915871,'mfantsipim','','Access-Accept','2019-10-10 20:50:03'),(478388,'capitalhill','','Access-Accept','2019-03-13 19:40:02'),(478389,'pempamsie','','Access-Accept','2019-03-13 19:45:43'),(478390,'mfantsipim','','Access-Accept','2019-03-13 19:50:02'),(478391,'capitalhill','','Access-Accept','2019-03-13 19:50:02'),(478392,'SoNM','','Access-Accept','2019-03-13 20:00:01'),(478393,'capitalhill','','Access-Accept','2019-03-13 20:00:02'),(478394,'src_hostel','','Access-Accept','2019-03-13 20:00:11'),(478395,'adukpos','','Access-Accept','2019-03-13 20:01:08'),(478396,'affiliation','','Access-Accept','2019-03-13 20:02:41'),(478397,'pempamsie','','Access-Accept','2019-03-13 20:05:43'),(478398,'affiliation','','Access-Accept','2019-03-13 20:10:01'),(478399,'mfantsipim','','Access-Accept','2019-03-13 20:10:02'),(478400,'capitalhill','','Access-Accept','2019-03-13 20:10:02'),(478401,'capitalhill','','Access-Accept','2019-03-13 20:20:02'),(478402,'pempamsie','','Access-Accept','2019-03-13 20:25:43'),(478403,'tpsbiz','','Access-Accept','2019-03-13 20:27:15'),(478404,'mfantsipim','','Access-Accept','2019-03-13 20:30:02'),(478405,'capitalhill','','Access-Accept','2019-03-13 20:30:02'),(478406,'capitalhill','','Access-Accept','2019-03-13 20:40:02'),(478407,'pempamsie','','Access-Accept','2019-03-13 20:45:43'),(478408,'mfantsipim','','Access-Accept','2019-03-13 20:50:02'),(478409,'capitalhill','','Access-Accept','2019-03-13 20:50:02'),(478410,'capitalhill','','Access-Accept','2019-03-13 21:00:02'),(930882,'dodoos','','Access-Reject','2019-11-09 16:46:11'),(478412,'pempamsie','','Access-Accept','2019-03-13 21:05:43'),(478413,'mfantsipim','','Access-Accept','2019-03-13 21:10:02'),(478414,'capitalhill','','Access-Accept','2019-03-13 21:10:02'),(478415,'capitalhill','','Access-Accept','2019-03-13 21:20:02'),(478416,'pempamsie','','Access-Accept','2019-03-13 21:25:43'),(478417,'mfantsipim','','Access-Accept','2019-03-13 21:30:02'),(478418,'capitalhill','','Access-Accept','2019-03-13 21:30:02'),(478419,'capitalhill','','Access-Accept','2019-03-13 21:40:02'),(478420,'pempamsie','','Access-Accept','2019-03-13 21:45:43'),(478421,'mfantsipim','','Access-Accept','2019-03-13 21:50:02'),(478422,'capitalhill','','Access-Accept','2019-03-13 21:50:02'),(478423,'capitalhill','','Access-Accept','2019-03-13 22:00:02'),(478424,'pempamsie','','Access-Accept','2019-03-13 22:05:43'),(932172,'dodoos','','Access-Reject','2019-11-09 21:15:13'),(478426,'affiliation','','Access-Accept','2019-03-13 22:10:01'),(478427,'mfantsipim','','Access-Accept','2019-03-13 22:10:02'),(478428,'capitalhill','','Access-Accept','2019-03-13 22:10:02'),(478429,'capitalhill','','Access-Accept','2019-03-13 22:20:02'),(478430,'pempamsie','','Access-Accept','2019-03-13 22:25:43'),(478431,'mfantsipim','','Access-Accept','2019-03-13 22:30:02'),(478432,'capitalhill','','Access-Accept','2019-03-13 22:30:02'),(478433,'capitalhill','','Access-Accept','2019-03-13 22:40:03'),(478434,'src_hostel','','Access-Accept','2019-03-13 22:40:14'),(478435,'pempamsie','','Access-Accept','2019-03-13 22:45:43'),(478436,'mfantsipim','','Access-Accept','2019-03-13 22:50:02'),(478437,'capitalhill','','Access-Accept','2019-03-13 22:50:02'),(478438,'capitalhill','','Access-Accept','2019-03-13 23:00:02'),(478439,'pempamsie','','Access-Accept','2019-03-13 23:05:43'),(478440,'britwums','','Access-Accept','2019-03-13 23:10:02'),(478441,'mfantsipim','','Access-Accept','2019-03-13 23:10:02'),(478442,'capitalhill','','Access-Accept','2019-03-13 23:10:02'),(915870,'src_hostel','','Access-Accept','2019-10-10 20:34:54'),(478444,'capitalhill','','Access-Accept','2019-03-13 23:20:02'),(478445,'pempamsie','','Access-Accept','2019-03-13 23:25:43'),(478446,'mfantsipim','','Access-Accept','2019-03-13 23:30:02'),(478447,'capitalhill','','Access-Accept','2019-03-13 23:30:02'),(478448,'2m7fg','0xa8fbb0cacb3645a58708937bbe2c18ae55','Access-Accept','2019-03-13 23:30:41'),(478449,'capitalhill','','Access-Accept','2019-03-13 23:40:02'),(478450,'pempamsie','','Access-Accept','2019-03-13 23:45:43'),(478451,'capitalhill','','Access-Accept','2019-03-13 23:50:03'),(866715,'SoNM','','Access-Reject','2019-09-10 07:30:12'),(478453,'capitalhill','','Access-Accept','2019-03-14 00:00:02'),(478454,'pempamsie','','Access-Accept','2019-03-14 00:05:43'),(478455,'affiliation','','Access-Accept','2019-03-14 00:10:01'),(478456,'capitalhill','','Access-Accept','2019-03-14 00:10:02'),(478457,'capitalhill','','Access-Accept','2019-03-14 00:20:02'),(478458,'pempamsie','','Access-Accept','2019-03-14 00:25:43'),(478459,'capitalhill','','Access-Accept','2019-03-14 00:30:02'),(478460,'capitalhill','','Access-Accept','2019-03-14 00:40:02'),(478461,'pempamsie','','Access-Accept','2019-03-14 00:45:43'),(478462,'capitalhill','','Access-Accept','2019-03-14 00:50:02'),(478463,'capitalhill','','Access-Accept','2019-03-14 01:00:03'),(478464,'pempamsie','','Access-Accept','2019-03-14 01:05:43'),(478465,'capitalhill','','Access-Accept','2019-03-14 01:10:02'),(478466,'capitalhill','','Access-Accept','2019-03-14 01:20:02'),(478467,'2m7fg','0xf38330ada12499ea4cf61d63d94e5e877a','Access-Accept','2019-03-14 01:23:35'),(478468,'2m7fg','0x264e2e02739a4dcfbbf0ea370401557f8a','Access-Accept','2019-03-14 01:24:04'),(478469,'2m7fg','0x939f5d15411fc8ca27a82d3fb56f177041','Access-Accept','2019-03-14 01:24:54'),(478470,'pempamsie','','Access-Accept','2019-03-14 01:25:43'),(478471,'2m7fg','0x33ed4e43df5ef913dfec2536d433d11f17','Access-Accept','2019-03-14 01:25:48'),(478472,'capitalhill','','Access-Accept','2019-03-14 01:30:02'),(478473,'capitalhill','','Access-Accept','2019-03-14 01:40:02'),(478474,'pempamsie','','Access-Accept','2019-03-14 01:45:43'),(478475,'capitalhill','','Access-Accept','2019-03-14 01:50:02'),(478476,'capitalhill','','Access-Accept','2019-03-14 02:00:02'),(478477,'pempamsie','','Access-Accept','2019-03-14 02:05:43'),(478478,'affiliation','','Access-Accept','2019-03-14 02:10:02'),(478479,'capitalhill','','Access-Accept','2019-03-14 02:10:02'),(478480,'capitalhill','','Access-Accept','2019-03-14 02:20:02'),(478481,'pempamsie','','Access-Accept','2019-03-14 02:25:43'),(478482,'capitalhill','','Access-Accept','2019-03-14 02:30:02'),(478483,'capitalhill','','Access-Accept','2019-03-14 02:40:02'),(478484,'pempamsie','','Access-Accept','2019-03-14 02:45:43'),(478485,'capitalhill','','Access-Accept','2019-03-14 02:50:03'),(478486,'capitalhill','','Access-Accept','2019-03-14 03:00:02'),(478487,'pempamsie','','Access-Accept','2019-03-14 03:05:43'),(478488,'capitalhill','','Access-Accept','2019-03-14 03:10:02'),(478489,'capitalhill','','Access-Accept','2019-03-14 03:20:02'),(915869,'mfantsipim','','Access-Accept','2019-10-10 20:30:03'),(478491,'pempamsie','','Access-Accept','2019-03-14 03:25:43'),(478492,'capitalhill','','Access-Accept','2019-03-14 03:30:03'),(478493,'capitalhill','','Access-Accept','2019-03-14 03:40:02'),(478494,'pempamsie','','Access-Accept','2019-03-14 03:45:43'),(478495,'capitalhill','','Access-Accept','2019-03-14 03:50:02'),(478496,'capitalhill','','Access-Accept','2019-03-14 04:00:03'),(478497,'pempamsie','','Access-Accept','2019-03-14 04:05:43'),(478498,'affiliation','','Access-Accept','2019-03-14 04:10:01'),(478499,'britwums','','Access-Accept','2019-03-14 04:10:02'),(478500,'capitalhill','','Access-Accept','2019-03-14 04:10:02'),(478501,'capitalhill','','Access-Accept','2019-03-14 04:20:02'),(478502,'pempamsie','','Access-Accept','2019-03-14 04:25:43'),(478503,'capitalhill','','Access-Accept','2019-03-14 04:30:02'),(478504,'capitalhill','','Access-Accept','2019-03-14 04:40:03'),(478505,'pempamsie','','Access-Accept','2019-03-14 04:45:43'),(478507,'capitalhill','','Access-Accept','2019-03-14 04:50:03'),(478508,'capitalhill','','Access-Accept','2019-03-14 05:00:03'),(478509,'pempamsie','','Access-Accept','2019-03-14 05:05:43'),(478510,'capitalhill','','Access-Accept','2019-03-14 05:10:03'),(478511,'capitalhill','','Access-Accept','2019-03-14 05:20:02'),(478512,'adukpos','','Access-Accept','2019-03-14 05:21:20'),(478513,'pempamsie','','Access-Accept','2019-03-14 05:25:43'),(478514,'capitalhill','','Access-Accept','2019-03-14 05:30:03'),(478515,'capitalhill','','Access-Accept','2019-03-14 05:40:03'),(478516,'pempamsie','','Access-Accept','2019-03-14 05:45:43'),(478517,'capitalhill','','Access-Accept','2019-03-14 05:50:03'),(478518,'capitalhill','','Access-Accept','2019-03-14 06:00:03'),(478519,'pempamsie','','Access-Accept','2019-03-14 06:05:43'),(478520,'affiliation','','Access-Accept','2019-03-14 06:10:02'),(478521,'capitalhill','','Access-Accept','2019-03-14 06:10:03'),(478522,'capitalhill','','Access-Accept','2019-03-14 06:20:03'),(478523,'pempamsie','','Access-Accept','2019-03-14 06:25:43'),(478524,'capitalhill','','Access-Accept','2019-03-14 06:30:03'),(478525,'capitalhill','','Access-Accept','2019-03-14 06:40:03'),(478526,'pempamsie','','Access-Accept','2019-03-14 06:45:43'),(478527,'capitalhill','','Access-Accept','2019-03-14 06:50:03'),(478528,'capitalhill','','Access-Accept','2019-03-14 07:00:03'),(478529,'pempamsie','','Access-Accept','2019-03-14 07:05:43'),(478530,'capitalhill','','Access-Accept','2019-03-14 07:10:03'),(478531,'capitalhill','','Access-Accept','2019-03-14 07:20:03'),(478532,'pempamsie','','Access-Accept','2019-03-14 07:25:43'),(915868,'baduwa','','Access-Accept','2019-10-10 20:27:28'),(478534,'capitalhill','','Access-Accept','2019-03-14 07:30:03'),(932171,'dodoos','','Access-Reject','2019-11-09 21:15:01'),(478536,'capitalhill','','Access-Accept','2019-03-14 07:40:03'),(478537,'cegrad','','Access-Accept','2019-03-14 07:45:04'),(478538,'pempamsie','','Access-Accept','2019-03-14 07:45:43'),(478539,'capitalhill','','Access-Accept','2019-03-14 07:50:03'),(866714,'mfantsipim','','Access-Accept','2019-09-10 07:30:02'),(478541,'capitalhill','','Access-Accept','2019-03-14 08:00:03'),(478542,'pempamsie','','Access-Accept','2019-03-14 08:05:43'),(478543,'britwums','','Access-Accept','2019-03-14 08:05:54'),(478544,'cegrad','','Access-Accept','2019-03-14 08:10:01'),(478545,'affiliation','','Access-Accept','2019-03-14 08:10:01'),(478546,'capitalhill','','Access-Accept','2019-03-14 08:10:03'),(478547,'capitalhill','','Access-Accept','2019-03-14 08:20:03'),(478548,'pempamsie','','Access-Accept','2019-03-14 08:25:43'),(478549,'capitalhill','','Access-Accept','2019-03-14 08:30:03'),(478550,'capitalhill','','Access-Accept','2019-03-14 08:40:03'),(478551,'pempamsie','','Access-Accept','2019-03-14 08:45:43'),(478552,'capitalhill','','Access-Accept','2019-03-14 08:50:03'),(478553,'capitalhill','','Access-Accept','2019-03-14 09:00:03'),(478554,'pempamsie','','Access-Accept','2019-03-14 09:05:43'),(478555,'britwums','','Access-Accept','2019-03-14 09:10:02'),(478556,'capitalhill','','Access-Accept','2019-03-14 09:10:03'),(478557,'capitalhill','','Access-Accept','2019-03-14 09:20:04'),(478558,'affiliation','','Access-Accept','2019-03-14 09:25:02'),(478559,'pempamsie','','Access-Accept','2019-03-14 09:25:43'),(478560,'capitalhill','','Access-Accept','2019-03-14 09:30:03'),(478561,'capitalhill','','Access-Accept','2019-03-14 09:40:03'),(478562,'pempamsie','','Access-Accept','2019-03-14 09:45:43'),(478563,'capitalhill','','Access-Accept','2019-03-14 09:50:03'),(478564,'capitalhill','','Access-Accept','2019-03-14 10:00:03'),(478565,'pempamsie','','Access-Accept','2019-03-14 10:05:43'),(478566,'cegrad','','Access-Accept','2019-03-14 10:10:01'),(478567,'affiliation','','Access-Accept','2019-03-14 10:10:01'),(478568,'capitalhill','','Access-Accept','2019-03-14 10:10:03'),(478569,'capitalhill','','Access-Accept','2019-03-14 10:20:03'),(478570,'pempamsie','','Access-Accept','2019-03-14 10:25:44'),(478571,'capitalhill','','Access-Accept','2019-03-14 10:30:03'),(866713,'SoNM','','Access-Reject','2019-09-10 07:30:01'),(478573,'capitalhill','','Access-Accept','2019-03-14 10:40:03'),(930578,'dodoos','','Access-Reject','2019-11-09 15:47:01'),(478575,'pempamsie','','Access-Accept','2019-03-14 10:45:43'),(478576,'capitalhill','','Access-Accept','2019-03-14 10:50:03'),(478577,'capitalhill','','Access-Accept','2019-03-14 11:00:03'),(478578,'pempamsie','','Access-Accept','2019-03-14 11:05:43'),(478579,'capitalhill','','Access-Accept','2019-03-14 11:10:03'),(478580,'capitalhill','','Access-Accept','2019-03-14 11:20:03'),(478581,'pempamsie','','Access-Accept','2019-03-14 11:25:43'),(478582,'capitalhill','','Access-Accept','2019-03-14 11:30:03'),(478583,'capitalhill','','Access-Accept','2019-03-14 11:40:03'),(915867,'SoNM','','Access-Accept','2019-10-10 20:25:03'),(478585,'pempamsie','','Access-Accept','2019-03-14 11:45:43'),(478586,'capitalhill','','Access-Accept','2019-03-14 11:50:03'),(478587,'capitalhill','','Access-Accept','2019-03-14 12:00:03'),(478588,'pempamsie','','Access-Accept','2019-03-14 12:05:43'),(866712,'kumi','','Access-Reject','2019-09-10 07:29:57'),(478590,'cegrad','','Access-Accept','2019-03-14 12:10:01'),(478591,'affiliation','','Access-Accept','2019-03-14 12:10:01'),(478592,'capitalhill','','Access-Accept','2019-03-14 12:10:03'),(478593,'mfantsipim','','Access-Accept','2019-03-14 12:18:48'),(478594,'capitalhill','','Access-Accept','2019-03-14 12:20:03'),(478595,'pempamsie','','Access-Accept','2019-03-14 12:25:43'),(478596,'mfantsipim','','Access-Accept','2019-03-14 12:30:01'),(478597,'capitalhill','','Access-Accept','2019-03-14 12:30:03'),(478598,'capitalhill','','Access-Accept','2019-03-14 12:40:03'),(478599,'pempamsie','','Access-Accept','2019-03-14 12:45:43'),(478600,'mfantsipim','','Access-Accept','2019-03-14 12:50:01'),(478601,'capitalhill','','Access-Accept','2019-03-14 12:50:03'),(478602,'capitalhill','','Access-Accept','2019-03-14 13:00:03'),(478603,'pempamsie','','Access-Accept','2019-03-14 13:05:43'),(478604,'mfantsipim','','Access-Accept','2019-03-14 13:10:01'),(478605,'capitalhill','','Access-Accept','2019-03-14 13:10:03'),(478606,'src_hostel','','Access-Accept','2019-03-14 13:12:35'),(478607,'capitalhill','','Access-Accept','2019-03-14 13:20:03'),(478608,'pempamsie','','Access-Accept','2019-03-14 13:25:43'),(478609,'mfantsipim','','Access-Accept','2019-03-14 13:30:01'),(478610,'capitalhill','','Access-Accept','2019-03-14 13:30:03'),(930870,'dodoos','','Access-Reject','2019-11-09 16:43:08'),(478612,'capitalhill','','Access-Accept','2019-03-14 13:40:03'),(478613,'pempamsie','','Access-Accept','2019-03-14 13:45:43'),(478614,'mfantsipim','','Access-Accept','2019-03-14 13:50:01'),(478615,'capitalhill','','Access-Accept','2019-03-14 13:50:03'),(478616,'src_hostel','','Access-Accept','2019-03-14 13:50:58'),(478617,'capitalhill','','Access-Accept','2019-03-14 14:00:03'),(478618,'pempamsie','','Access-Accept','2019-03-14 14:05:43'),(478619,'britwums','','Access-Accept','2019-03-14 14:10:01'),(478620,'cegrad','','Access-Accept','2019-03-14 14:10:01'),(478621,'affiliation','','Access-Accept','2019-03-14 14:10:01'),(478622,'mfantsipim','','Access-Accept','2019-03-14 14:10:01'),(478623,'capitalhill','','Access-Accept','2019-03-14 14:10:03'),(478624,'capitalhill','','Access-Accept','2019-03-14 14:20:03'),(478625,'pempamsie','','Access-Accept','2019-03-14 14:25:43'),(478626,'mfantsipim','','Access-Accept','2019-03-14 14:30:01'),(478627,'capitalhill','','Access-Accept','2019-03-14 14:30:03'),(478628,'capitalhill','','Access-Accept','2019-03-14 14:40:03'),(478629,'pempamsie','','Access-Accept','2019-03-14 14:45:43'),(478630,'mfantsipim','','Access-Accept','2019-03-14 14:50:01'),(478631,'capitalhill','','Access-Accept','2019-03-14 14:50:03'),(478632,'capitalhill','','Access-Accept','2019-03-14 15:00:03'),(478633,'pempamsie','','Access-Accept','2019-03-14 15:05:43'),(478634,'mfantsipim','','Access-Accept','2019-03-14 15:10:01'),(478635,'capitalhill','','Access-Accept','2019-03-14 15:10:03'),(478636,'src_hostel','','Access-Accept','2019-03-14 15:11:30'),(478637,'capitalhill','','Access-Accept','2019-03-14 15:20:03'),(478638,'pempamsie','','Access-Accept','2019-03-14 15:25:43'),(478639,'mfantsipim','','Access-Accept','2019-03-14 15:30:01'),(478640,'capitalhill','','Access-Accept','2019-03-14 15:30:03'),(478641,'capitalhill','','Access-Accept','2019-03-14 15:40:03'),(478642,'pempamsie','','Access-Accept','2019-03-14 15:45:43'),(478643,'mfantsipim','','Access-Accept','2019-03-14 15:50:01'),(478644,'capitalhill','','Access-Accept','2019-03-14 15:50:03'),(915866,'anane-fenin','','Access-Accept','2019-10-10 20:10:08'),(478646,'affiliation','','Access-Accept','2019-03-14 15:59:02'),(866711,'SoNM','','Access-Reject','2019-09-10 07:29:49'),(478648,'capitalhill','','Access-Accept','2019-03-14 16:00:03'),(478649,'pempamsie','','Access-Accept','2019-03-14 16:05:43'),(478650,'affiliation','','Access-Accept','2019-03-14 16:06:04'),(478651,'affiliation','','Access-Accept','2019-03-14 16:10:01'),(478652,'mfantsipim','','Access-Accept','2019-03-14 16:10:01'),(478653,'capitalhill','','Access-Accept','2019-03-14 16:10:03'),(478654,'capitalhill','','Access-Accept','2019-03-14 16:20:03'),(478655,'pempamsie','','Access-Accept','2019-03-14 16:25:43'),(478656,'mfantsipim','','Access-Accept','2019-03-14 16:30:01'),(478657,'capitalhill','','Access-Accept','2019-03-14 16:30:03'),(478658,'capitalhill','','Access-Accept','2019-03-14 16:40:03'),(478659,'cegrad','','Access-Accept','2019-03-14 16:43:00'),(478660,'SoNM','','Access-Accept','2019-03-14 16:43:38'),(478661,'pempamsie','','Access-Accept','2019-03-14 16:45:43'),(478662,'mfantsipim','','Access-Accept','2019-03-14 16:50:01'),(478663,'capitalhill','','Access-Accept','2019-03-14 16:50:03'),(478664,'capitalhill','','Access-Accept','2019-03-14 17:00:03'),(478665,'mfantsipim','','Access-Accept','2019-03-14 17:10:01'),(478666,'capitalhill','','Access-Accept','2019-03-14 17:10:03'),(478667,'adukpos','','Access-Accept','2019-03-14 17:15:07'),(478668,'tpsbiz','','Access-Accept','2019-03-14 17:15:13'),(478669,'capitalhill','','Access-Accept','2019-03-14 17:20:04'),(478670,'mfantsipim','','Access-Accept','2019-03-14 17:30:01'),(478671,'capitalhill','','Access-Accept','2019-03-14 17:30:03'),(478672,'capitalhill','','Access-Accept','2019-03-14 17:40:03'),(478673,'mfantsipim','','Access-Accept','2019-03-14 17:50:01'),(478674,'capitalhill','','Access-Accept','2019-03-14 17:50:03'),(866710,'SoNM','','Access-Reject','2019-09-10 07:29:38'),(478676,'capitalhill','','Access-Accept','2019-03-14 18:00:03'),(478677,'pempamsie','','Access-Accept','2019-03-14 18:04:06'),(478678,'pempamsie','','Access-Accept','2019-03-14 18:05:42'),(478679,'cegrad','','Access-Accept','2019-03-14 18:10:01'),(478680,'affiliation','','Access-Accept','2019-03-14 18:10:01'),(478681,'mfantsipim','','Access-Accept','2019-03-14 18:10:01'),(478682,'capitalhill','','Access-Accept','2019-03-14 18:10:03'),(478683,'capitalhill','','Access-Accept','2019-03-14 18:20:03'),(478684,'pempamsie','','Access-Accept','2019-03-14 18:23:15'),(478685,'pempamsie','','Access-Accept','2019-03-14 18:25:51'),(478686,'mfantsipim','','Access-Accept','2019-03-14 18:30:01'),(478687,'capitalhill','','Access-Accept','2019-03-14 18:30:03'),(478688,'capitalhill','','Access-Accept','2019-03-14 18:40:03'),(478689,'pempamsie','','Access-Accept','2019-03-14 18:45:42'),(478690,'mfantsipim','','Access-Accept','2019-03-14 18:50:01'),(478691,'capitalhill','','Access-Accept','2019-03-14 18:50:03'),(478692,'capitalhill','','Access-Accept','2019-03-14 19:00:03'),(478693,'pempamsie','','Access-Accept','2019-03-14 19:05:42'),(478694,'mfantsipim','','Access-Accept','2019-03-14 19:10:01'),(478695,'britwums','','Access-Accept','2019-03-14 19:10:01'),(478696,'capitalhill','','Access-Accept','2019-03-14 19:10:03'),(478697,'capitalhill','','Access-Accept','2019-03-14 19:20:03'),(478698,'pempamsie','','Access-Accept','2019-03-14 19:25:42'),(478699,'mfantsipim','','Access-Accept','2019-03-14 19:30:02'),(478700,'capitalhill','','Access-Accept','2019-03-14 19:30:03'),(478701,'capitalhill','','Access-Accept','2019-03-14 19:40:03'),(478702,'pempamsie','','Access-Accept','2019-03-14 19:45:42'),(478703,'mfantsipim','','Access-Accept','2019-03-14 19:50:01'),(478704,'capitalhill','','Access-Accept','2019-03-14 19:50:03'),(478705,'capitalhill','','Access-Accept','2019-03-14 20:00:03'),(915865,'cegrad','','Access-Accept','2019-10-10 20:10:06'),(478707,'pempamsie','','Access-Accept','2019-03-14 20:05:42'),(478708,'cegrad','','Access-Accept','2019-03-14 20:10:01'),(478709,'mfantsipim','','Access-Accept','2019-03-14 20:10:01'),(478710,'capitalhill','','Access-Accept','2019-03-14 20:10:03'),(478711,'capitalhill','','Access-Accept','2019-03-14 20:20:03'),(478712,'pempamsie','','Access-Accept','2019-03-14 20:25:42'),(478713,'mfantsipim','','Access-Accept','2019-03-14 20:30:01'),(478714,'capitalhill','','Access-Accept','2019-03-14 20:30:03'),(478715,'capitalhill','','Access-Accept','2019-03-14 20:40:03'),(478716,'pempamsie','','Access-Accept','2019-03-14 20:45:42'),(478717,'mfantsipim','','Access-Accept','2019-03-14 20:50:02'),(478718,'capitalhill','','Access-Accept','2019-03-14 20:50:03'),(478719,'capitalhill','','Access-Accept','2019-03-14 21:00:03'),(478720,'pempamsie','','Access-Accept','2019-03-14 21:05:42'),(478721,'mfantsipim','','Access-Accept','2019-03-14 21:10:02'),(478722,'capitalhill','','Access-Accept','2019-03-14 21:10:03'),(478723,'capitalhill','','Access-Accept','2019-03-14 21:20:03'),(478724,'pempamsie','','Access-Accept','2019-03-14 21:25:42'),(478725,'capitalhill','','Access-Accept','2019-03-14 21:30:03'),(478726,'capitalhill','','Access-Accept','2019-03-14 21:40:03'),(866709,'SoNM','','Access-Reject','2019-09-10 07:29:26'),(478728,'pempamsie','','Access-Accept','2019-03-14 21:45:42'),(478729,'capitalhill','','Access-Accept','2019-03-14 21:50:03'),(478730,'capitalhill','','Access-Accept','2019-03-14 22:00:03'),(478731,'pempamsie','','Access-Accept','2019-03-14 22:05:42'),(478732,'cegrad','','Access-Accept','2019-03-14 22:10:01'),(478733,'capitalhill','','Access-Accept','2019-03-14 22:10:03'),(478734,'capitalhill','','Access-Accept','2019-03-14 22:20:04'),(478735,'pempamsie','','Access-Accept','2019-03-14 22:25:42'),(478736,'capitalhill','','Access-Accept','2019-03-14 22:30:03'),(478737,'capitalhill','','Access-Accept','2019-03-14 22:40:03'),(478738,'pempamsie','','Access-Accept','2019-03-14 22:45:42'),(478739,'capitalhill','','Access-Accept','2019-03-14 22:50:03'),(478740,'affiliation','','Access-Accept','2019-03-14 22:52:07'),(478741,'mfantsipim','','Access-Accept','2019-03-14 22:52:19'),(478742,'src_hostel','','Access-Accept','2019-03-14 22:52:23'),(478743,'capitalhill','','Access-Accept','2019-03-14 23:05:48'),(478744,'pempamsie','','Access-Accept','2019-03-14 23:05:48'),(866708,'kumi','','Access-Reject','2019-09-10 07:29:26'),(478746,'mfantsipim','','Access-Accept','2019-03-14 23:10:02'),(478747,'capitalhill','','Access-Accept','2019-03-14 23:10:03'),(478748,'capitalhill','','Access-Accept','2019-03-14 23:20:03'),(478749,'adukpos','','Access-Accept','2019-03-14 23:20:13'),(478750,'tpsbiz','','Access-Accept','2019-03-14 23:20:17'),(478751,'pempamsie','','Access-Accept','2019-03-14 23:25:42'),(478752,'mfantsipim','','Access-Accept','2019-03-14 23:30:02'),(478753,'capitalhill','','Access-Accept','2019-03-14 23:30:03'),(478754,'capitalhill','','Access-Accept','2019-03-14 23:40:03'),(478755,'pempamsie','','Access-Accept','2019-03-14 23:45:42'),(478756,'mfantsipim','','Access-Accept','2019-03-14 23:50:02'),(478757,'capitalhill','','Access-Accept','2019-03-14 23:50:03'),(866707,'SoNM','','Access-Reject','2019-09-10 07:29:15'),(478759,'capitalhill','','Access-Accept','2019-03-15 00:00:03'),(478760,'pempamsie','','Access-Accept','2019-03-15 00:05:42'),(478761,'affiliation','','Access-Accept','2019-03-15 00:10:02'),(478762,'britwums','','Access-Accept','2019-03-15 00:10:02'),(478763,'mfantsipim','','Access-Accept','2019-03-15 00:10:02'),(478764,'capitalhill','','Access-Accept','2019-03-15 00:10:03'),(915864,'mfantsipim','','Access-Accept','2019-10-10 20:10:03'),(478766,'capitalhill','','Access-Accept','2019-03-15 00:20:03'),(478767,'pempamsie','','Access-Accept','2019-03-15 00:25:42'),(478768,'mfantsipim','','Access-Accept','2019-03-15 00:30:02'),(478769,'capitalhill','','Access-Accept','2019-03-15 00:30:03'),(478770,'capitalhill','','Access-Accept','2019-03-15 00:40:03'),(478771,'pempamsie','','Access-Accept','2019-03-15 00:45:42'),(478772,'mfantsipim','','Access-Accept','2019-03-15 00:50:02'),(478773,'capitalhill','','Access-Accept','2019-03-15 00:50:03'),(478774,'capitalhill','','Access-Accept','2019-03-15 01:00:03'),(478775,'pempamsie','','Access-Accept','2019-03-15 01:05:42'),(478776,'mfantsipim','','Access-Accept','2019-03-15 01:10:02'),(478777,'capitalhill','','Access-Accept','2019-03-15 01:10:03'),(478778,'capitalhill','','Access-Accept','2019-03-15 01:20:04'),(478779,'pempamsie','','Access-Accept','2019-03-15 01:25:42'),(478780,'mfantsipim','','Access-Accept','2019-03-15 01:30:02'),(478781,'capitalhill','','Access-Accept','2019-03-15 01:30:04'),(478782,'capitalhill','','Access-Accept','2019-03-15 01:40:03'),(478783,'pempamsie','','Access-Accept','2019-03-15 01:46:05'),(478784,'mfantsipim','','Access-Accept','2019-03-15 01:50:02'),(478785,'capitalhill','','Access-Accept','2019-03-15 01:50:04'),(478786,'capitalhill','','Access-Accept','2019-03-15 02:00:04'),(478787,'pempamsie','','Access-Accept','2019-03-15 02:05:42'),(478788,'affiliation','','Access-Accept','2019-03-15 02:10:02'),(478789,'mfantsipim','','Access-Accept','2019-03-15 02:10:02'),(478790,'capitalhill','','Access-Accept','2019-03-15 02:10:04'),(478791,'capitalhill','','Access-Accept','2019-03-15 02:20:03'),(478792,'pempamsie','','Access-Accept','2019-03-15 02:25:42'),(478793,'mfantsipim','','Access-Accept','2019-03-15 02:30:02'),(478794,'capitalhill','','Access-Accept','2019-03-15 02:30:04'),(478795,'capitalhill','','Access-Accept','2019-03-15 02:40:04'),(478796,'pempamsie','','Access-Accept','2019-03-15 02:45:42'),(478797,'mfantsipim','','Access-Accept','2019-03-15 02:50:02'),(478798,'capitalhill','','Access-Accept','2019-03-15 02:50:04'),(478799,'capitalhill','','Access-Accept','2019-03-15 03:00:03'),(478800,'pempamsie','','Access-Accept','2019-03-15 03:05:43'),(478801,'mfantsipim','','Access-Accept','2019-03-15 03:10:02'),(478802,'capitalhill','','Access-Accept','2019-03-15 03:10:04'),(478803,'capitalhill','','Access-Accept','2019-03-15 03:20:04'),(478804,'pempamsie','','Access-Accept','2019-03-15 03:25:42'),(478805,'mfantsipim','','Access-Accept','2019-03-15 03:30:02'),(478806,'capitalhill','','Access-Accept','2019-03-15 03:30:04'),(478807,'capitalhill','','Access-Accept','2019-03-15 03:40:04'),(478808,'pempamsie','','Access-Accept','2019-03-15 03:45:43'),(478809,'mfantsipim','','Access-Accept','2019-03-15 03:50:02'),(478810,'capitalhill','','Access-Accept','2019-03-15 03:50:04'),(478811,'capitalhill','','Access-Accept','2019-03-15 04:00:04'),(478812,'pempamsie','','Access-Accept','2019-03-15 04:05:43'),(478813,'affiliation','','Access-Accept','2019-03-15 04:10:02'),(478814,'mfantsipim','','Access-Accept','2019-03-15 04:10:02'),(478815,'capitalhill','','Access-Accept','2019-03-15 04:10:04'),(478816,'capitalhill','','Access-Accept','2019-03-15 04:20:04'),(915863,'affiliation','','Access-Accept','2019-10-10 20:10:03'),(478818,'pempamsie','','Access-Accept','2019-03-15 04:25:42'),(478819,'mfantsipim','','Access-Accept','2019-03-15 04:30:02'),(478820,'capitalhill','','Access-Accept','2019-03-15 04:30:04'),(478821,'capitalhill','','Access-Accept','2019-03-15 04:40:04'),(478822,'pempamsie','','Access-Accept','2019-03-15 04:45:43'),(478823,'mfantsipim','','Access-Accept','2019-03-15 04:50:02'),(478824,'capitalhill','','Access-Accept','2019-03-15 04:50:04'),(478825,'capitalhill','','Access-Accept','2019-03-15 05:00:04'),(930855,'dodoos','','Access-Reject','2019-11-09 16:40:10'),(478827,'pempamsie','','Access-Accept','2019-03-15 05:05:43'),(478828,'britwums','','Access-Accept','2019-03-15 05:10:02'),(478829,'mfantsipim','','Access-Accept','2019-03-15 05:10:02'),(478830,'capitalhill','','Access-Accept','2019-03-15 05:10:04'),(478831,'capitalhill','','Access-Accept','2019-03-15 05:20:04'),(478832,'pempamsie','','Access-Accept','2019-03-15 05:25:43'),(478833,'mfantsipim','','Access-Accept','2019-03-15 05:30:02'),(478834,'capitalhill','','Access-Accept','2019-03-15 05:30:04'),(478835,'capitalhill','','Access-Accept','2019-03-15 05:40:04'),(478836,'pempamsie','','Access-Accept','2019-03-15 05:45:42'),(478837,'mfantsipim','','Access-Accept','2019-03-15 05:50:02'),(478838,'capitalhill','','Access-Accept','2019-03-15 05:50:04'),(866706,'SoNM','','Access-Reject','2019-09-10 07:29:04'),(478840,'capitalhill','','Access-Accept','2019-03-15 06:00:04'),(478841,'affiliation','','Access-Accept','2019-03-15 06:01:13'),(478842,'affiliation','','Access-Accept','2019-03-15 06:03:08'),(478843,'pempamsie','','Access-Accept','2019-03-15 06:05:43'),(478844,'affiliation','','Access-Accept','2019-03-15 06:07:35'),(478845,'affiliation','','Access-Accept','2019-03-15 06:10:02'),(478846,'mfantsipim','','Access-Accept','2019-03-15 06:10:02'),(478847,'capitalhill','','Access-Accept','2019-03-15 06:10:04'),(930806,'dodoos','','Access-Reject','2019-11-09 16:30:35'),(478849,'capitalhill','','Access-Accept','2019-03-15 06:20:04'),(478850,'src_hostel','','Access-Accept','2019-03-15 06:22:20'),(478851,'pempamsie','','Access-Accept','2019-03-15 06:25:43'),(478852,'mfantsipim','','Access-Accept','2019-03-15 06:30:02'),(478853,'capitalhill','','Access-Accept','2019-03-15 06:30:04'),(478854,'src_hostel','','Access-Accept','2019-03-15 06:32:11'),(930577,'dodoos','','Access-Reject','2019-11-09 15:46:48'),(930576,'dodoos','','Access-Reject','2019-11-09 15:46:36'),(478857,'capitalhill','','Access-Accept','2019-03-15 06:40:04'),(478858,'pempamsie','','Access-Accept','2019-03-15 06:45:43'),(478859,'mfantsipim','','Access-Accept','2019-03-15 06:50:02'),(478860,'capitalhill','','Access-Accept','2019-03-15 06:50:04'),(478861,'capitalhill','','Access-Accept','2019-03-15 07:00:04'),(478862,'pempamsie','','Access-Accept','2019-03-15 07:05:43'),(478863,'mfantsipim','','Access-Accept','2019-03-15 07:10:02'),(478864,'capitalhill','','Access-Accept','2019-03-15 07:10:04'),(478865,'capitalhill','','Access-Accept','2019-03-15 07:20:05'),(478866,'pempamsie','','Access-Accept','2019-03-15 07:25:43'),(478867,'mfantsipim','','Access-Accept','2019-03-15 07:30:02'),(478868,'capitalhill','','Access-Accept','2019-03-15 07:30:04'),(478869,'capitalhill','','Access-Accept','2019-03-15 07:40:04'),(478870,'mfantsipim','','Access-Accept','2019-03-15 07:50:02'),(478871,'capitalhill','','Access-Accept','2019-03-15 07:50:04'),(866705,'kumi','','Access-Reject','2019-09-10 07:28:55'),(478873,'capitalhill','','Access-Accept','2019-03-15 08:00:04'),(478874,'affiliation','','Access-Accept','2019-03-15 08:10:02'),(478875,'mfantsipim','','Access-Accept','2019-03-15 08:10:02'),(478876,'capitalhill','','Access-Accept','2019-03-15 08:10:04'),(930854,'capitalhill','','Access-Accept','2019-11-09 16:40:01'),(930853,'dodoos','','Access-Reject','2019-11-09 16:39:59'),(478879,'capitalhill','','Access-Accept','2019-03-15 08:20:04'),(930852,'dodoos','','Access-Reject','2019-11-09 16:39:37'),(930849,'dodoos','','Access-Reject','2019-11-09 16:38:58'),(930850,'dodoos','','Access-Reject','2019-11-09 16:39:09'),(930851,'dodoos','','Access-Reject','2019-11-09 16:39:22'),(478883,'1mEGDn','0x4fa0e1992bbcccfb648d917170e2f9e289','Access-Reject','2019-03-15 08:28:43'),(932194,'dodoos','','Access-Reject','2019-11-09 21:19:54'),(478885,'mfantsipim','','Access-Accept','2019-03-15 08:30:02'),(478886,'capitalhill','','Access-Accept','2019-03-15 08:30:04'),(915862,'pempamsie','','Access-Accept','2019-10-10 20:05:42'),(478888,'capitalhill','','Access-Accept','2019-03-15 08:40:04'),(478889,'pempamsie','','Access-Accept','2019-03-15 08:40:12'),(478890,'cegrad','','Access-Accept','2019-03-15 08:41:55'),(478891,'SoNM','','Access-Accept','2019-03-15 08:42:32'),(478892,'pempamsie','','Access-Accept','2019-03-15 08:45:43'),(478893,'mfantsipim','','Access-Accept','2019-03-15 08:50:02'),(478894,'capitalhill','','Access-Accept','2019-03-15 08:50:04'),(478895,'capitalhill','','Access-Accept','2019-03-15 09:00:04'),(478896,'pempamsie','','Access-Accept','2019-03-15 09:05:43'),(478897,'mfantsipim','','Access-Accept','2019-03-15 09:10:02'),(478898,'capitalhill','','Access-Accept','2019-03-15 09:10:04'),(478899,'capitalhill','','Access-Accept','2019-03-15 09:20:04'),(478900,'pempamsie','','Access-Accept','2019-03-15 09:25:43'),(478901,'mfantsipim','','Access-Accept','2019-03-15 09:30:02'),(478902,'capitalhill','','Access-Accept','2019-03-15 09:30:04'),(478903,'src_hostel','','Access-Accept','2019-03-15 09:30:46'),(478904,'capitalhill','','Access-Accept','2019-03-15 09:40:04'),(478905,'pempamsie','','Access-Accept','2019-03-15 09:45:43'),(478906,'mfantsipim','','Access-Accept','2019-03-15 09:50:02'),(478907,'capitalhill','','Access-Accept','2019-03-15 09:50:04'),(478908,'capitalhill','','Access-Accept','2019-03-15 10:00:04'),(478909,'pempamsie','','Access-Accept','2019-03-15 10:05:43'),(478910,'cegrad','','Access-Accept','2019-03-15 10:10:01'),(478911,'affiliation','','Access-Accept','2019-03-15 10:10:02'),(478912,'mfantsipim','','Access-Accept','2019-03-15 10:10:02'),(478913,'britwums','','Access-Accept','2019-03-15 10:10:02'),(478914,'capitalhill','','Access-Accept','2019-03-15 10:10:04'),(478915,'capitalhill','','Access-Accept','2019-03-15 10:20:04'),(478916,'pempamsie','','Access-Accept','2019-03-15 10:25:43'),(478917,'mfantsipim','','Access-Accept','2019-03-15 10:30:02'),(478918,'capitalhill','','Access-Accept','2019-03-15 10:30:04'),(478919,'tpsbiz','','Access-Accept','2019-03-15 10:32:40'),(478920,'capitalhill','','Access-Accept','2019-03-15 10:40:04'),(915861,'mfantsipim','','Access-Accept','2019-10-10 19:50:03'),(478922,'pempamsie','','Access-Accept','2019-03-15 10:45:43'),(478923,'mfantsipim','','Access-Accept','2019-03-15 10:50:02'),(478924,'capitalhill','','Access-Accept','2019-03-15 10:50:04'),(478925,'capitalhill','','Access-Accept','2019-03-15 11:00:04'),(478926,'pempamsie','','Access-Accept','2019-03-15 11:05:43'),(478927,'mfantsipim','','Access-Accept','2019-03-15 11:10:02'),(478928,'capitalhill','','Access-Accept','2019-03-15 11:10:04'),(478929,'britwums','','Access-Accept','2019-03-15 11:13:50'),(866704,'SoNM','','Access-Reject','2019-09-10 07:28:52'),(866703,'SoNM','','Access-Reject','2019-09-10 07:28:41'),(478932,'capitalhill','','Access-Accept','2019-03-15 11:20:04'),(478933,'affiliation','','Access-Accept','2019-03-15 11:21:47'),(478934,'pempamsie','','Access-Accept','2019-03-15 11:25:43'),(478935,'cegrad','','Access-Accept','2019-03-15 11:28:51'),(478936,'SoNM','','Access-Accept','2019-03-15 11:29:30'),(478937,'mfantsipim','','Access-Accept','2019-03-15 11:30:02'),(478938,'capitalhill','','Access-Accept','2019-03-15 11:30:04'),(478939,'adukpos','','Access-Accept','2019-03-15 11:39:23'),(478940,'tpsbiz','','Access-Accept','2019-03-15 11:39:43'),(478941,'capitalhill','','Access-Accept','2019-03-15 11:40:04'),(478942,'pempamsie','','Access-Accept','2019-03-15 11:45:43'),(478943,'mfantsipim','','Access-Accept','2019-03-15 11:50:02'),(478944,'capitalhill','','Access-Accept','2019-03-15 11:50:04'),(478945,'src_hostel','','Access-Accept','2019-03-15 11:58:12'),(478946,'affiliation','','Access-Accept','2019-03-15 11:58:52'),(478947,'capitalhill','','Access-Accept','2019-03-15 12:00:04'),(478948,'pempamsie','','Access-Accept','2019-03-15 12:05:43'),(478949,'affiliation','','Access-Accept','2019-03-15 12:10:02'),(478950,'mfantsipim','','Access-Accept','2019-03-15 12:10:02'),(478951,'capitalhill','','Access-Accept','2019-03-15 12:10:04'),(478952,'adukpos','','Access-Accept','2019-03-15 12:13:56'),(478953,'tpsbiz','','Access-Accept','2019-03-15 12:14:16'),(478954,'1mFGDm','0x4a946bbcfde70ac7db119c383b225dd847','Access-Reject','2019-03-15 12:17:17'),(478955,'1mFGTn','0xffc92748fb18c10ff4f5b7fdc7e47e9bed','Access-Reject','2019-03-15 12:17:55'),(478956,'1mFGDm','0x76dbe45a6331825af9bf12f4b23b7c38b6','Access-Reject','2019-03-15 12:18:36'),(478957,'cegrad','','Access-Accept','2019-03-15 12:19:13'),(478958,'capitalhill','','Access-Accept','2019-03-15 12:20:04'),(932193,'dodoos','','Access-Reject','2019-11-09 21:19:41'),(478960,'src_hostel','','Access-Accept','2019-03-15 12:21:37'),(478961,'pempamsie','','Access-Accept','2019-03-15 12:25:43'),(478962,'mfantsipim','','Access-Accept','2019-03-15 12:30:02'),(478963,'capitalhill','','Access-Accept','2019-03-15 12:30:04'),(478964,'capitalhill','','Access-Accept','2019-03-15 12:40:04'),(915859,'mfantsipim','','Access-Accept','2019-10-10 19:30:03'),(915860,'src_hostel','','Access-Accept','2019-10-10 19:34:54'),(478967,'pempamsie','','Access-Accept','2019-03-15 12:45:43'),(478968,'mfantsipim','','Access-Accept','2019-03-15 12:50:02'),(478969,'capitalhill','','Access-Accept','2019-03-15 12:50:04'),(478970,'capitalhill','','Access-Accept','2019-03-15 13:00:04'),(478971,'pempamsie','','Access-Accept','2019-03-15 13:05:43'),(478972,'mfantsipim','','Access-Accept','2019-03-15 13:10:02'),(478973,'capitalhill','','Access-Accept','2019-03-15 13:10:04'),(478974,'src_hostel','','Access-Accept','2019-03-15 13:10:32'),(478975,'src_hostel','','Access-Accept','2019-03-15 13:17:33'),(478976,'capitalhill','','Access-Accept','2019-03-15 13:20:05'),(478977,'pempamsie','','Access-Accept','2019-03-15 13:25:43'),(478978,'mfantsipim','','Access-Accept','2019-03-15 13:30:02'),(478979,'capitalhill','','Access-Accept','2019-03-15 13:30:04'),(478980,'src_hostel','','Access-Accept','2019-03-15 13:31:10'),(478981,'capitalhill','','Access-Accept','2019-03-15 13:40:04'),(478982,'pempamsie','','Access-Accept','2019-03-15 13:45:43'),(478983,'SoNM','','Access-Accept','2019-03-15 13:49:18'),(478984,'mfantsipim','','Access-Accept','2019-03-15 13:50:02'),(478985,'capitalhill','','Access-Accept','2019-03-15 13:50:04'),(478986,'capitalhill','','Access-Accept','2019-03-15 14:00:04'),(478987,'pempamsie','','Access-Accept','2019-03-15 14:05:43'),(478988,'cegrad','','Access-Accept','2019-03-15 14:10:02'),(478989,'affiliation','','Access-Accept','2019-03-15 14:10:02'),(478990,'mfantsipim','','Access-Accept','2019-03-15 14:10:02'),(478991,'capitalhill','','Access-Accept','2019-03-15 14:10:04'),(478992,'capitalhill','','Access-Accept','2019-03-15 14:20:04'),(478993,'adukpos','','Access-Accept','2019-03-15 14:24:06'),(478994,'pempamsie','','Access-Accept','2019-03-15 14:25:43'),(932095,'dodoos','','Access-Reject','2019-11-09 20:59:32'),(478996,'mfantsipim','','Access-Accept','2019-03-15 14:30:02'),(478997,'capitalhill','','Access-Accept','2019-03-15 14:30:04'),(478998,'capitalhill','','Access-Accept','2019-03-15 14:40:04'),(478999,'pempamsie','','Access-Accept','2019-03-15 14:45:43'),(479000,'mfantsipim','','Access-Accept','2019-03-15 14:50:02'),(479001,'capitalhill','','Access-Accept','2019-03-15 14:50:04'),(479002,'capitalhill','','Access-Accept','2019-03-15 15:00:04'),(479003,'pempamsie','','Access-Accept','2019-03-15 15:06:01'),(479004,'amosntsin@gmail.com','0x35adcead1ce77fc3bb6c64fde311ddc760','Access-Reject','2019-03-15 15:08:57'),(479005,'britwums','','Access-Accept','2019-03-15 15:10:02'),(479006,'mfantsipim','','Access-Accept','2019-03-15 15:10:02'),(479007,'capitalhill','','Access-Accept','2019-03-15 15:10:04'),(930879,'dodoos','','Access-Reject','2019-11-09 16:45:48'),(479009,'tpsbiz','','Access-Accept','2019-03-15 15:12:42'),(479010,'src_hostel','','Access-Accept','2019-03-15 15:13:48'),(479011,'capitalhill','','Access-Accept','2019-03-15 15:20:04'),(479012,'pempamsie','','Access-Accept','2019-03-15 15:25:43'),(479013,'mfantsipim','','Access-Accept','2019-03-15 15:30:02'),(479014,'capitalhill','','Access-Accept','2019-03-15 15:30:04'),(479015,'capitalhill','','Access-Accept','2019-03-15 15:40:04'),(479016,'pempamsie','','Access-Accept','2019-03-15 15:45:43'),(479017,'mfantsipim','','Access-Accept','2019-03-15 15:50:02'),(479018,'capitalhill','','Access-Accept','2019-03-15 15:50:04'),(866702,'SoNM','','Access-Reject','2019-09-10 07:28:29'),(479020,'capitalhill','','Access-Accept','2019-03-15 16:00:04'),(479021,'pempamsie','','Access-Accept','2019-03-15 16:05:43'),(479022,'cegrad','','Access-Accept','2019-03-15 16:10:02'),(479023,'affiliation','','Access-Accept','2019-03-15 16:10:02'),(479024,'mfantsipim','','Access-Accept','2019-03-15 16:10:02'),(479025,'capitalhill','','Access-Accept','2019-03-15 16:10:04'),(479026,'capitalhill','','Access-Accept','2019-03-15 16:20:04'),(479027,'pempamsie','','Access-Accept','2019-03-15 16:25:43'),(479028,'mfantsipim','','Access-Accept','2019-03-15 16:30:02'),(479029,'capitalhill','','Access-Accept','2019-03-15 16:30:04'),(479030,'capitalhill','','Access-Accept','2019-03-15 16:40:04'),(479031,'pempamsie','','Access-Accept','2019-03-15 16:45:43'),(479032,'mfantsipim','','Access-Accept','2019-03-15 16:50:02'),(479033,'capitalhill','','Access-Accept','2019-03-15 16:50:04'),(915858,'baduwa','','Access-Accept','2019-10-10 19:27:27'),(479035,'capitalhill','','Access-Accept','2019-03-15 17:00:04'),(479036,'pempamsie','','Access-Accept','2019-03-15 17:05:43'),(479037,'mfantsipim','','Access-Accept','2019-03-15 17:10:02'),(479038,'capitalhill','','Access-Accept','2019-03-15 17:10:04'),(479039,'capitalhill','','Access-Accept','2019-03-15 17:20:05'),(479040,'pempamsie','','Access-Accept','2019-03-15 17:25:43'),(932214,'dodoos','','Access-Reject','2019-11-09 21:26:18'),(932213,'dodoos','','Access-Reject','2019-11-09 21:26:02'),(479043,'mfantsipim','','Access-Accept','2019-03-15 17:30:02'),(479044,'capitalhill','','Access-Accept','2019-03-15 17:30:04'),(932212,'dodoos','','Access-Reject','2019-11-09 21:25:49'),(479046,'capitalhill','','Access-Accept','2019-03-15 17:40:04'),(479047,'pempamsie','','Access-Accept','2019-03-15 17:45:43'),(479048,'mfantsipim','','Access-Accept','2019-03-15 17:50:02'),(479049,'capitalhill','','Access-Accept','2019-03-15 17:50:04'),(866700,'SoNM','','Access-Reject','2019-09-10 07:28:18'),(866701,'kumi','','Access-Reject','2019-09-10 07:28:24'),(479052,'capitalhill','','Access-Accept','2019-03-15 18:00:04'),(479053,'pempamsie','','Access-Accept','2019-03-15 18:05:43'),(479054,'cegrad','','Access-Accept','2019-03-15 18:10:02'),(479055,'affiliation','','Access-Accept','2019-03-15 18:10:02'),(479056,'mfantsipim','','Access-Accept','2019-03-15 18:10:02'),(479057,'capitalhill','','Access-Accept','2019-03-15 18:10:04'),(479058,'capitalhill','','Access-Accept','2019-03-15 18:20:04'),(479059,'pempamsie','','Access-Accept','2019-03-15 18:25:43'),(479060,'mfantsipim','','Access-Accept','2019-03-15 18:30:02'),(479061,'capitalhill','','Access-Accept','2019-03-15 18:30:04'),(479062,'src_hostel','','Access-Accept','2019-03-15 18:38:39'),(479063,'capitalhill','','Access-Accept','2019-03-15 18:40:04'),(479064,'pempamsie','','Access-Accept','2019-03-15 18:45:43'),(930761,'dodoos','','Access-Reject','2019-11-09 16:22:37'),(479066,'capitalhill','','Access-Accept','2019-03-15 18:50:04'),(479067,'mfantsipim','','Access-Accept','2019-03-15 18:50:12'),(479068,'capitalhill','','Access-Accept','2019-03-15 19:00:04'),(479069,'pempamsie','','Access-Accept','2019-03-15 19:05:43'),(479070,'mfantsipim','','Access-Accept','2019-03-15 19:10:02'),(479071,'capitalhill','','Access-Accept','2019-03-15 19:10:04'),(479072,'capitalhill','','Access-Accept','2019-03-15 19:20:04'),(479073,'pempamsie','','Access-Accept','2019-03-15 19:25:43'),(479074,'mfantsipim','','Access-Accept','2019-03-15 19:30:02'),(479075,'capitalhill','','Access-Accept','2019-03-15 19:30:04'),(479076,'src_hostel','','Access-Accept','2019-03-15 19:30:39'),(479077,'capitalhill','','Access-Accept','2019-03-15 19:40:04'),(479078,'pempamsie','','Access-Accept','2019-03-15 19:45:43'),(479079,'mfantsipim','','Access-Accept','2019-03-15 19:50:02'),(479080,'capitalhill','','Access-Accept','2019-03-15 19:50:05'),(479081,'capitalhill','','Access-Accept','2019-03-15 20:00:04'),(479082,'pempamsie','','Access-Accept','2019-03-15 20:05:43'),(479083,'affiliation','','Access-Accept','2019-03-15 20:10:02'),(479084,'cegrad','','Access-Accept','2019-03-15 20:10:02'),(479085,'britwums','','Access-Accept','2019-03-15 20:10:02'),(479086,'mfantsipim','','Access-Accept','2019-03-15 20:10:02'),(479087,'capitalhill','','Access-Accept','2019-03-15 20:10:04'),(479088,'capitalhill','','Access-Accept','2019-03-15 20:20:04'),(479089,'pempamsie','','Access-Accept','2019-03-15 20:25:43'),(479090,'mfantsipim','','Access-Accept','2019-03-15 20:30:02'),(479091,'capitalhill','','Access-Accept','2019-03-15 20:30:04'),(479092,'capitalhill','','Access-Accept','2019-03-15 20:40:04'),(479093,'pempamsie','','Access-Accept','2019-03-15 20:45:43'),(479094,'mfantsipim','','Access-Accept','2019-03-15 20:50:02'),(479095,'capitalhill','','Access-Accept','2019-03-15 20:50:04'),(915857,'mfantsipim','','Access-Accept','2019-10-10 19:10:03'),(479097,'capitalhill','','Access-Accept','2019-03-15 21:00:04'),(479098,'pempamsie','','Access-Accept','2019-03-15 21:05:43'),(479099,'mfantsipim','','Access-Accept','2019-03-15 21:10:02'),(479100,'capitalhill','','Access-Accept','2019-03-15 21:10:04'),(479101,'capitalhill','','Access-Accept','2019-03-15 21:20:04'),(479102,'pempamsie','','Access-Accept','2019-03-15 21:25:43'),(479103,'mfantsipim','','Access-Accept','2019-03-15 21:30:02'),(479104,'capitalhill','','Access-Accept','2019-03-15 21:30:04'),(479105,'capitalhill','','Access-Accept','2019-03-15 21:40:04'),(479106,'pempamsie','','Access-Accept','2019-03-15 21:45:43'),(479107,'mfantsipim','','Access-Accept','2019-03-15 21:50:02'),(479108,'capitalhill','','Access-Accept','2019-03-15 21:50:04'),(930805,'dodoos','','Access-Reject','2019-11-09 16:30:23'),(479110,'capitalhill','','Access-Accept','2019-03-15 22:00:04'),(479111,'pempamsie','','Access-Accept','2019-03-15 22:05:43'),(479112,'affiliation','','Access-Accept','2019-03-15 22:10:02'),(479113,'cegrad','','Access-Accept','2019-03-15 22:10:02'),(479114,'mfantsipim','','Access-Accept','2019-03-15 22:10:02'),(479115,'capitalhill','','Access-Accept','2019-03-15 22:10:04'),(930878,'dodoos','','Access-Reject','2019-11-09 16:45:36'),(479117,'capitalhill','','Access-Accept','2019-03-15 22:20:04'),(479118,'pempamsie','','Access-Accept','2019-03-15 22:25:43'),(479119,'mfantsipim','','Access-Accept','2019-03-15 22:30:02'),(479120,'capitalhill','','Access-Accept','2019-03-15 22:30:04'),(479121,'capitalhill','','Access-Accept','2019-03-15 22:40:04'),(479122,'pempamsie','','Access-Accept','2019-03-15 22:45:43'),(479123,'mfantsipim','','Access-Accept','2019-03-15 22:50:02'),(479124,'capitalhill','','Access-Accept','2019-03-15 22:50:04'),(479125,'capitalhill','','Access-Accept','2019-03-15 23:00:04'),(479126,'pempamsie','','Access-Accept','2019-03-15 23:05:43'),(479127,'mfantsipim','','Access-Accept','2019-03-15 23:10:02'),(479128,'capitalhill','','Access-Accept','2019-03-15 23:10:04'),(479129,'capitalhill','','Access-Accept','2019-03-15 23:20:04'),(479130,'pempamsie','','Access-Accept','2019-03-15 23:25:43'),(479131,'src_hostel','','Access-Accept','2019-03-15 23:29:59'),(479132,'mfantsipim','','Access-Accept','2019-03-15 23:30:03'),(479133,'capitalhill','','Access-Accept','2019-03-15 23:30:05'),(479134,'src_hostel','','Access-Accept','2019-03-15 23:32:14'),(479135,'capitalhill','','Access-Accept','2019-03-15 23:40:05'),(479136,'pempamsie','','Access-Accept','2019-03-15 23:45:43'),(479137,'src_hostel','','Access-Accept','2019-03-15 23:47:17'),(479138,'mfantsipim','','Access-Accept','2019-03-15 23:50:02'),(479139,'capitalhill','','Access-Accept','2019-03-15 23:50:04'),(479140,'src_hostel','','Access-Accept','2019-03-15 23:53:58'),(866699,'SoNM','','Access-Reject','2019-09-10 07:28:07'),(479142,'capitalhill','','Access-Accept','2019-03-16 00:00:04'),(479143,'pempamsie','','Access-Accept','2019-03-16 00:05:43'),(479144,'affiliation','','Access-Accept','2019-03-16 00:10:02'),(479145,'cegrad','','Access-Accept','2019-03-16 00:10:02'),(479146,'mfantsipim','','Access-Accept','2019-03-16 00:10:03'),(479147,'capitalhill','','Access-Accept','2019-03-16 00:10:04'),(479148,'capitalhill','','Access-Accept','2019-03-16 00:20:05'),(479149,'pempamsie','','Access-Accept','2019-03-16 00:25:43'),(479150,'mfantsipim','','Access-Accept','2019-03-16 00:30:02'),(479151,'capitalhill','','Access-Accept','2019-03-16 00:30:04'),(479152,'capitalhill','','Access-Accept','2019-03-16 00:40:04'),(479153,'pempamsie','','Access-Accept','2019-03-16 00:45:43'),(479154,'mfantsipim','','Access-Accept','2019-03-16 00:50:02'),(479155,'capitalhill','','Access-Accept','2019-03-16 00:50:04'),(479156,'capitalhill','','Access-Accept','2019-03-16 01:00:04'),(479157,'pempamsie','','Access-Accept','2019-03-16 01:05:43'),(479158,'britwums','','Access-Accept','2019-03-16 01:10:02'),(479159,'mfantsipim','','Access-Accept','2019-03-16 01:10:02'),(479160,'capitalhill','','Access-Accept','2019-03-16 01:10:04'),(915856,'britwums','','Access-Accept','2019-10-10 19:10:02'),(479162,'capitalhill','','Access-Accept','2019-03-16 01:20:04'),(479163,'pempamsie','','Access-Accept','2019-03-16 01:25:43'),(479164,'mfantsipim','','Access-Accept','2019-03-16 01:30:02'),(479165,'capitalhill','','Access-Accept','2019-03-16 01:30:04'),(479166,'capitalhill','','Access-Accept','2019-03-16 01:40:05'),(479167,'pempamsie','','Access-Accept','2019-03-16 01:45:43'),(479168,'mfantsipim','','Access-Accept','2019-03-16 01:50:02'),(479169,'capitalhill','','Access-Accept','2019-03-16 01:50:04'),(479170,'capitalhill','','Access-Accept','2019-03-16 02:00:05'),(479171,'pempamsie','','Access-Accept','2019-03-16 02:05:43'),(479172,'affiliation','','Access-Accept','2019-03-16 02:10:02'),(479173,'cegrad','','Access-Accept','2019-03-16 02:10:02'),(479174,'mfantsipim','','Access-Accept','2019-03-16 02:10:02'),(479175,'capitalhill','','Access-Accept','2019-03-16 02:10:05'),(479176,'capitalhill','','Access-Accept','2019-03-16 02:20:05'),(479177,'pempamsie','','Access-Accept','2019-03-16 02:25:43'),(479178,'mfantsipim','','Access-Accept','2019-03-16 02:30:03'),(479179,'capitalhill','','Access-Accept','2019-03-16 02:30:05'),(479180,'capitalhill','','Access-Accept','2019-03-16 02:40:05'),(479181,'pempamsie','','Access-Accept','2019-03-16 02:45:43'),(479182,'mfantsipim','','Access-Accept','2019-03-16 02:50:02'),(479183,'capitalhill','','Access-Accept','2019-03-16 02:50:05'),(479184,'capitalhill','','Access-Accept','2019-03-16 03:00:05'),(479185,'pempamsie','','Access-Accept','2019-03-16 03:05:43'),(479186,'mfantsipim','','Access-Accept','2019-03-16 03:10:02'),(479187,'capitalhill','','Access-Accept','2019-03-16 03:10:05'),(479188,'capitalhill','','Access-Accept','2019-03-16 03:20:05'),(479189,'pempamsie','','Access-Accept','2019-03-16 03:25:43'),(479190,'mfantsipim','','Access-Accept','2019-03-16 03:30:03'),(479191,'capitalhill','','Access-Accept','2019-03-16 03:30:05'),(479192,'capitalhill','','Access-Accept','2019-03-16 03:40:05'),(479193,'pempamsie','','Access-Accept','2019-03-16 03:45:43'),(479194,'mfantsipim','','Access-Accept','2019-03-16 03:50:02'),(479195,'capitalhill','','Access-Accept','2019-03-16 03:50:05'),(479196,'capitalhill','','Access-Accept','2019-03-16 04:00:06'),(479197,'pempamsie','','Access-Accept','2019-03-16 04:05:43'),(479198,'affiliation','','Access-Accept','2019-03-16 04:10:02'),(479199,'cegrad','','Access-Accept','2019-03-16 04:10:02'),(479200,'mfantsipim','','Access-Accept','2019-03-16 04:10:02'),(479201,'capitalhill','','Access-Accept','2019-03-16 04:10:05'),(479202,'capitalhill','','Access-Accept','2019-03-16 04:20:05'),(479203,'pempamsie','','Access-Accept','2019-03-16 04:25:43'),(479204,'mfantsipim','','Access-Accept','2019-03-16 04:30:02'),(479205,'capitalhill','','Access-Accept','2019-03-16 04:30:05'),(479206,'capitalhill','','Access-Accept','2019-03-16 04:40:05'),(479207,'pempamsie','','Access-Accept','2019-03-16 04:45:43'),(479208,'mfantsipim','','Access-Accept','2019-03-16 04:50:02'),(479209,'capitalhill','','Access-Accept','2019-03-16 04:50:05'),(479210,'capitalhill','','Access-Accept','2019-03-16 05:00:05'),(479211,'pempamsie','','Access-Accept','2019-03-16 05:05:43'),(479212,'mfantsipim','','Access-Accept','2019-03-16 05:10:02'),(479213,'capitalhill','','Access-Accept','2019-03-16 05:10:05'),(479214,'capitalhill','','Access-Accept','2019-03-16 05:20:05'),(915855,'mfantsipim','','Access-Accept','2019-10-10 18:50:03'),(479216,'pempamsie','','Access-Accept','2019-03-16 05:25:43'),(479217,'mfantsipim','','Access-Accept','2019-03-16 05:30:03'),(479218,'capitalhill','','Access-Accept','2019-03-16 05:30:05'),(479219,'src_hostel','','Access-Accept','2019-03-16 05:31:42'),(479220,'tpsbiz','','Access-Accept','2019-03-16 05:39:18'),(479221,'capitalhill','','Access-Accept','2019-03-16 05:40:05'),(479222,'pempamsie','','Access-Accept','2019-03-16 05:45:43'),(479223,'mfantsipim','','Access-Accept','2019-03-16 05:50:03'),(479224,'capitalhill','','Access-Accept','2019-03-16 05:50:05'),(479225,'tpsbiz','','Access-Accept','2019-03-16 05:50:12'),(479226,'capitalhill','','Access-Accept','2019-03-16 06:00:05'),(479227,'pempamsie','','Access-Accept','2019-03-16 06:05:43'),(479228,'affiliation','','Access-Accept','2019-03-16 06:10:02'),(479229,'cegrad','','Access-Accept','2019-03-16 06:10:02'),(479230,'britwums','','Access-Accept','2019-03-16 06:10:02'),(479231,'mfantsipim','','Access-Accept','2019-03-16 06:10:03'),(479232,'capitalhill','','Access-Accept','2019-03-16 06:10:05'),(479233,'capitalhill','','Access-Accept','2019-03-16 06:20:05'),(479234,'pempamsie','','Access-Accept','2019-03-16 06:25:43'),(479235,'mfantsipim','','Access-Accept','2019-03-16 06:30:03'),(479236,'capitalhill','','Access-Accept','2019-03-16 06:30:05'),(479237,'src_hostel','','Access-Accept','2019-03-16 06:32:37'),(479238,'src_hostel','','Access-Accept','2019-03-16 06:37:16'),(479239,'capitalhill','','Access-Accept','2019-03-16 06:40:05'),(479240,'pempamsie','','Access-Accept','2019-03-16 06:45:43'),(479241,'src_hostel','','Access-Accept','2019-03-16 06:49:01'),(479242,'mfantsipim','','Access-Accept','2019-03-16 06:50:03'),(479243,'capitalhill','','Access-Accept','2019-03-16 06:50:05'),(479244,'capitalhill','','Access-Accept','2019-03-16 07:00:05'),(479245,'pempamsie','','Access-Accept','2019-03-16 07:05:43'),(479246,'mfantsipim','','Access-Accept','2019-03-16 07:10:03'),(479247,'capitalhill','','Access-Accept','2019-03-16 07:10:05'),(479248,'capitalhill','','Access-Accept','2019-03-16 07:20:05'),(479249,'pempamsie','','Access-Accept','2019-03-16 07:25:43'),(479250,'mfantsipim','','Access-Accept','2019-03-16 07:30:03'),(479251,'capitalhill','','Access-Accept','2019-03-16 07:30:05'),(479252,'src_hostel','','Access-Accept','2019-03-16 07:38:51'),(479253,'capitalhill','','Access-Accept','2019-03-16 07:40:06'),(479254,'britwums','','Access-Accept','2019-03-16 07:40:38'),(479255,'pempamsie','','Access-Accept','2019-03-16 07:45:43'),(479256,'mfantsipim','','Access-Accept','2019-03-16 07:50:03'),(479257,'capitalhill','','Access-Accept','2019-03-16 07:50:05'),(479258,'src_hostel','','Access-Accept','2019-03-16 07:59:58'),(866698,'SoNM','','Access-Reject','2019-09-10 07:27:55'),(479260,'capitalhill','','Access-Accept','2019-03-16 08:00:05'),(479261,'src_hostel','','Access-Accept','2019-03-16 08:00:40'),(479262,'pempamsie','','Access-Accept','2019-03-16 08:05:43'),(479263,'tpsbiz','','Access-Accept','2019-03-16 08:07:37'),(479264,'affiliation','','Access-Accept','2019-03-16 08:10:02'),(479265,'cegrad','','Access-Accept','2019-03-16 08:10:02'),(479266,'mfantsipim','','Access-Accept','2019-03-16 08:10:03'),(479267,'capitalhill','','Access-Accept','2019-03-16 08:10:05'),(479268,'capitalhill','','Access-Accept','2019-03-16 08:20:05'),(479269,'pempamsie','','Access-Accept','2019-03-16 08:25:43'),(479270,'src_hostel','','Access-Accept','2019-03-16 08:26:27'),(479271,'mfantsipim','','Access-Accept','2019-03-16 08:30:03'),(479272,'capitalhill','','Access-Accept','2019-03-16 08:30:05'),(479273,'capitalhill','','Access-Accept','2019-03-16 08:40:05'),(479274,'pempamsie','','Access-Accept','2019-03-16 08:45:43'),(479275,'src_hostel','','Access-Accept','2019-03-16 08:49:34'),(479276,'mfantsipim','','Access-Accept','2019-03-16 08:50:03'),(479277,'capitalhill','','Access-Accept','2019-03-16 08:50:05'),(479278,'capitalhill','','Access-Accept','2019-03-16 09:00:05'),(479279,'pempamsie','','Access-Accept','2019-03-16 09:05:43'),(479280,'mfantsipim','','Access-Accept','2019-03-16 09:10:03'),(479281,'capitalhill','','Access-Accept','2019-03-16 09:10:05'),(479282,'capitalhill','','Access-Accept','2019-03-16 09:20:05'),(479283,'pempamsie','','Access-Accept','2019-03-16 09:25:43'),(479284,'mfantsipim','','Access-Accept','2019-03-16 09:30:03'),(479285,'capitalhill','','Access-Accept','2019-03-16 09:33:56'),(479286,'SoNM','','Access-Accept','2019-03-16 09:36:08'),(479287,'capitalhill','','Access-Accept','2019-03-16 09:40:03'),(479288,'pempamsie','','Access-Accept','2019-03-16 09:45:43'),(479289,'mfantsipim','','Access-Accept','2019-03-16 09:50:03'),(479290,'capitalhill','','Access-Accept','2019-03-16 09:50:03'),(479291,'capitalhill','','Access-Accept','2019-03-16 10:00:03'),(479292,'pempamsie','','Access-Accept','2019-03-16 10:05:43'),(479293,'cegrad','','Access-Accept','2019-03-16 10:10:02'),(479294,'mfantsipim','','Access-Accept','2019-03-16 10:10:03'),(479295,'capitalhill','','Access-Accept','2019-03-16 10:10:03'),(479296,'affiliation','','Access-Accept','2019-03-16 10:13:01'),(479297,'capitalhill','','Access-Accept','2019-03-16 10:20:03'),(479298,'pempamsie','','Access-Accept','2019-03-16 10:25:43'),(479299,'mfantsipim','','Access-Accept','2019-03-16 10:30:03'),(479300,'capitalhill','','Access-Accept','2019-03-16 10:30:03'),(479301,'capitalhill','','Access-Accept','2019-03-16 10:40:04'),(479302,'pempamsie','','Access-Accept','2019-03-16 10:45:43'),(479303,'mfantsipim','','Access-Accept','2019-03-16 10:50:03'),(479304,'capitalhill','','Access-Accept','2019-03-16 10:50:03'),(479305,'capitalhill','','Access-Accept','2019-03-16 11:00:03'),(479306,'SoNM','','Access-Accept','2019-03-16 11:01:50'),(479307,'pempamsie','','Access-Accept','2019-03-16 11:05:43'),(479308,'britwums','','Access-Accept','2019-03-16 11:10:01'),(479309,'mfantsipim','','Access-Accept','2019-03-16 11:10:03'),(479310,'capitalhill','','Access-Accept','2019-03-16 11:10:03'),(479311,'capitalhill','','Access-Accept','2019-03-16 11:20:03'),(479312,'pempamsie','','Access-Accept','2019-03-16 11:25:43'),(479313,'mfantsipim','','Access-Accept','2019-03-16 11:30:03'),(479314,'capitalhill','','Access-Accept','2019-03-16 11:30:03'),(479315,'capitalhill','','Access-Accept','2019-03-16 11:36:28'),(479316,'capitalhill','','Access-Accept','2019-03-16 11:40:03'),(479317,'pempamsie','','Access-Accept','2019-03-16 11:45:43'),(479318,'capitalhill','','Access-Accept','2019-03-16 11:50:02'),(479319,'mfantsipim','','Access-Accept','2019-03-16 11:50:03'),(479320,'capitalhill','','Access-Accept','2019-03-16 12:00:02'),(479321,'pempamsie','','Access-Accept','2019-03-16 12:05:43'),(479322,'affiliation','','Access-Accept','2019-03-16 12:10:01'),(479323,'cegrad','','Access-Accept','2019-03-16 12:10:02'),(479324,'mfantsipim','','Access-Accept','2019-03-16 12:10:03'),(479325,'capitalhill','','Access-Accept','2019-03-16 12:10:03'),(479326,'capitalhill','','Access-Accept','2019-03-16 12:20:02'),(479327,'pempamsie','','Access-Accept','2019-03-16 12:25:43'),(479328,'capitalhill','','Access-Accept','2019-03-16 12:30:02'),(479329,'mfantsipim','','Access-Accept','2019-03-16 12:30:03'),(479330,'capitalhill','','Access-Accept','2019-03-16 12:40:02'),(479331,'pempamsie','','Access-Accept','2019-03-16 12:45:43'),(479332,'capitalhill','','Access-Accept','2019-03-16 12:50:03'),(479333,'mfantsipim','','Access-Accept','2019-03-16 12:50:03'),(479334,'capitalhill','','Access-Accept','2019-03-16 13:00:03'),(479335,'pempamsie','','Access-Accept','2019-03-16 13:05:43'),(479336,'capitalhill','','Access-Accept','2019-03-16 13:10:02'),(479337,'mfantsipim','','Access-Accept','2019-03-16 13:10:03'),(479338,'capitalhill','','Access-Accept','2019-03-16 13:20:03'),(479339,'pempamsie','','Access-Accept','2019-03-16 13:25:43'),(479340,'mfantsipim','','Access-Accept','2019-03-16 13:30:02'),(479341,'capitalhill','','Access-Accept','2019-03-16 13:30:02'),(479342,'capitalhill','','Access-Accept','2019-03-16 13:40:03'),(479343,'pempamsie','','Access-Accept','2019-03-16 13:45:43'),(479344,'mfantsipim','','Access-Accept','2019-03-16 13:50:02'),(479345,'capitalhill','','Access-Accept','2019-03-16 13:50:03'),(479346,'capitalhill','','Access-Accept','2019-03-16 14:00:03'),(479347,'pempamsie','','Access-Accept','2019-03-16 14:05:43'),(479348,'affiliation','','Access-Accept','2019-03-16 14:10:01'),(479349,'mfantsipim','','Access-Accept','2019-03-16 14:10:02'),(479350,'cegrad','','Access-Accept','2019-03-16 14:10:02'),(479351,'capitalhill','','Access-Accept','2019-03-16 14:10:03'),(479352,'capitalhill','','Access-Accept','2019-03-16 14:20:03'),(479353,'pempamsie','','Access-Accept','2019-03-16 14:25:43'),(479354,'mfantsipim','','Access-Accept','2019-03-16 14:30:02'),(479355,'capitalhill','','Access-Accept','2019-03-16 14:30:03'),(479356,'capitalhill','','Access-Accept','2019-03-16 14:40:03'),(479357,'pempamsie','','Access-Accept','2019-03-16 14:45:43'),(479358,'capitalhill','','Access-Accept','2019-03-16 14:50:03'),(479359,'capitalhill','','Access-Accept','2019-03-16 15:00:04'),(479360,'pempamsie','','Access-Accept','2019-03-16 15:05:44'),(479361,'capitalhill','','Access-Accept','2019-03-16 15:10:03'),(479362,'capitalhill','','Access-Accept','2019-03-16 15:20:37'),(479363,'pempamsie','','Access-Accept','2019-03-16 15:25:43'),(479364,'capitalhill','','Access-Accept','2019-03-16 15:30:03'),(479365,'capitalhill','','Access-Accept','2019-03-16 15:40:03'),(479366,'pempamsie','','Access-Accept','2019-03-16 15:45:43'),(479367,'capitalhill','','Access-Accept','2019-03-16 15:50:03'),(866697,'kumi','','Access-Reject','2019-09-10 07:27:53'),(479369,'capitalhill','','Access-Accept','2019-03-16 16:00:03'),(479370,'pempamsie','','Access-Accept','2019-03-16 16:05:43'),(479371,'affiliation','','Access-Accept','2019-03-16 16:10:01'),(479372,'britwums','','Access-Accept','2019-03-16 16:10:01'),(479373,'cegrad','','Access-Accept','2019-03-16 16:10:03'),(479374,'capitalhill','','Access-Accept','2019-03-16 16:10:03'),(479375,'capitalhill','','Access-Accept','2019-03-16 16:20:03'),(479376,'pempamsie','','Access-Accept','2019-03-16 16:25:43'),(479377,'capitalhill','','Access-Accept','2019-03-16 16:30:03'),(479378,'capitalhill','','Access-Accept','2019-03-16 16:40:03'),(479379,'pempamsie','','Access-Accept','2019-03-16 16:45:43'),(479380,'capitalhill','','Access-Accept','2019-03-16 16:50:04'),(479381,'capitalhill','','Access-Accept','2019-03-16 17:00:03'),(479382,'pempamsie','','Access-Accept','2019-03-16 17:05:43'),(479383,'capitalhill','','Access-Accept','2019-03-16 17:10:03'),(479384,'capitalhill','','Access-Accept','2019-03-16 17:20:03'),(479385,'mfantsipim','','Access-Accept','2019-03-16 17:21:32'),(479386,'src_hostel','','Access-Accept','2019-03-16 17:22:05'),(479387,'affiliation','','Access-Accept','2019-03-16 17:22:09'),(851747,'kumi','','Access-Reject','2019-09-06 08:04:48'),(479389,'capitalhill','','Access-Accept','2019-03-16 17:23:09'),(930877,'dodoos','','Access-Reject','2019-11-09 16:45:23'),(930876,'dodoos','','Access-Reject','2019-11-09 16:45:12'),(479392,'pempamsie','','Access-Accept','2019-03-16 17:25:43'),(851746,'kumi','','Access-Reject','2019-09-06 08:04:17'),(479394,'mfantsipim','','Access-Accept','2019-03-16 17:30:01'),(479395,'capitalhill','','Access-Accept','2019-03-16 17:30:02'),(479396,'SoNM','','Access-Accept','2019-03-16 17:33:08'),(479397,'capitalhill','','Access-Accept','2019-03-16 17:40:02'),(851745,'kumi','','Access-Reject','2019-09-06 08:03:45'),(851744,'kumi','','Access-Reject','2019-09-06 08:03:14'),(479400,'pempamsie','','Access-Accept','2019-03-16 17:45:43'),(479401,'mfantsipim','','Access-Accept','2019-03-16 17:50:01'),(479402,'capitalhill','','Access-Accept','2019-03-16 17:50:02'),(479403,'capitalhill','','Access-Accept','2019-03-16 18:00:02'),(915854,'src_hostel','','Access-Accept','2019-10-10 18:34:55'),(479405,'pempamsie','','Access-Accept','2019-03-16 18:05:43'),(479406,'affiliation','','Access-Accept','2019-03-16 18:10:01'),(479407,'mfantsipim','','Access-Accept','2019-03-16 18:10:01'),(479408,'capitalhill','','Access-Accept','2019-03-16 18:10:02'),(479409,'cegrad','','Access-Accept','2019-03-16 18:10:03'),(915853,'mfantsipim','','Access-Accept','2019-10-10 18:30:03'),(479411,'capitalhill','','Access-Accept','2019-03-16 18:14:38'),(479412,'adukpos','','Access-Accept','2019-03-16 18:15:19'),(479413,'tpsbiz','','Access-Accept','2019-03-16 18:15:37'),(479414,'capitalhill','','Access-Accept','2019-03-16 18:20:02'),(479415,'pempamsie','','Access-Accept','2019-03-16 18:25:43'),(479416,'mfantsipim','','Access-Accept','2019-03-16 18:30:01'),(479417,'capitalhill','','Access-Accept','2019-03-16 18:30:02'),(930881,'ekpetis','','Access-Accept','2019-11-09 16:46:02'),(479419,'capitalhill','','Access-Accept','2019-03-16 18:40:02'),(479420,'pempamsie','','Access-Accept','2019-03-16 18:45:43'),(479421,'mfantsipim','','Access-Accept','2019-03-16 18:50:02'),(479422,'capitalhill','','Access-Accept','2019-03-16 18:50:02'),(932130,'dodoos','','Access-Reject','2019-11-09 21:06:30'),(479424,'capitalhill','','Access-Accept','2019-03-16 19:00:02'),(479425,'pempamsie','','Access-Accept','2019-03-16 19:05:43'),(479426,'mfantsipim','','Access-Accept','2019-03-16 19:10:01'),(479427,'capitalhill','','Access-Accept','2019-03-16 19:10:02'),(479428,'capitalhill','','Access-Accept','2019-03-16 19:20:02'),(479429,'src_hostel','','Access-Accept','2019-03-16 19:21:05'),(479430,'pempamsie','','Access-Accept','2019-03-16 19:25:43'),(479431,'mfantsipim','','Access-Accept','2019-03-16 19:30:02'),(479432,'capitalhill','','Access-Accept','2019-03-16 19:30:02'),(932106,'dodoos','','Access-Reject','2019-11-09 21:01:45'),(479434,'capitalhill','','Access-Accept','2019-03-16 19:40:02'),(479435,'pempamsie','','Access-Accept','2019-03-16 19:45:43'),(479436,'mfantsipim','','Access-Accept','2019-03-16 19:50:01'),(479437,'capitalhill','','Access-Accept','2019-03-16 19:50:02'),(479438,'capitalhill','','Access-Accept','2019-03-16 20:00:02'),(479439,'pempamsie','','Access-Accept','2019-03-16 20:05:43'),(479440,'affiliation','','Access-Accept','2019-03-16 20:10:01'),(479441,'mfantsipim','','Access-Accept','2019-03-16 20:10:02'),(479442,'capitalhill','','Access-Accept','2019-03-16 20:10:02'),(479443,'cegrad','','Access-Accept','2019-03-16 20:10:03'),(479444,'tpsbiz','','Access-Accept','2019-03-16 20:12:07'),(479445,'capitalhill','','Access-Accept','2019-03-16 20:20:02'),(479446,'pempamsie','','Access-Accept','2019-03-16 20:25:43'),(479447,'mfantsipim','','Access-Accept','2019-03-16 20:30:01'),(479448,'capitalhill','','Access-Accept','2019-03-16 20:30:02'),(479449,'capitalhill','','Access-Accept','2019-03-16 20:40:02'),(479450,'pempamsie','','Access-Accept','2019-03-16 20:45:43'),(479451,'mfantsipim','','Access-Accept','2019-03-16 20:50:02'),(479452,'capitalhill','','Access-Accept','2019-03-16 20:50:02'),(479453,'capitalhill','','Access-Accept','2019-03-16 21:00:02'),(479454,'pempamsie','','Access-Accept','2019-03-16 21:05:43'),(479455,'britwums','','Access-Accept','2019-03-16 21:10:01'),(479456,'mfantsipim','','Access-Accept','2019-03-16 21:10:02'),(479457,'capitalhill','','Access-Accept','2019-03-16 21:10:02'),(479458,'capitalhill','','Access-Accept','2019-03-16 21:20:02'),(479459,'tpsbiz','','Access-Accept','2019-03-16 21:25:32'),(479460,'pempamsie','','Access-Accept','2019-03-16 21:25:44'),(479461,'mfantsipim','','Access-Accept','2019-03-16 21:30:02'),(479462,'capitalhill','','Access-Accept','2019-03-16 21:30:02'),(479463,'capitalhill','','Access-Accept','2019-03-16 21:40:02'),(479464,'pempamsie','','Access-Accept','2019-03-16 21:45:43'),(479465,'mfantsipim','','Access-Accept','2019-03-16 21:50:02'),(479466,'capitalhill','','Access-Accept','2019-03-16 21:50:02'),(479467,'capitalhill','','Access-Accept','2019-03-16 22:00:02'),(915852,'baduwa','','Access-Accept','2019-10-10 18:27:27'),(479469,'tpsbiz','','Access-Accept','2019-03-16 22:03:00'),(479470,'pempamsie','','Access-Accept','2019-03-16 22:05:43'),(479471,'affiliation','','Access-Accept','2019-03-16 22:10:01'),(479472,'mfantsipim','','Access-Accept','2019-03-16 22:10:02'),(479473,'capitalhill','','Access-Accept','2019-03-16 22:10:02'),(479474,'cegrad','','Access-Accept','2019-03-16 22:10:03'),(479475,'capitalhill','','Access-Accept','2019-03-16 22:20:02'),(479476,'pempamsie','','Access-Accept','2019-03-16 22:25:43'),(479477,'mfantsipim','','Access-Accept','2019-03-16 22:30:02'),(479478,'capitalhill','','Access-Accept','2019-03-16 22:30:02'),(479479,'src_hostel','','Access-Accept','2019-03-16 22:32:22'),(479480,'capitalhill','','Access-Accept','2019-03-16 22:40:02'),(479481,'pempamsie','','Access-Accept','2019-03-16 22:45:43'),(479482,'mfantsipim','','Access-Accept','2019-03-16 22:50:02'),(479483,'capitalhill','','Access-Accept','2019-03-16 22:50:02'),(479484,'capitalhill','','Access-Accept','2019-03-16 23:00:02'),(479485,'pempamsie','','Access-Accept','2019-03-16 23:05:43'),(479486,'mfantsipim','','Access-Accept','2019-03-16 23:10:02'),(479487,'capitalhill','','Access-Accept','2019-03-16 23:10:02'),(479488,'capitalhill','','Access-Accept','2019-03-16 23:20:02'),(479489,'pempamsie','','Access-Accept','2019-03-16 23:25:43'),(479490,'mfantsipim','','Access-Accept','2019-03-16 23:30:02'),(479491,'capitalhill','','Access-Accept','2019-03-16 23:30:02'),(479492,'capitalhill','','Access-Accept','2019-03-16 23:40:02'),(479493,'pempamsie','','Access-Accept','2019-03-16 23:45:43'),(479494,'mfantsipim','','Access-Accept','2019-03-16 23:50:02'),(479495,'capitalhill','','Access-Accept','2019-03-16 23:50:02'),(866696,'SoNM','','Access-Reject','2019-09-10 07:27:44'),(479497,'capitalhill','','Access-Accept','2019-03-17 00:00:02'),(479498,'src_hostel','','Access-Accept','2019-03-17 00:01:35'),(479499,'pempamsie','','Access-Accept','2019-03-17 00:05:43'),(479500,'affiliation','','Access-Accept','2019-03-17 00:10:01'),(479501,'mfantsipim','','Access-Accept','2019-03-17 00:10:02'),(479502,'capitalhill','','Access-Accept','2019-03-17 00:10:02'),(479503,'cegrad','','Access-Accept','2019-03-17 00:10:03'),(479504,'capitalhill','','Access-Accept','2019-03-17 00:20:02'),(479505,'pempamsie','','Access-Accept','2019-03-17 00:25:43'),(479506,'mfantsipim','','Access-Accept','2019-03-17 00:30:02'),(479507,'capitalhill','','Access-Accept','2019-03-17 00:30:02'),(479508,'src_hostel','','Access-Accept','2019-03-17 00:38:23'),(479509,'capitalhill','','Access-Accept','2019-03-17 00:40:03'),(479510,'pempamsie','','Access-Accept','2019-03-17 00:45:43'),(479511,'mfantsipim','','Access-Accept','2019-03-17 00:50:02'),(479512,'capitalhill','','Access-Accept','2019-03-17 00:50:02'),(479513,'src_hostel','','Access-Accept','2019-03-17 00:54:07'),(479514,'capitalhill','','Access-Accept','2019-03-17 01:00:02'),(479515,'britwums','','Access-Accept','2019-03-17 01:00:11'),(479516,'pempamsie','','Access-Accept','2019-03-17 01:05:43'),(479517,'mfantsipim','','Access-Accept','2019-03-17 01:10:02'),(479518,'capitalhill','','Access-Accept','2019-03-17 01:10:02'),(479519,'capitalhill','','Access-Accept','2019-03-17 01:20:02'),(479520,'pempamsie','','Access-Accept','2019-03-17 01:25:43'),(479521,'mfantsipim','','Access-Accept','2019-03-17 01:30:02'),(479522,'capitalhill','','Access-Accept','2019-03-17 01:30:02'),(479523,'capitalhill','','Access-Accept','2019-03-17 01:40:02'),(479524,'pempamsie','','Access-Accept','2019-03-17 01:45:43'),(479525,'mfantsipim','','Access-Accept','2019-03-17 01:50:02'),(479526,'capitalhill','','Access-Accept','2019-03-17 01:50:02'),(479527,'src_hostel','','Access-Accept','2019-03-17 01:57:01'),(479528,'capitalhill','','Access-Accept','2019-03-17 02:00:02'),(479529,'pempamsie','','Access-Accept','2019-03-17 02:05:43'),(479530,'affiliation','','Access-Accept','2019-03-17 02:10:01'),(479531,'britwums','','Access-Accept','2019-03-17 02:10:01'),(479532,'mfantsipim','','Access-Accept','2019-03-17 02:10:02'),(479533,'capitalhill','','Access-Accept','2019-03-17 02:10:02'),(915851,'SoNM','','Access-Accept','2019-10-10 18:25:03'),(479535,'cegrad','','Access-Accept','2019-03-17 02:10:03'),(479536,'capitalhill','','Access-Accept','2019-03-17 02:20:02'),(479537,'pempamsie','','Access-Accept','2019-03-17 02:25:43'),(479538,'mfantsipim','','Access-Accept','2019-03-17 02:30:02'),(479539,'capitalhill','','Access-Accept','2019-03-17 02:30:02'),(479540,'capitalhill','','Access-Accept','2019-03-17 02:40:02'),(479541,'pempamsie','','Access-Accept','2019-03-17 02:45:43'),(479542,'mfantsipim','','Access-Accept','2019-03-17 02:50:02'),(479543,'capitalhill','','Access-Accept','2019-03-17 02:50:02'),(479544,'capitalhill','','Access-Accept','2019-03-17 03:00:02'),(479545,'pempamsie','','Access-Accept','2019-03-17 03:05:43'),(479546,'mfantsipim','','Access-Accept','2019-03-17 03:10:02'),(479547,'capitalhill','','Access-Accept','2019-03-17 03:10:02'),(479548,'capitalhill','','Access-Accept','2019-03-17 03:20:02'),(479549,'pempamsie','','Access-Accept','2019-03-17 03:25:43'),(479550,'mfantsipim','','Access-Accept','2019-03-17 03:30:02'),(479551,'capitalhill','','Access-Accept','2019-03-17 03:30:02'),(479552,'capitalhill','','Access-Accept','2019-03-17 03:40:02'),(479553,'pempamsie','','Access-Accept','2019-03-17 03:45:43'),(479554,'mfantsipim','','Access-Accept','2019-03-17 03:50:02'),(479555,'capitalhill','','Access-Accept','2019-03-17 03:50:02'),(479556,'capitalhill','','Access-Accept','2019-03-17 04:00:02'),(479557,'pempamsie','','Access-Accept','2019-03-17 04:05:43'),(479558,'affiliation','','Access-Accept','2019-03-17 04:10:01'),(479559,'mfantsipim','','Access-Accept','2019-03-17 04:10:02'),(479560,'capitalhill','','Access-Accept','2019-03-17 04:10:02'),(479561,'cegrad','','Access-Accept','2019-03-17 04:10:03'),(479562,'capitalhill','','Access-Accept','2019-03-17 04:20:02'),(479563,'pempamsie','','Access-Accept','2019-03-17 04:25:43'),(479564,'mfantsipim','','Access-Accept','2019-03-17 04:30:02'),(479565,'capitalhill','','Access-Accept','2019-03-17 04:30:02'),(479566,'capitalhill','','Access-Accept','2019-03-17 04:40:02'),(479567,'pempamsie','','Access-Accept','2019-03-17 04:45:43'),(479568,'mfantsipim','','Access-Accept','2019-03-17 04:50:02'),(479569,'capitalhill','','Access-Accept','2019-03-17 04:50:02'),(479570,'capitalhill','','Access-Accept','2019-03-17 05:00:02'),(479571,'pempamsie','','Access-Accept','2019-03-17 05:05:43'),(479572,'mfantsipim','','Access-Accept','2019-03-17 05:10:02'),(479573,'capitalhill','','Access-Accept','2019-03-17 05:10:02'),(479574,'capitalhill','','Access-Accept','2019-03-17 05:20:03'),(479575,'pempamsie','','Access-Accept','2019-03-17 05:25:43'),(479576,'mfantsipim','','Access-Accept','2019-03-17 05:30:02'),(479577,'capitalhill','','Access-Accept','2019-03-17 05:30:04'),(479578,'capitalhill','','Access-Accept','2019-03-17 05:40:02'),(479579,'pempamsie','','Access-Accept','2019-03-17 05:45:43'),(479580,'adukpos','','Access-Accept','2019-03-17 05:49:23'),(479581,'adukpos','','Access-Accept','2019-03-17 05:49:26'),(479582,'mfantsipim','','Access-Accept','2019-03-17 05:50:02'),(479583,'capitalhill','','Access-Accept','2019-03-17 05:50:03'),(479584,'capitalhill','','Access-Accept','2019-03-17 06:00:03'),(479585,'adukpos','','Access-Accept','2019-03-17 06:03:12'),(479586,'pempamsie','','Access-Accept','2019-03-17 06:05:43'),(479587,'affiliation','','Access-Accept','2019-03-17 06:10:01'),(479588,'mfantsipim','','Access-Accept','2019-03-17 06:10:02'),(479589,'capitalhill','','Access-Accept','2019-03-17 06:10:02'),(479590,'cegrad','','Access-Accept','2019-03-17 06:10:03'),(479591,'adukpos','','Access-Accept','2019-03-17 06:10:18'),(915850,'anane-fenin','','Access-Accept','2019-10-10 18:10:08'),(479593,'capitalhill','','Access-Accept','2019-03-17 06:20:03'),(479594,'pempamsie','','Access-Accept','2019-03-17 06:25:43'),(479595,'mfantsipim','','Access-Accept','2019-03-17 06:30:02'),(479596,'capitalhill','','Access-Accept','2019-03-17 06:30:04'),(479597,'capitalhill','','Access-Accept','2019-03-17 06:40:03'),(479598,'pempamsie','','Access-Accept','2019-03-17 06:45:43'),(915849,'cegrad','','Access-Accept','2019-10-10 18:10:06'),(479600,'mfantsipim','','Access-Accept','2019-03-17 06:50:02'),(479601,'capitalhill','','Access-Accept','2019-03-17 06:50:02'),(479602,'capitalhill','','Access-Accept','2019-03-17 07:00:03'),(479603,'pempamsie','','Access-Accept','2019-03-17 07:05:43'),(479604,'britwums','','Access-Accept','2019-03-17 07:10:02'),(479605,'mfantsipim','','Access-Accept','2019-03-17 07:10:02'),(479606,'capitalhill','','Access-Accept','2019-03-17 07:10:02'),(479607,'capitalhill','','Access-Accept','2019-03-17 07:20:03'),(479608,'pempamsie','','Access-Accept','2019-03-17 07:25:43'),(479609,'mfantsipim','','Access-Accept','2019-03-17 07:30:02'),(479610,'capitalhill','','Access-Accept','2019-03-17 07:30:03'),(479611,'capitalhill','','Access-Accept','2019-03-17 07:40:03'),(479612,'pempamsie','','Access-Accept','2019-03-17 07:45:43'),(479613,'affiliation','','Access-Accept','2019-03-17 07:48:16'),(479614,'mfantsipim','','Access-Accept','2019-03-17 07:50:02'),(479615,'capitalhill','','Access-Accept','2019-03-17 07:50:02'),(866695,'SoNM','','Access-Reject','2019-09-10 07:27:32'),(479617,'capitalhill','','Access-Accept','2019-03-17 08:00:02'),(479618,'pempamsie','','Access-Accept','2019-03-17 08:05:43'),(479619,'affiliation','','Access-Accept','2019-03-17 08:10:01'),(479620,'mfantsipim','','Access-Accept','2019-03-17 08:10:02'),(479621,'capitalhill','','Access-Accept','2019-03-17 08:10:03'),(479622,'cegrad','','Access-Accept','2019-03-17 08:10:03'),(479623,'capitalhill','','Access-Accept','2019-03-17 08:20:03'),(479624,'pempamsie','','Access-Accept','2019-03-17 08:25:43'),(479625,'mfantsipim','','Access-Accept','2019-03-17 08:30:02'),(479626,'capitalhill','','Access-Accept','2019-03-17 08:30:03'),(479627,'SoNM','','Access-Accept','2019-03-17 08:31:35'),(479628,'SoNM','','Access-Accept','2019-03-17 08:35:05'),(479629,'capitalhill','','Access-Accept','2019-03-17 08:40:03'),(479630,'pempamsie','','Access-Accept','2019-03-17 08:45:57'),(479631,'mfantsipim','','Access-Accept','2019-03-17 08:50:02'),(479632,'capitalhill','','Access-Accept','2019-03-17 08:50:03'),(479633,'capitalhill','','Access-Accept','2019-03-17 09:00:03'),(479634,'pempamsie','','Access-Accept','2019-03-17 09:05:43'),(479635,'mfantsipim','','Access-Accept','2019-03-17 09:10:02'),(479636,'capitalhill','','Access-Accept','2019-03-17 09:10:02'),(479637,'capitalhill','','Access-Accept','2019-03-17 09:20:03'),(479638,'pempamsie','','Access-Accept','2019-03-17 09:25:43'),(479639,'mfantsipim','','Access-Accept','2019-03-17 09:30:02'),(479640,'capitalhill','','Access-Accept','2019-03-17 09:30:03'),(479641,'capitalhill','','Access-Accept','2019-03-17 09:40:03'),(479642,'pempamsie','','Access-Accept','2019-03-17 09:45:43'),(479643,'mfantsipim','','Access-Accept','2019-03-17 09:50:02'),(479644,'capitalhill','','Access-Accept','2019-03-17 09:50:03'),(479645,'capitalhill','','Access-Accept','2019-03-17 10:00:03'),(479646,'pempamsie','','Access-Accept','2019-03-17 10:05:43'),(479647,'affiliation','','Access-Accept','2019-03-17 10:10:01'),(479648,'mfantsipim','','Access-Accept','2019-03-17 10:10:02'),(479649,'capitalhill','','Access-Accept','2019-03-17 10:10:03'),(479650,'cegrad','','Access-Accept','2019-03-17 10:10:03'),(479651,'capitalhill','','Access-Accept','2019-03-17 10:20:03'),(479652,'pempamsie','','Access-Accept','2019-03-17 10:25:43'),(479653,'mfantsipim','','Access-Accept','2019-03-17 10:30:02'),(479654,'capitalhill','','Access-Accept','2019-03-17 10:30:03'),(915848,'mfantsipim','','Access-Accept','2019-10-10 18:10:03'),(479656,'capitalhill','','Access-Accept','2019-03-17 10:40:03'),(479657,'pempamsie','','Access-Accept','2019-03-17 10:45:43'),(479658,'mfantsipim','','Access-Accept','2019-03-17 10:50:02'),(479659,'capitalhill','','Access-Accept','2019-03-17 10:50:03'),(866694,'kumi','','Access-Reject','2019-09-10 07:27:22'),(479661,'capitalhill','','Access-Accept','2019-03-17 11:00:03'),(479662,'pempamsie','','Access-Accept','2019-03-17 11:05:43'),(479663,'mfantsipim','','Access-Accept','2019-03-17 11:10:02'),(479664,'capitalhill','','Access-Accept','2019-03-17 11:10:03'),(866693,'SoNM','','Access-Reject','2019-09-10 07:27:21'),(479666,'capitalhill','','Access-Accept','2019-03-17 11:20:03'),(479667,'pempamsie','','Access-Accept','2019-03-17 11:25:43'),(479668,'capitalhill','','Access-Accept','2019-03-17 11:30:03'),(479669,'capitalhill','','Access-Accept','2019-03-17 11:40:03'),(479670,'pempamsie','','Access-Accept','2019-03-17 11:45:43'),(479671,'capitalhill','','Access-Accept','2019-03-17 11:50:04'),(479672,'SoNM','','Access-Accept','2019-03-17 11:55:50'),(479673,'capitalhill','','Access-Accept','2019-03-17 12:00:03'),(479674,'pempamsie','','Access-Accept','2019-03-17 12:05:43'),(479675,'britwums','','Access-Accept','2019-03-17 12:10:02'),(479676,'capitalhill','','Access-Accept','2019-03-17 12:10:03'),(479677,'cegrad','','Access-Accept','2019-03-17 12:10:03'),(479678,'capitalhill','','Access-Accept','2019-03-17 12:20:03'),(479679,'pempamsie','','Access-Accept','2019-03-17 12:25:43'),(479680,'capitalhill','','Access-Accept','2019-03-17 12:30:03'),(479681,'capitalhill','','Access-Accept','2019-03-17 12:40:03'),(479682,'pempamsie','','Access-Accept','2019-03-17 12:45:43'),(479683,'capitalhill','','Access-Accept','2019-03-17 12:50:03'),(479684,'capitalhill','','Access-Accept','2019-03-17 13:00:03'),(479685,'pempamsie','','Access-Accept','2019-03-17 13:05:43'),(479686,'capitalhill','','Access-Accept','2019-03-17 13:10:03'),(479687,'capitalhill','','Access-Accept','2019-03-17 13:20:03'),(479688,'pempamsie','','Access-Accept','2019-03-17 13:25:44'),(479689,'capitalhill','','Access-Accept','2019-03-17 13:30:03'),(479690,'capitalhill','','Access-Accept','2019-03-17 13:40:03'),(479691,'pempamsie','','Access-Accept','2019-03-17 13:45:43'),(479692,'capitalhill','','Access-Accept','2019-03-17 13:50:03'),(479693,'capitalhill','','Access-Accept','2019-03-17 14:00:03'),(479694,'pempamsie','','Access-Accept','2019-03-17 14:05:43'),(479695,'capitalhill','','Access-Accept','2019-03-17 14:10:03'),(479696,'cegrad','','Access-Accept','2019-03-17 14:10:03'),(479697,'capitalhill','','Access-Accept','2019-03-17 14:20:03'),(479698,'pempamsie','','Access-Accept','2019-03-17 14:25:43'),(479699,'capitalhill','','Access-Accept','2019-03-17 14:30:03'),(479700,'capitalhill','','Access-Accept','2019-03-17 14:40:03'),(915847,'affiliation','','Access-Accept','2019-10-10 18:10:03'),(479702,'pempamsie','','Access-Accept','2019-03-17 14:45:43'),(479703,'capitalhill','','Access-Accept','2019-03-17 14:50:03'),(479704,'affiliation','','Access-Accept','2019-03-17 14:55:02'),(479705,'src_hostel','','Access-Accept','2019-03-17 14:55:25'),(479706,'src_hostel','','Access-Accept','2019-03-17 14:57:46'),(479707,'capitalhill','','Access-Accept','2019-03-17 15:00:03'),(479708,'pempamsie','','Access-Accept','2019-03-17 15:05:43'),(479709,'capitalhill','','Access-Accept','2019-03-17 15:10:04'),(479710,'src_hostel','','Access-Accept','2019-03-17 15:17:58'),(479711,'src_hostel','','Access-Accept','2019-03-17 15:19:22'),(479712,'capitalhill','','Access-Accept','2019-03-17 15:20:03'),(479713,'src_hostel','','Access-Accept','2019-03-17 15:22:25'),(479714,'pempamsie','','Access-Accept','2019-03-17 15:25:43'),(479715,'src_hostel','','Access-Accept','2019-03-17 15:27:38'),(479716,'capitalhill','','Access-Accept','2019-03-17 15:30:03'),(930760,'dodoos','','Access-Reject','2019-11-09 16:22:25'),(479718,'capitalhill','','Access-Accept','2019-03-17 15:40:03'),(930759,'dodoos','','Access-Reject','2019-11-09 16:22:14'),(479720,'SoNM','','Access-Accept','2019-03-17 15:41:54'),(479721,'cegrad','','Access-Accept','2019-03-17 15:42:40'),(479722,'pempamsie','','Access-Accept','2019-03-17 15:45:46'),(479723,'src_hostel','','Access-Accept','2019-03-17 15:48:48'),(479724,'capitalhill','','Access-Accept','2019-03-17 15:50:04'),(866692,'SoNM','','Access-Reject','2019-09-10 07:27:10'),(479726,'capitalhill','','Access-Accept','2019-03-17 16:00:03'),(479727,'pempamsie','','Access-Accept','2019-03-17 16:05:46'),(479728,'affiliation','','Access-Accept','2019-03-17 16:10:01'),(479729,'cegrad','','Access-Accept','2019-03-17 16:10:02'),(479730,'capitalhill','','Access-Accept','2019-03-17 16:10:03'),(932105,'dodoos','','Access-Reject','2019-11-09 21:01:33'),(932104,'dodoos','','Access-Reject','2019-11-09 21:01:21'),(479733,'capitalhill','','Access-Accept','2019-03-17 16:20:04'),(479734,'pempamsie','','Access-Accept','2019-03-17 16:25:43'),(479735,'capitalhill','','Access-Accept','2019-03-17 16:30:03'),(479736,'capitalhill','','Access-Accept','2019-03-17 16:40:03'),(479737,'pempamsie','','Access-Accept','2019-03-17 16:45:43'),(479738,'capitalhill','','Access-Accept','2019-03-17 16:50:03'),(479739,'capitalhill','','Access-Accept','2019-03-17 17:00:03'),(479740,'pempamsie','','Access-Accept','2019-03-17 17:05:43'),(479741,'britwums','','Access-Accept','2019-03-17 17:10:02'),(479742,'capitalhill','','Access-Accept','2019-03-17 17:10:03'),(479743,'capitalhill','','Access-Accept','2019-03-17 17:20:03'),(479744,'pempamsie','','Access-Accept','2019-03-17 17:25:43'),(479745,'capitalhill','','Access-Accept','2019-03-17 17:30:03'),(479746,'capitalhill','','Access-Accept','2019-03-17 17:40:03'),(479747,'pempamsie','','Access-Accept','2019-03-17 17:45:43'),(479748,'capitalhill','','Access-Accept','2019-03-17 17:50:03'),(479749,'capitalhill','','Access-Accept','2019-03-17 18:00:03'),(479750,'pempamsie','','Access-Accept','2019-03-17 18:05:43'),(479751,'cegrad','','Access-Accept','2019-03-17 18:10:02'),(479752,'capitalhill','','Access-Accept','2019-03-17 18:10:03'),(479753,'affiliation','','Access-Accept','2019-03-17 18:10:06'),(479754,'capitalhill','','Access-Accept','2019-03-17 18:20:03'),(479755,'pempamsie','','Access-Accept','2019-03-17 18:25:43'),(479756,'capitalhill','','Access-Accept','2019-03-17 18:30:04'),(479757,'capitalhill','','Access-Accept','2019-03-17 18:40:03'),(479758,'pempamsie','','Access-Accept','2019-03-17 18:45:43'),(479759,'capitalhill','','Access-Accept','2019-03-17 18:50:03'),(915846,'mfantsipim','','Access-Accept','2019-10-10 17:50:03'),(479761,'capitalhill','','Access-Accept','2019-03-17 19:00:03'),(479762,'pempamsie','','Access-Accept','2019-03-17 19:05:43'),(479763,'capitalhill','','Access-Accept','2019-03-17 19:10:03'),(932131,'dodoos','','Access-Reject','2019-11-09 21:06:41'),(479765,'capitalhill','','Access-Accept','2019-03-17 19:20:03'),(479766,'pempamsie','','Access-Accept','2019-03-17 19:25:43'),(479767,'capitalhill','','Access-Accept','2019-03-17 19:30:03'),(479768,'capitalhill','','Access-Accept','2019-03-17 19:40:03'),(479769,'pempamsie','','Access-Accept','2019-03-17 19:45:43'),(479770,'capitalhill','','Access-Accept','2019-03-17 19:50:03'),(479771,'capitalhill','','Access-Accept','2019-03-17 20:00:04'),(479772,'pempamsie','','Access-Accept','2019-03-17 20:05:43'),(479773,'affiliation','','Access-Accept','2019-03-17 20:10:02'),(479774,'cegrad','','Access-Accept','2019-03-17 20:10:02'),(479775,'capitalhill','','Access-Accept','2019-03-17 20:10:03'),(930869,'dodoos','','Access-Reject','2019-11-09 16:42:55'),(479777,'capitalhill','','Access-Accept','2019-03-17 20:20:04'),(479778,'pempamsie','','Access-Accept','2019-03-17 20:25:43'),(479779,'capitalhill','','Access-Accept','2019-03-17 20:30:03'),(479780,'capitalhill','','Access-Accept','2019-03-17 20:40:03'),(479781,'pempamsie','','Access-Accept','2019-03-17 20:45:43'),(479782,'capitalhill','','Access-Accept','2019-03-17 20:50:03'),(479783,'tpsbiz','','Access-Accept','2019-03-17 20:56:27'),(479784,'capitalhill','','Access-Accept','2019-03-17 21:00:03'),(479785,'pempamsie','','Access-Accept','2019-03-17 21:05:43'),(479786,'capitalhill','','Access-Accept','2019-03-17 21:10:03'),(479787,'capitalhill','','Access-Accept','2019-03-17 21:20:04'),(479788,'pempamsie','','Access-Accept','2019-03-17 21:25:43'),(479789,'capitalhill','','Access-Accept','2019-03-17 21:30:03'),(479790,'capitalhill','','Access-Accept','2019-03-17 21:40:03'),(479791,'pempamsie','','Access-Accept','2019-03-17 21:45:43'),(479792,'capitalhill','','Access-Accept','2019-03-17 21:50:03'),(479793,'capitalhill','','Access-Accept','2019-03-17 22:00:03'),(479794,'pempamsie','','Access-Accept','2019-03-17 22:05:43'),(479795,'affiliation','','Access-Accept','2019-03-17 22:10:02'),(479796,'cegrad','','Access-Accept','2019-03-17 22:10:02'),(479797,'britwums','','Access-Accept','2019-03-17 22:10:03'),(479798,'capitalhill','','Access-Accept','2019-03-17 22:10:03'),(479799,'capitalhill','','Access-Accept','2019-03-17 22:20:03'),(479800,'pempamsie','','Access-Accept','2019-03-17 22:25:43'),(479801,'capitalhill','','Access-Accept','2019-03-17 22:30:03'),(930868,'dodoos','','Access-Reject','2019-11-09 16:42:43'),(930867,'dodoos','','Access-Reject','2019-11-09 16:42:31'),(479804,'capitalhill','','Access-Accept','2019-03-17 22:40:03'),(479805,'pempamsie','','Access-Accept','2019-03-17 22:45:43'),(479806,'capitalhill','','Access-Accept','2019-03-17 22:50:03'),(479807,'tpsbiz','','Access-Accept','2019-03-17 22:55:38'),(479808,'capitalhill','','Access-Accept','2019-03-17 23:00:03'),(915845,'pempamsie','','Access-Accept','2019-10-10 17:45:42'),(479810,'pempamsie','','Access-Accept','2019-03-17 23:05:43'),(479811,'capitalhill','','Access-Accept','2019-03-17 23:10:03'),(479812,'capitalhill','','Access-Accept','2019-03-17 23:20:03'),(479813,'pempamsie','','Access-Accept','2019-03-17 23:25:43'),(479814,'capitalhill','','Access-Accept','2019-03-17 23:30:03'),(479815,'capitalhill','','Access-Accept','2019-03-17 23:40:03'),(479816,'pempamsie','','Access-Accept','2019-03-17 23:45:43'),(479817,'capitalhill','','Access-Accept','2019-03-17 23:50:03'),(866691,'SoNM','','Access-Reject','2019-09-10 07:26:58'),(479819,'capitalhill','','Access-Accept','2019-03-18 00:00:03'),(479820,'pempamsie','','Access-Accept','2019-03-18 00:05:43'),(479821,'affiliation','','Access-Accept','2019-03-18 00:10:02'),(479822,'cegrad','','Access-Accept','2019-03-18 00:10:02'),(479823,'capitalhill','','Access-Accept','2019-03-18 00:10:03'),(479824,'capitalhill','','Access-Accept','2019-03-18 00:20:04'),(479825,'pempamsie','','Access-Accept','2019-03-18 00:25:43'),(479826,'capitalhill','','Access-Accept','2019-03-18 00:30:03'),(479827,'capitalhill','','Access-Accept','2019-03-18 00:40:03'),(479828,'pempamsie','','Access-Accept','2019-03-18 00:45:43'),(479829,'capitalhill','','Access-Accept','2019-03-18 00:50:03'),(479830,'capitalhill','','Access-Accept','2019-03-18 01:00:03'),(479831,'pempamsie','','Access-Accept','2019-03-18 01:05:43'),(479832,'capitalhill','','Access-Accept','2019-03-18 01:10:03'),(479833,'capitalhill','','Access-Accept','2019-03-18 01:20:03'),(479834,'pempamsie','','Access-Accept','2019-03-18 01:25:43'),(479835,'capitalhill','','Access-Accept','2019-03-18 01:30:03'),(930859,'dodoos','','Access-Reject','2019-11-09 16:40:56'),(479837,'capitalhill','','Access-Accept','2019-03-18 01:40:03'),(479838,'pempamsie','','Access-Accept','2019-03-18 01:45:43'),(479839,'capitalhill','','Access-Accept','2019-03-18 01:50:03'),(479840,'capitalhill','','Access-Accept','2019-03-18 02:00:03'),(479841,'pempamsie','','Access-Accept','2019-03-18 02:05:43'),(479842,'affiliation','','Access-Accept','2019-03-18 02:10:02'),(479843,'cegrad','','Access-Accept','2019-03-18 02:10:02'),(479844,'capitalhill','','Access-Accept','2019-03-18 02:10:04'),(479845,'capitalhill','','Access-Accept','2019-03-18 02:20:03'),(479846,'pempamsie','','Access-Accept','2019-03-18 02:25:43'),(479847,'capitalhill','','Access-Accept','2019-03-18 02:30:03'),(479848,'capitalhill','','Access-Accept','2019-03-18 02:40:03'),(479849,'pempamsie','','Access-Accept','2019-03-18 02:45:43'),(479850,'capitalhill','','Access-Accept','2019-03-18 02:50:03'),(479851,'capitalhill','','Access-Accept','2019-03-18 03:00:03'),(479852,'pempamsie','','Access-Accept','2019-03-18 03:05:43'),(479853,'britwums','','Access-Accept','2019-03-18 03:10:02'),(479854,'capitalhill','','Access-Accept','2019-03-18 03:10:03'),(915844,'src_hostel','','Access-Accept','2019-10-10 17:34:54'),(479856,'capitalhill','','Access-Accept','2019-03-18 03:20:03'),(479857,'pempamsie','','Access-Accept','2019-03-18 03:25:43'),(479858,'capitalhill','','Access-Accept','2019-03-18 03:30:04'),(479859,'capitalhill','','Access-Accept','2019-03-18 03:40:03'),(479860,'pempamsie','','Access-Accept','2019-03-18 03:45:43'),(479861,'capitalhill','','Access-Accept','2019-03-18 03:50:03'),(479862,'capitalhill','','Access-Accept','2019-03-18 04:00:03'),(479863,'pempamsie','','Access-Accept','2019-03-18 04:05:43'),(479864,'affiliation','','Access-Accept','2019-03-18 04:10:02'),(479865,'cegrad','','Access-Accept','2019-03-18 04:10:02'),(479866,'capitalhill','','Access-Accept','2019-03-18 04:10:03'),(479867,'capitalhill','','Access-Accept','2019-03-18 04:20:03'),(479868,'pempamsie','','Access-Accept','2019-03-18 04:25:43'),(479869,'capitalhill','','Access-Accept','2019-03-18 04:30:03'),(479870,'capitalhill','','Access-Accept','2019-03-18 04:40:03'),(479871,'pempamsie','','Access-Accept','2019-03-18 04:45:43'),(479872,'capitalhill','','Access-Accept','2019-03-18 04:50:04'),(479873,'capitalhill','','Access-Accept','2019-03-18 05:00:03'),(479874,'pempamsie','','Access-Accept','2019-03-18 05:05:43'),(479875,'capitalhill','','Access-Accept','2019-03-18 05:10:04'),(479876,'tpsbiz','','Access-Accept','2019-03-18 05:18:20'),(479877,'capitalhill','','Access-Accept','2019-03-18 05:20:03'),(479878,'pempamsie','','Access-Accept','2019-03-18 05:25:43'),(479879,'capitalhill','','Access-Accept','2019-03-18 05:30:03'),(866690,'kumi','','Access-Reject','2019-09-10 07:26:51'),(479881,'src_hostel','','Access-Accept','2019-03-18 05:37:18'),(479882,'capitalhill','','Access-Accept','2019-03-18 05:40:03'),(479883,'tpsbiz','','Access-Accept','2019-03-18 05:40:18'),(479884,'pempamsie','','Access-Accept','2019-03-18 05:45:43'),(479885,'capitalhill','','Access-Accept','2019-03-18 05:50:03'),(479886,'capitalhill','','Access-Accept','2019-03-18 06:00:04'),(479887,'pempamsie','','Access-Accept','2019-03-18 06:05:43'),(479888,'affiliation','','Access-Accept','2019-03-18 06:10:02'),(479889,'cegrad','','Access-Accept','2019-03-18 06:10:02'),(479890,'capitalhill','','Access-Accept','2019-03-18 06:10:04'),(479891,'capitalhill','','Access-Accept','2019-03-18 06:20:04'),(479892,'pempamsie','','Access-Accept','2019-03-18 06:25:43'),(479893,'capitalhill','','Access-Accept','2019-03-18 06:30:03'),(479894,'capitalhill','','Access-Accept','2019-03-18 06:40:04'),(479895,'pempamsie','','Access-Accept','2019-03-18 06:45:43'),(479896,'capitalhill','','Access-Accept','2019-03-18 06:50:05'),(479897,'capitalhill','','Access-Accept','2019-03-18 07:00:04'),(479898,'pempamsie','','Access-Accept','2019-03-18 07:05:43'),(479899,'capitalhill','','Access-Accept','2019-03-18 07:10:04'),(479900,'capitalhill','','Access-Accept','2019-03-18 07:20:04'),(915843,'mfantsipim','','Access-Accept','2019-10-10 17:30:03'),(479902,'pempamsie','','Access-Accept','2019-03-18 07:25:43'),(479903,'capitalhill','','Access-Accept','2019-03-18 07:30:04'),(479904,'capitalhill','','Access-Accept','2019-03-18 07:40:04'),(479905,'pempamsie','','Access-Accept','2019-03-18 07:45:43'),(479906,'mfantsipim','','Access-Accept','2019-03-18 07:50:03'),(479907,'capitalhill','','Access-Accept','2019-03-18 07:50:04'),(866689,'SoNM','','Access-Reject','2019-09-10 07:26:47'),(479909,'capitalhill','','Access-Accept','2019-03-18 08:00:04'),(479910,'pempamsie','','Access-Accept','2019-03-18 08:05:44'),(479911,'mfantsipim','','Access-Accept','2019-03-18 08:10:01'),(479912,'affiliation','','Access-Accept','2019-03-18 08:10:02'),(479913,'cegrad','','Access-Accept','2019-03-18 08:10:02'),(479914,'britwums','','Access-Accept','2019-03-18 08:10:02'),(479915,'capitalhill','','Access-Accept','2019-03-18 08:10:04'),(479916,'capitalhill','','Access-Accept','2019-03-18 08:20:04'),(479917,'pempamsie','','Access-Accept','2019-03-18 08:25:44'),(479918,'mfantsipim','','Access-Accept','2019-03-18 08:30:01'),(479919,'capitalhill','','Access-Accept','2019-03-18 08:30:04'),(479920,'affiliation','','Access-Accept','2019-03-18 08:39:36'),(479921,'capitalhill','','Access-Accept','2019-03-18 08:40:04'),(479922,'pempamsie','','Access-Accept','2019-03-18 08:45:44'),(479923,'mfantsipim','','Access-Accept','2019-03-18 08:50:01'),(479924,'capitalhill','','Access-Accept','2019-03-18 08:50:04'),(479925,'capitalhill','','Access-Accept','2019-03-18 09:00:04'),(932211,'dodoos','','Access-Reject','2019-11-09 21:25:36'),(479927,'pempamsie','','Access-Accept','2019-03-18 09:05:43'),(479928,'mfantsipim','','Access-Accept','2019-03-18 09:10:01'),(479929,'capitalhill','','Access-Accept','2019-03-18 09:10:04'),(479930,'tpsbiz','','Access-Accept','2019-03-18 09:16:40'),(479931,'capitalhill','','Access-Accept','2019-03-18 09:20:04'),(479932,'pempamsie','','Access-Accept','2019-03-18 09:25:44'),(479933,'src_hostel','','Access-Accept','2019-03-18 09:27:24'),(479934,'mfantsipim','','Access-Accept','2019-03-18 09:30:01'),(479935,'capitalhill','','Access-Accept','2019-03-18 09:30:04'),(479936,'capitalhill','','Access-Accept','2019-03-18 09:40:04'),(479937,'tpsbiz','','Access-Accept','2019-03-18 09:44:20'),(479938,'pempamsie','','Access-Accept','2019-03-18 09:46:04'),(479939,'tpsbiz','','Access-Accept','2019-03-18 09:47:14'),(479940,'mfantsipim','','Access-Accept','2019-03-18 09:50:01'),(479941,'capitalhill','','Access-Accept','2019-03-18 09:50:04'),(479942,'src_hostel','','Access-Accept','2019-03-18 09:51:12'),(932210,'dodoos','','Access-Reject','2019-11-09 21:25:22'),(932209,'dodoos','','Access-Reject','2019-11-09 21:25:10'),(479945,'capitalhill','','Access-Accept','2019-03-18 10:00:04'),(479946,'mfantsipim','','Access-Accept','2019-03-30 00:53:01'),(819355,'kumi','','Access-Reject','2019-08-26 05:58:42'),(479948,'mfantsipim','','Access-Accept','2019-03-30 01:10:04'),(479949,'mfantsipim','','Access-Accept','2019-03-30 01:30:04'),(479950,'mfantsipim','','Access-Accept','2019-03-30 01:50:04'),(479951,'mfantsipim','','Access-Accept','2019-03-30 02:10:04'),(479952,'mfantsipim','','Access-Accept','2019-03-30 02:30:04'),(479953,'mfantsipim','','Access-Accept','2019-03-30 02:50:04'),(479954,'mfantsipim','','Access-Accept','2019-03-30 03:10:04'),(479955,'mfantsipim','','Access-Accept','2019-03-30 03:30:04'),(479956,'mfantsipim','','Access-Accept','2019-03-30 03:50:04'),(479957,'mfantsipim','','Access-Accept','2019-03-30 04:10:04'),(479958,'mfantsipim','','Access-Accept','2019-03-30 04:30:04'),(479959,'mfantsipim','','Access-Accept','2019-03-30 04:50:04'),(479960,'mfantsipim','','Access-Accept','2019-03-30 05:10:04'),(479961,'mfantsipim','','Access-Accept','2019-03-30 05:30:04'),(479962,'mfantsipim','','Access-Accept','2019-03-30 05:50:04'),(479963,'mfantsipim','','Access-Accept','2019-03-30 06:10:04'),(479964,'mfantsipim','','Access-Accept','2019-03-30 06:30:04'),(479965,'mfantsipim','','Access-Accept','2019-03-30 06:50:04'),(479966,'mfantsipim','','Access-Accept','2019-03-30 07:10:04'),(479967,'mfantsipim','','Access-Accept','2019-03-30 07:30:04'),(479968,'mfantsipim','','Access-Accept','2019-03-30 07:50:04'),(479969,'mfantsipim','','Access-Accept','2019-03-30 08:10:04'),(479970,'mfantsipim','','Access-Accept','2019-03-30 08:30:04'),(479971,'mfantsipim','','Access-Accept','2019-03-30 08:50:04'),(479972,'mfantsipim','','Access-Accept','2019-03-30 09:10:04'),(479973,'mfantsipim','','Access-Accept','2019-03-30 09:30:04'),(932352,'dodoos','','Access-Reject','2019-11-09 21:57:40'),(479975,'mfantsipim','','Access-Accept','2019-03-30 09:50:04'),(479976,'mfantsipim','','Access-Accept','2019-03-30 10:10:04'),(479977,'mfantsipim','','Access-Accept','2019-03-30 10:30:04'),(479978,'mfantsipim','','Access-Accept','2019-03-30 10:50:04'),(479979,'mfantsipim','','Access-Accept','2019-03-30 11:10:04'),(479980,'mfantsipim','','Access-Accept','2019-03-30 11:30:04'),(929349,'dodoos','','Access-Reject','2019-11-09 11:00:52'),(479982,'mfantsipim','','Access-Accept','2019-03-30 11:50:04'),(479983,'mfantsipim','','Access-Accept','2019-03-30 12:10:04'),(479984,'mfantsipim','','Access-Accept','2019-03-30 12:30:04'),(479985,'mfantsipim','','Access-Accept','2019-03-30 12:50:04'),(479986,'mfantsipim','','Access-Accept','2019-03-30 13:10:04'),(479987,'mfantsipim','','Access-Accept','2019-03-30 13:30:04'),(479988,'mfantsipim','','Access-Accept','2019-03-30 13:50:04'),(479989,'mfantsipim','','Access-Accept','2019-03-30 14:10:04'),(479990,'mfantsipim','','Access-Accept','2019-03-30 14:30:04'),(479991,'mfantsipim','','Access-Accept','2019-03-30 14:50:04'),(479992,'mfantsipim','','Access-Accept','2019-03-30 15:10:04'),(929348,'dodoos','','Access-Reject','2019-11-09 11:00:39'),(479994,'mfantsipim','','Access-Accept','2019-03-30 15:30:04'),(479995,'mfantsipim','','Access-Accept','2019-03-30 15:50:04'),(479996,'mfantsipim','','Access-Accept','2019-03-30 16:10:04'),(479997,'mfantsipim','','Access-Accept','2019-03-30 16:30:04'),(479998,'Norbert','0xdee729d21ab161aa288eb4e068f760c500','Access-Reject','2019-03-30 16:44:28'),(479999,'mfantsipim','','Access-Accept','2019-03-30 16:50:04'),(480000,'mfantsipim','','Access-Accept','2019-03-30 17:10:04'),(480001,'mfantsipim','','Access-Accept','2019-03-30 17:30:04'),(480002,'mfantsipim','','Access-Accept','2019-03-30 17:50:04'),(480003,'mfantsipim','','Access-Accept','2019-03-30 18:10:04'),(480004,'SB/ACC/16/0163','0xfa7fcc0c70fa40114003b3df8cffd47a5b','Access-Reject','2019-03-30 18:11:16'),(480005,'mfantsipim','','Access-Accept','2019-03-30 18:30:04'),(480006,'mfantsipim','','Access-Accept','2019-03-30 18:50:04'),(480007,'mfantsipim','','Access-Accept','2019-03-30 19:10:04'),(480008,'mfantsipim','','Access-Accept','2019-03-30 19:30:04'),(480009,'mfantsipim','','Access-Accept','2019-03-30 19:50:04'),(480010,'mfantsipim','','Access-Accept','2019-03-30 23:36:31'),(480011,'mfantsipim','','Access-Accept','2019-03-30 23:50:02'),(480012,'mfantsipim','','Access-Accept','2019-03-31 00:10:02'),(480013,'mfantsipim','','Access-Accept','2019-03-31 00:30:02'),(480014,'mfantsipim','','Access-Accept','2019-03-31 00:50:02'),(480015,'mfantsipim','','Access-Accept','2019-03-31 01:10:02'),(480016,'mfantsipim','','Access-Accept','2019-03-31 01:30:02'),(480017,'mfantsipim','','Access-Accept','2019-03-31 01:50:02'),(480018,'mfantsipim','','Access-Accept','2019-03-31 02:10:02'),(480019,'mfantsipim','','Access-Accept','2019-03-31 02:30:02'),(480020,'mfantsipim','','Access-Accept','2019-03-31 02:50:02'),(480021,'mfantsipim','','Access-Accept','2019-03-31 03:10:02'),(480022,'mfantsipim','','Access-Accept','2019-03-31 03:30:02'),(480023,'mfantsipim','','Access-Accept','2019-03-31 03:50:02'),(480024,'mfantsipim','','Access-Accept','2019-03-31 04:10:02'),(480025,'mfantsipim','','Access-Accept','2019-03-31 04:30:02'),(480026,'mfantsipim','','Access-Accept','2019-03-31 04:50:02'),(480027,'mfantsipim','','Access-Accept','2019-03-31 05:10:02'),(480028,'mfantsipim','','Access-Accept','2019-03-31 05:30:02'),(480029,'mfantsipim','','Access-Accept','2019-03-31 05:50:02'),(480030,'mfantsipim','','Access-Accept','2019-03-31 06:10:02'),(480031,'mfantsipim','','Access-Accept','2019-03-31 06:30:02'),(480032,'mfantsipim','','Access-Accept','2019-03-31 06:50:02'),(480033,'mfantsipim','','Access-Accept','2019-03-31 07:10:02'),(480034,'mfantsipim','','Access-Accept','2019-03-31 07:30:02'),(480035,'mfantsipim','','Access-Accept','2019-03-31 07:50:02'),(480036,'mfantsipim','','Access-Accept','2019-03-31 08:10:02'),(480037,'mfantsipim','','Access-Accept','2019-03-31 08:30:02'),(480038,'mfantsipim','','Access-Accept','2019-03-31 08:50:02'),(480039,'mfantsipim','','Access-Accept','2019-03-31 09:10:02'),(480040,'mfantsipim','','Access-Accept','2019-03-31 09:30:02'),(480041,'mfantsipim','','Access-Accept','2019-03-31 09:50:02'),(480042,'mfantsipim','','Access-Accept','2019-03-31 10:10:02'),(480043,'mfantsipim','','Access-Accept','2019-03-31 10:30:02'),(480044,'mfantsipim','','Access-Accept','2019-03-31 10:50:02'),(480045,'mfantsipim','','Access-Accept','2019-03-31 11:10:02'),(480046,'mfantsipim','','Access-Accept','2019-03-31 11:30:02'),(480047,'mfantsipim','','Access-Accept','2019-03-31 11:50:02'),(480048,'mfantsipim','','Access-Accept','2019-03-31 12:10:02'),(480049,'mfantsipim','','Access-Accept','2019-03-31 12:30:02'),(480050,'mfantsipim','','Access-Accept','2019-03-31 12:50:02'),(480051,'mfantsipim','','Access-Accept','2019-03-31 13:10:02'),(480052,'mfantsipim','','Access-Accept','2019-03-31 13:30:02'),(480053,'mfantsipim','','Access-Accept','2019-03-31 13:50:02'),(480054,'mfantsipim','','Access-Accept','2019-03-31 14:10:02'),(480055,'mfantsipim','','Access-Accept','2019-03-31 14:30:02'),(480056,'mfantsipim','','Access-Accept','2019-03-31 14:50:02'),(480057,'mfantsipim','','Access-Accept','2019-03-31 15:10:02'),(480058,'mfantsipim','','Access-Accept','2019-03-31 15:30:02'),(480059,'mfantsipim','','Access-Accept','2019-03-31 15:50:02'),(929318,'dodoos','','Access-Reject','2019-11-09 10:55:38'),(480061,'mfantsipim','','Access-Accept','2019-03-31 16:10:02'),(480062,'mfantsipim','','Access-Accept','2019-03-31 16:30:02'),(480063,'mfantsipim','','Access-Accept','2019-03-31 16:50:02'),(480064,'mfantsipim','','Access-Accept','2019-03-31 17:10:02'),(480065,'mfantsipim','','Access-Accept','2019-03-31 17:30:02'),(480066,'mfantsipim','','Access-Accept','2019-03-31 17:50:02'),(480067,'mfantsipim','','Access-Accept','2019-03-31 18:10:02'),(480068,'mfantsipim','','Access-Accept','2019-03-31 18:30:02'),(480069,'mfantsipim','','Access-Accept','2019-03-31 18:50:02'),(480070,'mfantsipim','','Access-Accept','2019-03-31 19:10:02'),(480071,'mfantsipim','','Access-Accept','2019-03-31 19:30:12'),(480072,'mfantsipim','','Access-Accept','2019-03-31 19:50:02'),(480073,'mfantsipim','','Access-Accept','2019-03-31 20:10:02'),(932091,'dodoos','','Access-Reject','2019-11-09 20:58:44'),(932092,'dodoos','','Access-Reject','2019-11-09 20:58:56'),(932093,'dodoos','','Access-Reject','2019-11-09 20:59:08'),(932094,'dodoos','','Access-Reject','2019-11-09 20:59:20'),(480077,'mfantsipim','','Access-Accept','2019-03-31 20:30:02'),(480078,'mfantsipim','','Access-Accept','2019-03-31 20:50:02'),(932192,'dodoos','','Access-Reject','2019-11-09 21:19:29'),(480080,'mfantsipim','','Access-Accept','2019-03-31 21:10:02'),(480081,'mfantsipim','','Access-Accept','2019-03-31 21:30:02'),(480082,'mfantsipim','','Access-Accept','2019-03-31 21:50:02'),(480083,'mfantsipim','','Access-Accept','2019-03-31 22:10:02'),(480084,'mfantsipim','','Access-Accept','2019-03-31 22:30:03'),(480085,'mfantsipim','','Access-Accept','2019-03-31 22:50:02'),(480086,'mfantsipim','','Access-Accept','2019-03-31 23:10:02'),(480087,'mfantsipim','','Access-Accept','2019-03-31 23:30:02'),(480088,'mfantsipim','','Access-Accept','2019-03-31 23:50:02'),(480089,'mfantsipim','','Access-Accept','2019-04-01 00:10:02'),(480090,'mfantsipim','','Access-Accept','2019-04-01 00:30:02'),(480091,'mfantsipim','','Access-Accept','2019-04-01 00:50:01'),(480092,'mfantsipim','','Access-Accept','2019-04-01 01:10:01'),(480093,'mfantsipim','','Access-Accept','2019-04-01 01:30:01'),(480094,'mfantsipim','','Access-Accept','2019-04-01 01:50:01'),(480095,'mfantsipim','','Access-Accept','2019-04-01 02:10:02'),(480096,'mfantsipim','','Access-Accept','2019-04-01 02:30:01'),(480097,'mfantsipim','','Access-Accept','2019-04-01 02:50:02'),(480098,'mfantsipim','','Access-Accept','2019-04-01 03:10:01'),(480099,'mfantsipim','','Access-Accept','2019-04-01 03:30:02'),(480100,'mfantsipim','','Access-Accept','2019-04-01 03:50:02'),(480101,'mfantsipim','','Access-Accept','2019-04-01 04:10:01'),(480102,'mfantsipim','','Access-Accept','2019-04-01 04:30:02'),(480103,'mfantsipim','','Access-Accept','2019-04-01 04:50:02'),(480104,'mfantsipim','','Access-Accept','2019-04-01 05:10:02'),(480105,'mfantsipim','','Access-Accept','2019-04-01 05:30:01'),(480106,'mfantsipim','','Access-Accept','2019-04-01 05:50:02'),(480107,'mfantsipim','','Access-Accept','2019-04-01 06:10:02'),(480108,'mfantsipim','','Access-Accept','2019-04-01 06:30:02'),(480109,'mfantsipim','','Access-Accept','2019-04-01 06:50:02'),(480110,'mfantsipim','','Access-Accept','2019-04-01 07:10:02'),(819354,'kumi','','Access-Reject','2019-08-26 05:58:11'),(480112,'mfantsipim','','Access-Accept','2019-04-01 11:50:06'),(480113,'mfantsipim','','Access-Accept','2019-04-01 12:10:01'),(480114,'mfantsipim','','Access-Accept','2019-04-01 12:30:01'),(480115,'mfantsipim','','Access-Accept','2019-04-01 12:50:01'),(480116,'mfantsipim','','Access-Accept','2019-04-01 13:10:01'),(480117,'mfantsipim','','Access-Accept','2019-04-01 13:30:01'),(480118,'mfantsipim','','Access-Accept','2019-04-01 13:50:01'),(480119,'mfantsipim','','Access-Accept','2019-04-01 14:10:01'),(480120,'mfantsipim','','Access-Accept','2019-04-01 14:30:01'),(480121,'mfantsipim','','Access-Accept','2019-04-01 14:50:01'),(480122,'mfantsipim','','Access-Accept','2019-04-01 15:10:01'),(480123,'mfantsipim','','Access-Accept','2019-04-01 15:30:01'),(480124,'mfantsipim','','Access-Accept','2019-04-01 15:50:01'),(480125,'mfantsipim','','Access-Accept','2019-04-01 16:10:01'),(480126,'mfantsipim','','Access-Accept','2019-04-01 16:30:01'),(480127,'mfantsipim','','Access-Accept','2019-04-01 16:50:01'),(930964,'dodoos','','Access-Reject','2019-11-09 17:02:36'),(480129,'mfantsipim','','Access-Accept','2019-04-01 17:10:01'),(480130,'mfantsipim','','Access-Accept','2019-04-01 17:30:01'),(480131,'mfantsipim','','Access-Accept','2019-04-01 17:50:01'),(930963,'dodoos','','Access-Reject','2019-11-09 17:02:23'),(480133,'tpsbiz','','Access-Accept','2019-04-01 18:04:14'),(480134,'pempamsie','','Access-Accept','2019-04-01 18:05:44'),(480135,'affiliation','','Access-Accept','2019-04-01 18:10:01'),(480136,'mfantsipim','','Access-Accept','2019-04-01 18:10:01'),(480137,'cegrad','','Access-Accept','2019-04-01 18:10:02'),(480138,'capitalhill','','Access-Accept','2019-04-01 18:10:02'),(480139,'capitalhill','','Access-Accept','2019-04-01 18:20:02'),(480140,'pempamsie','','Access-Accept','2019-04-01 18:25:44'),(480141,'mfantsipim','','Access-Accept','2019-04-01 18:30:01'),(480142,'capitalhill','','Access-Accept','2019-04-01 18:30:02'),(480143,'capitalhill','','Access-Accept','2019-04-01 18:40:03'),(480144,'pempamsie','','Access-Accept','2019-04-01 18:45:44'),(480145,'mfantsipim','','Access-Accept','2019-04-01 18:50:01'),(480146,'capitalhill','','Access-Accept','2019-04-01 18:50:03'),(480147,'capitalhill','','Access-Accept','2019-04-01 19:00:03'),(480148,'pempamsie','','Access-Accept','2019-04-01 19:05:44'),(480149,'mfantsipim','','Access-Accept','2019-04-01 19:10:01'),(480150,'capitalhill','','Access-Accept','2019-04-01 19:10:02'),(480151,'capitalhill','','Access-Accept','2019-04-01 19:20:03'),(480152,'pempamsie','','Access-Accept','2019-04-01 19:25:44'),(480153,'mfantsipim','','Access-Accept','2019-04-01 19:30:01'),(480154,'capitalhill','','Access-Accept','2019-04-01 19:30:03'),(480155,'capitalhill','','Access-Accept','2019-04-01 19:40:03'),(480156,'pempamsie','','Access-Accept','2019-04-01 19:45:44'),(480157,'mfantsipim','','Access-Accept','2019-04-01 19:50:01'),(480158,'capitalhill','','Access-Accept','2019-04-01 19:50:03'),(480159,'capitalhill','','Access-Accept','2019-04-01 20:00:03'),(480160,'pempamsie','','Access-Accept','2019-04-01 20:05:44'),(480161,'affiliation','','Access-Accept','2019-04-01 20:10:01'),(480162,'mfantsipim','','Access-Accept','2019-04-01 20:10:01'),(480163,'cegrad','','Access-Accept','2019-04-01 20:10:02'),(480164,'capitalhill','','Access-Accept','2019-04-01 20:10:03'),(480165,'capitalhill','','Access-Accept','2019-04-01 20:20:03'),(480166,'pempamsie','','Access-Accept','2019-04-01 20:25:44'),(480167,'mfantsipim','','Access-Accept','2019-04-01 20:30:01'),(480168,'capitalhill','','Access-Accept','2019-04-01 20:30:03'),(480169,'capitalhill','','Access-Accept','2019-04-01 20:40:03'),(480170,'pempamsie','','Access-Accept','2019-04-01 20:45:44'),(480171,'mfantsipim','','Access-Accept','2019-04-01 20:50:01'),(480172,'capitalhill','','Access-Accept','2019-04-01 20:50:03'),(480173,'capitalhill','','Access-Accept','2019-04-01 21:00:03'),(480174,'pempamsie','','Access-Accept','2019-04-01 21:05:44'),(480175,'mfantsipim','','Access-Accept','2019-04-01 21:10:01'),(480176,'capitalhill','','Access-Accept','2019-04-01 21:10:03'),(480177,'capitalhill','','Access-Accept','2019-04-01 21:20:03'),(915842,'baduwa','','Access-Accept','2019-10-10 17:27:27'),(480179,'pempamsie','','Access-Accept','2019-04-01 21:25:44'),(480180,'mfantsipim','','Access-Accept','2019-04-01 21:30:01'),(480181,'capitalhill','','Access-Accept','2019-04-01 21:30:03'),(480182,'capitalhill','','Access-Accept','2019-04-01 21:40:03'),(480183,'pempamsie','','Access-Accept','2019-04-01 21:45:44'),(480184,'mfantsipim','','Access-Accept','2019-04-01 21:50:01'),(480185,'capitalhill','','Access-Accept','2019-04-01 21:50:03'),(480186,'capitalhill','','Access-Accept','2019-04-01 22:00:03'),(480187,'pempamsie','','Access-Accept','2019-04-01 22:05:44'),(480188,'affiliation','','Access-Accept','2019-04-01 22:10:01'),(480189,'mfantsipim','','Access-Accept','2019-04-01 22:10:01'),(480190,'cegrad','','Access-Accept','2019-04-01 22:10:02'),(480191,'britwums','','Access-Accept','2019-04-01 22:10:02'),(480192,'capitalhill','','Access-Accept','2019-04-01 22:10:03'),(480193,'capitalhill','','Access-Accept','2019-04-01 22:20:03'),(480194,'pempamsie','','Access-Accept','2019-04-01 22:25:44'),(480195,'mfantsipim','','Access-Accept','2019-04-01 22:30:01'),(480196,'capitalhill','','Access-Accept','2019-04-01 22:30:03'),(480197,'capitalhill','','Access-Accept','2019-04-01 22:40:03'),(480198,'pempamsie','','Access-Accept','2019-04-01 22:45:44'),(480199,'mfantsipim','','Access-Accept','2019-04-01 22:50:01'),(480200,'capitalhill','','Access-Accept','2019-04-01 22:50:03'),(480201,'capitalhill','','Access-Accept','2019-04-01 23:00:03'),(480202,'pempamsie','','Access-Accept','2019-04-01 23:05:44'),(480203,'mfantsipim','','Access-Accept','2019-04-01 23:10:01'),(480204,'capitalhill','','Access-Accept','2019-04-01 23:10:03'),(480205,'capitalhill','','Access-Accept','2019-04-01 23:20:16'),(932191,'dodoos','','Access-Reject','2019-11-09 21:19:17'),(932184,'dodoos','','Access-Reject','2019-11-09 21:17:45'),(480208,'pempamsie','','Access-Accept','2019-04-01 23:25:44'),(480209,'mfantsipim','','Access-Accept','2019-04-01 23:30:01'),(480210,'capitalhill','','Access-Accept','2019-04-01 23:30:03'),(480211,'capitalhill','','Access-Accept','2019-04-01 23:40:03'),(480212,'pempamsie','','Access-Accept','2019-04-01 23:45:44'),(480213,'mfantsipim','','Access-Accept','2019-04-01 23:50:01'),(480214,'capitalhill','','Access-Accept','2019-04-01 23:50:03'),(866688,'SoNM','','Access-Reject','2019-09-10 07:26:35'),(480216,'capitalhill','','Access-Accept','2019-04-02 00:00:03'),(480217,'pempamsie','','Access-Accept','2019-04-02 00:05:44'),(480218,'affiliation','','Access-Accept','2019-04-02 00:10:01'),(480219,'mfantsipim','','Access-Accept','2019-04-02 00:10:01'),(480220,'cegrad','','Access-Accept','2019-04-02 00:10:02'),(480221,'capitalhill','','Access-Accept','2019-04-02 00:10:03'),(480222,'capitalhill','','Access-Accept','2019-04-02 00:20:03'),(480223,'pempamsie','','Access-Accept','2019-04-02 00:25:44'),(480224,'mfantsipim','','Access-Accept','2019-04-02 00:30:01'),(480225,'capitalhill','','Access-Accept','2019-04-02 00:30:03'),(480226,'capitalhill','','Access-Accept','2019-04-02 00:40:03'),(480227,'pempamsie','','Access-Accept','2019-04-02 00:45:44'),(480228,'mfantsipim','','Access-Accept','2019-04-02 00:50:01'),(480229,'capitalhill','','Access-Accept','2019-04-02 00:50:03'),(480230,'capitalhill','','Access-Accept','2019-04-02 01:00:03'),(480231,'pempamsie','','Access-Accept','2019-04-02 01:05:44'),(480232,'mfantsipim','','Access-Accept','2019-04-02 01:10:01'),(480233,'capitalhill','','Access-Accept','2019-04-02 01:10:03'),(480234,'capitalhill','','Access-Accept','2019-04-02 01:20:03'),(480235,'pempamsie','','Access-Accept','2019-04-02 01:25:44'),(480236,'mfantsipim','','Access-Accept','2019-04-02 01:30:01'),(480237,'capitalhill','','Access-Accept','2019-04-02 01:30:03'),(915841,'mfantsipim','','Access-Accept','2019-10-10 17:10:03'),(480239,'capitalhill','','Access-Accept','2019-04-02 01:40:03'),(480240,'pempamsie','','Access-Accept','2019-04-02 01:45:44'),(480241,'britwums','','Access-Accept','2019-04-02 01:48:00'),(480242,'mfantsipim','','Access-Accept','2019-04-02 01:50:01'),(480243,'capitalhill','','Access-Accept','2019-04-02 01:50:03'),(480244,'capitalhill','','Access-Accept','2019-04-02 02:00:03'),(480245,'pempamsie','','Access-Accept','2019-04-02 02:05:44'),(480246,'affiliation','','Access-Accept','2019-04-02 02:10:01'),(480247,'mfantsipim','','Access-Accept','2019-04-02 02:10:01'),(480248,'cegrad','','Access-Accept','2019-04-02 02:10:02'),(480249,'capitalhill','','Access-Accept','2019-04-02 02:10:03'),(480250,'capitalhill','','Access-Accept','2019-04-02 02:20:03'),(480251,'pempamsie','','Access-Accept','2019-04-02 02:25:44'),(480252,'mfantsipim','','Access-Accept','2019-04-02 02:30:01'),(480253,'capitalhill','','Access-Accept','2019-04-02 02:30:03'),(480254,'capitalhill','','Access-Accept','2019-04-02 02:40:03'),(480255,'pempamsie','','Access-Accept','2019-04-02 02:45:44'),(480256,'mfantsipim','','Access-Accept','2019-04-02 02:50:01'),(480257,'capitalhill','','Access-Accept','2019-04-02 02:50:03'),(480258,'capitalhill','','Access-Accept','2019-04-02 03:00:03'),(480259,'pempamsie','','Access-Accept','2019-04-02 03:05:44'),(480260,'mfantsipim','','Access-Accept','2019-04-02 03:10:01'),(480261,'britwums','','Access-Accept','2019-04-02 03:10:02'),(480262,'capitalhill','','Access-Accept','2019-04-02 03:10:03'),(480263,'capitalhill','','Access-Accept','2019-04-02 03:20:03'),(480264,'pempamsie','','Access-Accept','2019-04-02 03:25:44'),(480265,'mfantsipim','','Access-Accept','2019-04-02 03:30:01'),(480266,'capitalhill','','Access-Accept','2019-04-02 03:30:03'),(480267,'capitalhill','','Access-Accept','2019-04-02 03:40:03'),(480268,'pempamsie','','Access-Accept','2019-04-02 03:45:44'),(480269,'mfantsipim','','Access-Accept','2019-04-02 03:50:01'),(480270,'capitalhill','','Access-Accept','2019-04-02 03:50:03'),(480271,'capitalhill','','Access-Accept','2019-04-02 04:00:03'),(480272,'pempamsie','','Access-Accept','2019-04-02 04:05:44'),(480273,'mfantsipim','','Access-Accept','2019-04-02 04:10:01'),(480274,'cegrad','','Access-Accept','2019-04-02 04:10:02'),(480275,'capitalhill','','Access-Accept','2019-04-02 04:10:03'),(480276,'capitalhill','','Access-Accept','2019-04-02 04:20:03'),(480277,'pempamsie','','Access-Accept','2019-04-02 04:25:44'),(480278,'mfantsipim','','Access-Accept','2019-04-02 04:30:01'),(480279,'capitalhill','','Access-Accept','2019-04-02 04:30:03'),(480280,'capitalhill','','Access-Accept','2019-04-02 04:40:03'),(480281,'pempamsie','','Access-Accept','2019-04-02 04:45:44'),(480282,'mfantsipim','','Access-Accept','2019-04-02 04:50:01'),(480283,'capitalhill','','Access-Accept','2019-04-02 04:50:03'),(866687,'SoNM','','Access-Reject','2019-09-10 07:26:24'),(480285,'capitalhill','','Access-Accept','2019-04-02 05:00:03'),(480286,'pempamsie','','Access-Accept','2019-04-02 05:05:44'),(480287,'mfantsipim','','Access-Accept','2019-04-02 05:10:01'),(480288,'capitalhill','','Access-Accept','2019-04-02 05:10:03'),(480289,'capitalhill','','Access-Accept','2019-04-02 05:20:03'),(480290,'home','','Access-Accept','2019-04-02 05:20:08'),(480291,'adukpos','','Access-Accept','2019-04-02 05:20:17'),(480292,'tpsbiz','','Access-Accept','2019-04-02 05:20:29'),(480293,'pempamsie','','Access-Accept','2019-04-02 05:25:44'),(480294,'mfantsipim','','Access-Accept','2019-04-02 05:30:01'),(480295,'capitalhill','','Access-Accept','2019-04-02 05:30:03'),(480296,'capitalhill','','Access-Accept','2019-04-02 05:40:03'),(480298,'pempamsie','','Access-Accept','2019-04-02 05:45:44'),(480299,'mfantsipim','','Access-Accept','2019-04-02 05:50:01'),(480300,'capitalhill','','Access-Accept','2019-04-02 05:50:03'),(480301,'capitalhill','','Access-Accept','2019-04-02 06:00:03'),(480302,'pempamsie','','Access-Accept','2019-04-02 06:05:44'),(480303,'mfantsipim','','Access-Accept','2019-04-02 06:10:01'),(480304,'cegrad','','Access-Accept','2019-04-02 06:10:02'),(480305,'capitalhill','','Access-Accept','2019-04-02 06:10:03'),(480306,'capitalhill','','Access-Accept','2019-04-02 06:20:03'),(480307,'home','','Access-Accept','2019-04-02 06:20:45'),(480308,'adukpos','','Access-Accept','2019-04-02 06:20:46'),(480309,'tpsbiz','','Access-Accept','2019-04-02 06:21:16'),(480310,'pempamsie','','Access-Accept','2019-04-02 06:25:44'),(480311,'mfantsipim','','Access-Accept','2019-04-02 06:30:01'),(480312,'capitalhill','','Access-Accept','2019-04-02 06:30:03'),(480313,'cegrad','','Access-Accept','2019-04-02 06:37:45'),(480314,'affiliation','','Access-Accept','2019-04-02 06:38:05'),(480315,'SoNM','','Access-Accept','2019-04-02 06:38:16'),(480316,'src_hostel','','Access-Accept','2019-04-02 06:38:21'),(480317,'capitalhill','','Access-Accept','2019-04-02 06:40:03'),(480318,'pempamsie','','Access-Accept','2019-04-02 06:45:44'),(480319,'mfantsipim','','Access-Accept','2019-04-02 06:50:01'),(480320,'capitalhill','','Access-Accept','2019-04-02 06:50:03'),(480321,'capitalhill','','Access-Accept','2019-04-02 07:00:03'),(480322,'pempamsie','','Access-Accept','2019-04-02 07:05:44'),(480323,'mfantsipim','','Access-Accept','2019-04-02 07:10:01'),(480324,'capitalhill','','Access-Accept','2019-04-02 07:10:03'),(480325,'capitalhill','','Access-Accept','2019-04-02 07:20:03'),(480326,'pempamsie','','Access-Accept','2019-04-02 07:25:44'),(932183,'dodoos','','Access-Reject','2019-11-09 21:17:33'),(480328,'capitalhill','','Access-Accept','2019-04-02 07:30:03'),(480329,'mfantsipim','','Access-Accept','2019-04-02 07:30:34'),(930962,'dodoos','','Access-Reject','2019-11-09 17:02:12'),(480331,'capitalhill','','Access-Accept','2019-04-02 07:40:03'),(480332,'pempamsie','','Access-Accept','2019-04-02 07:45:44'),(480333,'mfantsipim','','Access-Accept','2019-04-02 07:50:01'),(480334,'capitalhill','','Access-Accept','2019-04-02 07:50:03'),(866686,'kumi','','Access-Reject','2019-09-10 07:26:20'),(480336,'capitalhill','','Access-Accept','2019-04-02 08:00:03'),(480337,'pempamsie','','Access-Accept','2019-04-02 08:05:45'),(480338,'mfantsipim','','Access-Accept','2019-04-02 08:10:01'),(480339,'affiliation','','Access-Accept','2019-04-02 08:10:02'),(480340,'cegrad','','Access-Accept','2019-04-02 08:10:02'),(480341,'britwums','','Access-Accept','2019-04-02 08:10:02'),(480342,'capitalhill','','Access-Accept','2019-04-02 08:10:03'),(480343,'capitalhill','','Access-Accept','2019-04-02 08:20:03'),(480344,'pempamsie','','Access-Accept','2019-04-02 08:25:45'),(480345,'mfantsipim','','Access-Accept','2019-04-02 08:30:01'),(480346,'capitalhill','','Access-Accept','2019-04-02 08:30:03'),(480347,'capitalhill','','Access-Accept','2019-04-02 08:40:03'),(480348,'pempamsie','','Access-Accept','2019-04-02 08:45:44'),(480349,'mfantsipim','','Access-Accept','2019-04-02 08:50:01'),(480350,'capitalhill','','Access-Accept','2019-04-02 08:50:03'),(480351,'capitalhill','','Access-Accept','2019-04-02 09:00:03'),(480352,'pempamsie','','Access-Accept','2019-04-02 09:05:44'),(480353,'mfantsipim','','Access-Accept','2019-04-02 09:10:01'),(480354,'capitalhill','','Access-Accept','2019-04-02 09:10:03'),(480355,'capitalhill','','Access-Accept','2019-04-02 09:20:03'),(480356,'pempamsie','','Access-Accept','2019-04-02 09:25:45'),(480357,'mfantsipim','','Access-Accept','2019-04-02 09:30:01'),(480358,'capitalhill','','Access-Accept','2019-04-02 09:30:03'),(480359,'capitalhill','','Access-Accept','2019-04-02 09:40:03'),(930961,'dodoos','','Access-Reject','2019-11-09 17:02:00'),(930960,'dodoos','','Access-Reject','2019-11-09 17:01:49'),(930959,'dodoos','','Access-Reject','2019-11-09 17:01:37'),(480363,'pempamsie','','Access-Accept','2019-04-02 09:45:45'),(930958,'dodoos','','Access-Reject','2019-11-09 17:01:24'),(930955,'dodoos','','Access-Reject','2019-11-09 17:00:44'),(930956,'dodoos','','Access-Reject','2019-11-09 17:00:56'),(930957,'dodoos','','Access-Reject','2019-11-09 17:01:10'),(930954,'dodoos','','Access-Reject','2019-11-09 17:00:32'),(930953,'dodoos','','Access-Reject','2019-11-09 17:00:20'),(930952,'dodoos','','Access-Reject','2019-11-09 17:00:08'),(480370,'mfantsipim','','Access-Accept','2019-04-02 09:50:02'),(480371,'capitalhill','','Access-Accept','2019-04-02 09:50:03'),(915837,'baduwa','','Access-Accept','2019-10-10 16:27:27'),(915838,'mfantsipim','','Access-Accept','2019-10-10 16:30:03'),(915839,'src_hostel','','Access-Accept','2019-10-10 16:34:54'),(915840,'mfantsipim','','Access-Accept','2019-10-10 16:50:03'),(480375,'capitalhill','','Access-Accept','2019-04-02 10:00:03'),(480376,'pempamsie','','Access-Accept','2019-04-02 10:05:45'),(480377,'affiliation','','Access-Accept','2019-04-02 10:10:01'),(480378,'mfantsipim','','Access-Accept','2019-04-02 10:10:01'),(480379,'cegrad','','Access-Accept','2019-04-02 10:10:02'),(480380,'capitalhill','','Access-Accept','2019-04-02 10:10:03'),(480381,'capitalhill','','Access-Accept','2019-04-02 10:20:03'),(480382,'pempamsie','','Access-Accept','2019-04-02 10:25:44'),(480383,'mfantsipim','','Access-Accept','2019-04-02 10:30:01'),(480384,'capitalhill','','Access-Accept','2019-04-02 10:30:03'),(480385,'capitalhill','','Access-Accept','2019-04-02 10:40:03'),(480386,'pempamsie','','Access-Accept','2019-04-02 10:45:45'),(480387,'mfantsipim','','Access-Accept','2019-04-02 10:50:01'),(480388,'capitalhill','','Access-Accept','2019-04-02 10:50:04'),(480389,'capitalhill','','Access-Accept','2019-04-02 11:00:04'),(480390,'pempamsie','','Access-Accept','2019-04-02 11:05:45'),(480391,'mfantsipim','','Access-Accept','2019-04-02 11:10:02'),(480392,'capitalhill','','Access-Accept','2019-04-02 11:10:03'),(480393,'capitalhill','','Access-Accept','2019-04-02 11:20:03'),(480394,'pempamsie','','Access-Accept','2019-04-02 11:25:45'),(480395,'mfantsipim','','Access-Accept','2019-04-02 11:30:02'),(480396,'capitalhill','','Access-Accept','2019-04-02 11:30:03'),(480397,'capitalhill','','Access-Accept','2019-04-02 11:40:03'),(480398,'pempamsie','','Access-Accept','2019-04-02 11:45:45'),(480399,'mfantsipim','','Access-Accept','2019-04-02 11:50:02'),(480400,'capitalhill','','Access-Accept','2019-04-02 11:50:03'),(480401,'capitalhill','','Access-Accept','2019-04-02 12:00:03'),(480402,'pempamsie','','Access-Accept','2019-04-02 12:05:45'),(480403,'mfantsipim','','Access-Accept','2019-04-02 12:10:02'),(480404,'cegrad','','Access-Accept','2019-04-02 12:10:02'),(480405,'affiliation','','Access-Accept','2019-04-02 12:10:02'),(480406,'capitalhill','','Access-Accept','2019-04-02 12:10:03'),(480407,'capitalhill','','Access-Accept','2019-04-02 12:20:03'),(480408,'mfantsipim','','Access-Accept','2019-04-02 12:30:02'),(480409,'capitalhill','','Access-Accept','2019-04-02 12:30:03'),(932181,'dodoos','','Access-Reject','2019-11-09 21:17:08'),(480411,'capitalhill','','Access-Accept','2019-04-02 12:40:03'),(480412,'mfantsipim','','Access-Accept','2019-04-02 12:50:02'),(480413,'capitalhill','','Access-Accept','2019-04-02 12:50:03'),(480414,'capitalhill','','Access-Accept','2019-04-02 13:00:03'),(480415,'mfantsipim','','Access-Accept','2019-04-02 13:10:02'),(480416,'britwums','','Access-Accept','2019-04-02 13:10:02'),(480417,'capitalhill','','Access-Accept','2019-04-02 13:10:03'),(480418,'pempamsie','','Access-Accept','2019-04-02 13:11:19'),(480419,'capitalhill','','Access-Accept','2019-04-02 13:20:03'),(480420,'pempamsie','','Access-Accept','2019-04-02 13:25:43'),(480421,'mfantsipim','','Access-Accept','2019-04-02 13:30:02'),(480422,'capitalhill','','Access-Accept','2019-04-02 13:30:03'),(480423,'capitalhill','','Access-Accept','2019-04-02 13:40:03'),(930951,'dodoos','','Access-Reject','2019-11-09 16:59:55'),(480425,'pempamsie','','Access-Accept','2019-04-02 13:45:43'),(480426,'mfantsipim','','Access-Accept','2019-04-02 13:50:02'),(480427,'capitalhill','','Access-Accept','2019-04-02 13:50:03'),(930817,'dodoos','','Access-Reject','2019-11-09 16:32:43'),(480429,'capitalhill','','Access-Accept','2019-04-02 14:00:03'),(915836,'SoNM','','Access-Accept','2019-10-10 16:25:02'),(480431,'pempamsie','','Access-Accept','2019-04-02 14:05:43'),(480432,'affiliation','','Access-Accept','2019-04-02 14:10:02'),(480433,'cegrad','','Access-Accept','2019-04-02 14:10:02'),(480434,'mfantsipim','','Access-Accept','2019-04-02 14:10:02'),(480435,'capitalhill','','Access-Accept','2019-04-02 14:10:03'),(480436,'capitalhill','','Access-Accept','2019-04-02 14:20:03'),(480437,'pempamsie','','Access-Accept','2019-04-02 14:25:43'),(480438,'mfantsipim','','Access-Accept','2019-04-02 14:30:02'),(480439,'capitalhill','','Access-Accept','2019-04-02 14:30:04'),(480440,'capitalhill','','Access-Accept','2019-04-02 14:40:03'),(480441,'pempamsie','','Access-Accept','2019-04-02 14:45:43'),(480442,'mfantsipim','','Access-Accept','2019-04-02 14:50:02'),(480443,'capitalhill','','Access-Accept','2019-04-02 14:50:03'),(480444,'capitalhill','','Access-Accept','2019-04-02 15:00:04'),(932129,'dodoos','','Access-Reject','2019-11-09 21:06:18'),(480446,'pempamsie','','Access-Accept','2019-04-02 15:05:43'),(480447,'mfantsipim','','Access-Accept','2019-04-02 15:10:02'),(480448,'capitalhill','','Access-Accept','2019-04-02 15:10:04'),(480449,'capitalhill','','Access-Accept','2019-04-02 15:20:41'),(480450,'pempamsie','','Access-Accept','2019-04-02 15:25:43'),(480451,'mfantsipim','','Access-Accept','2019-04-02 15:30:02'),(480452,'capitalhill','','Access-Accept','2019-04-02 15:30:03'),(480453,'capitalhill','','Access-Accept','2019-04-02 15:40:04'),(480454,'pempamsie','','Access-Accept','2019-04-02 15:45:43'),(480455,'mfantsipim','','Access-Accept','2019-04-02 15:50:02'),(480456,'capitalhill','','Access-Accept','2019-04-02 15:50:04'),(480457,'affiliation','','Access-Accept','2019-04-02 15:58:18'),(866685,'SoNM','','Access-Reject','2019-09-10 07:26:13'),(480459,'capitalhill','','Access-Accept','2019-04-02 16:00:04'),(480460,'pempamsie','','Access-Accept','2019-04-02 16:05:43'),(480461,'affiliation','','Access-Accept','2019-04-02 16:10:01'),(480462,'cegrad','','Access-Accept','2019-04-02 16:10:02'),(480463,'mfantsipim','','Access-Accept','2019-04-02 16:10:02'),(480464,'capitalhill','','Access-Accept','2019-04-02 16:10:03'),(480465,'tpsbiz','','Access-Accept','2019-04-02 16:14:12'),(480466,'adukpos','','Access-Accept','2019-04-02 16:14:13'),(480467,'SoNM','','Access-Accept','2019-04-02 16:15:28'),(480468,'capitalhill','','Access-Accept','2019-04-02 16:20:04'),(480469,'pempamsie','','Access-Accept','2019-04-02 16:25:44'),(480470,'mfantsipim','','Access-Accept','2019-04-02 16:30:02'),(480471,'capitalhill','','Access-Accept','2019-04-02 16:30:04'),(480472,'capitalhill','','Access-Accept','2019-04-02 16:40:04'),(480473,'home','','Access-Accept','2019-04-02 16:43:10'),(480474,'pempamsie','','Access-Accept','2019-04-02 16:45:43'),(480475,'mfantsipim','','Access-Accept','2019-04-02 16:50:02'),(480476,'capitalhill','','Access-Accept','2019-04-02 16:50:03'),(480477,'capitalhill','','Access-Accept','2019-04-02 17:00:04'),(480478,'pempamsie','','Access-Accept','2019-04-02 17:05:43'),(480479,'mfantsipim','','Access-Accept','2019-04-02 17:10:02'),(480480,'capitalhill','','Access-Accept','2019-04-02 17:10:04'),(480481,'src_hostel','','Access-Accept','2019-04-02 17:10:19'),(480482,'affiliation','','Access-Accept','2019-04-02 17:10:50'),(930816,'dodoos','','Access-Reject','2019-11-09 16:32:32'),(480484,'SoNM','','Access-Accept','2019-04-02 17:13:04'),(480485,'capitalhill','','Access-Accept','2019-04-02 17:20:04'),(480486,'pempamsie','','Access-Accept','2019-04-02 17:25:43'),(480487,'mfantsipim','','Access-Accept','2019-04-02 17:30:02'),(480488,'capitalhill','','Access-Accept','2019-04-02 17:30:04'),(480489,'capitalhill','','Access-Accept','2019-04-02 17:40:04'),(480490,'home','','Access-Accept','2019-04-02 17:41:55'),(480491,'adukpos','','Access-Accept','2019-04-02 17:41:57'),(480492,'tpsbiz','','Access-Accept','2019-04-02 17:42:11'),(480493,'pempamsie','','Access-Accept','2019-04-02 17:45:43'),(480494,'mfantsipim','','Access-Accept','2019-04-02 17:50:02'),(480495,'capitalhill','','Access-Accept','2019-04-02 17:50:04'),(480496,'capitalhill','','Access-Accept','2019-04-02 18:00:04'),(480497,'pempamsie','','Access-Accept','2019-04-02 18:05:43'),(480498,'affiliation','','Access-Accept','2019-04-02 18:10:01'),(480499,'mfantsipim','','Access-Accept','2019-04-02 18:10:02'),(480500,'cegrad','','Access-Accept','2019-04-02 18:10:02'),(480501,'britwums','','Access-Accept','2019-04-02 18:10:02'),(480502,'capitalhill','','Access-Accept','2019-04-02 18:10:04'),(915835,'anane-fenin','','Access-Accept','2019-10-10 16:10:52'),(480504,'capitalhill','','Access-Accept','2019-04-02 18:20:04'),(819353,'kumi','','Access-Reject','2019-08-26 05:57:40'),(480506,'pempamsie','','Access-Accept','2019-04-02 18:25:43'),(480507,'mfantsipim','','Access-Accept','2019-04-02 18:30:02'),(480508,'capitalhill','','Access-Accept','2019-04-02 18:30:04'),(480509,'capitalhill','','Access-Accept','2019-04-02 18:40:04'),(480510,'pempamsie','','Access-Accept','2019-04-02 18:45:43'),(480511,'mfantsipim','','Access-Accept','2019-04-02 18:50:02'),(480512,'capitalhill','','Access-Accept','2019-04-02 18:50:04'),(480513,'capitalhill','','Access-Accept','2019-04-02 19:00:04'),(480514,'pempamsie','','Access-Accept','2019-04-02 19:05:43'),(480515,'mfantsipim','','Access-Accept','2019-04-02 19:10:02'),(480516,'capitalhill','','Access-Accept','2019-04-02 19:10:04'),(480517,'capitalhill','','Access-Accept','2019-04-02 19:20:04'),(480518,'pempamsie','','Access-Accept','2019-04-02 19:25:43'),(480519,'mfantsipim','','Access-Accept','2019-04-02 19:30:02'),(480520,'capitalhill','','Access-Accept','2019-04-02 19:30:04'),(480521,'capitalhill','','Access-Accept','2019-04-02 19:40:04'),(480522,'pempamsie','','Access-Accept','2019-04-02 19:45:43'),(480523,'mfantsipim','','Access-Accept','2019-04-02 19:50:02'),(480524,'capitalhill','','Access-Accept','2019-04-02 19:50:04'),(480525,'capitalhill','','Access-Accept','2019-04-02 20:00:04'),(480526,'pempamsie','','Access-Accept','2019-04-02 20:05:43'),(480527,'affiliation','','Access-Accept','2019-04-02 20:10:01'),(480528,'mfantsipim','','Access-Accept','2019-04-02 20:10:02'),(480529,'cegrad','','Access-Accept','2019-04-02 20:10:02'),(480530,'capitalhill','','Access-Accept','2019-04-02 20:10:04'),(480531,'capitalhill','','Access-Accept','2019-04-02 20:20:04'),(480532,'pempamsie','','Access-Accept','2019-04-02 20:25:43'),(480533,'mfantsipim','','Access-Accept','2019-04-02 20:30:02'),(480534,'capitalhill','','Access-Accept','2019-04-02 20:30:04'),(480535,'capitalhill','','Access-Accept','2019-04-02 20:40:04'),(480536,'pempamsie','','Access-Accept','2019-04-02 20:45:43'),(480537,'mfantsipim','','Access-Accept','2019-04-02 20:50:02'),(480538,'capitalhill','','Access-Accept','2019-04-02 20:50:04'),(480539,'capitalhill','','Access-Accept','2019-04-02 21:00:04'),(480540,'pempamsie','','Access-Accept','2019-04-02 21:05:43'),(480541,'mfantsipim','','Access-Accept','2019-04-02 21:10:02'),(480542,'capitalhill','','Access-Accept','2019-04-02 21:10:04'),(932182,'dodoos','','Access-Reject','2019-11-09 21:17:21'),(480544,'capitalhill','','Access-Accept','2019-04-02 21:20:04'),(480545,'pempamsie','','Access-Accept','2019-04-02 21:25:43'),(480546,'mfantsipim','','Access-Accept','2019-04-02 21:30:02'),(480547,'capitalhill','','Access-Accept','2019-04-02 21:30:04'),(480548,'capitalhill','','Access-Accept','2019-04-02 21:40:04'),(480549,'pempamsie','','Access-Accept','2019-04-02 21:45:43'),(480550,'mfantsipim','','Access-Accept','2019-04-02 21:50:02'),(480551,'capitalhill','','Access-Accept','2019-04-02 21:50:04'),(932180,'dodoos','','Access-Reject','2019-11-09 21:16:55'),(480553,'capitalhill','','Access-Accept','2019-04-02 22:00:07'),(480554,'pempamsie','','Access-Accept','2019-04-02 22:05:43'),(480555,'affiliation','','Access-Accept','2019-04-02 22:10:01'),(480556,'mfantsipim','','Access-Accept','2019-04-02 22:10:02'),(480557,'cegrad','','Access-Accept','2019-04-02 22:10:02'),(480558,'capitalhill','','Access-Accept','2019-04-02 22:10:04'),(480559,'capitalhill','','Access-Accept','2019-04-02 22:20:04'),(915834,'cegrad','','Access-Accept','2019-10-10 16:10:06'),(480561,'pempamsie','','Access-Accept','2019-04-02 22:25:43'),(480562,'mfantsipim','','Access-Accept','2019-04-02 22:30:02'),(480563,'capitalhill','','Access-Accept','2019-04-02 22:30:04'),(480564,'capitalhill','','Access-Accept','2019-04-02 22:40:04'),(480565,'pempamsie','','Access-Accept','2019-04-02 22:45:43'),(480566,'mfantsipim','','Access-Accept','2019-04-02 22:50:02'),(480567,'capitalhill','','Access-Accept','2019-04-02 22:50:04'),(480568,'capitalhill','','Access-Accept','2019-04-02 23:00:04'),(480569,'pempamsie','','Access-Accept','2019-04-02 23:05:43'),(480570,'mfantsipim','','Access-Accept','2019-04-02 23:10:02'),(480571,'britwums','','Access-Accept','2019-04-02 23:10:02'),(480572,'capitalhill','','Access-Accept','2019-04-02 23:10:04'),(480573,'tpsbiz','','Access-Accept','2019-04-02 23:12:22'),(480574,'capitalhill','','Access-Accept','2019-04-02 23:20:04'),(480575,'pempamsie','','Access-Accept','2019-04-02 23:25:43'),(480576,'mfantsipim','','Access-Accept','2019-04-02 23:30:02'),(480577,'capitalhill','','Access-Accept','2019-04-02 23:30:04'),(480578,'tpsbiz','','Access-Accept','2019-04-02 23:33:29'),(480579,'capitalhill','','Access-Accept','2019-04-02 23:40:04'),(480580,'pempamsie','','Access-Accept','2019-04-02 23:45:43'),(480581,'mfantsipim','','Access-Accept','2019-04-02 23:50:02'),(480582,'capitalhill','','Access-Accept','2019-04-02 23:50:04'),(866684,'SoNM','','Access-Reject','2019-09-10 07:26:01'),(480584,'capitalhill','','Access-Accept','2019-04-03 00:00:04'),(480585,'pempamsie','','Access-Accept','2019-04-03 00:05:43'),(480586,'affiliation','','Access-Accept','2019-04-03 00:10:01'),(480587,'mfantsipim','','Access-Accept','2019-04-03 00:10:02'),(480588,'cegrad','','Access-Accept','2019-04-03 00:10:02'),(480589,'capitalhill','','Access-Accept','2019-04-03 00:10:04'),(480590,'capitalhill','','Access-Accept','2019-04-03 00:20:04'),(480591,'pempamsie','','Access-Accept','2019-04-03 00:25:43'),(480592,'mfantsipim','','Access-Accept','2019-04-03 00:30:02'),(480593,'capitalhill','','Access-Accept','2019-04-03 00:30:04'),(480594,'capitalhill','','Access-Accept','2019-04-03 00:40:04'),(480595,'pempamsie','','Access-Accept','2019-04-03 00:45:43'),(480596,'mfantsipim','','Access-Accept','2019-04-03 00:50:02'),(480597,'capitalhill','','Access-Accept','2019-04-03 00:50:04'),(480598,'capitalhill','','Access-Accept','2019-04-03 01:00:04'),(480599,'pempamsie','','Access-Accept','2019-04-03 01:05:43'),(480600,'mfantsipim','','Access-Accept','2019-04-03 01:10:02'),(480601,'capitalhill','','Access-Accept','2019-04-03 01:10:04'),(480602,'capitalhill','','Access-Accept','2019-04-03 01:20:04'),(480603,'pempamsie','','Access-Accept','2019-04-03 01:25:43'),(480604,'mfantsipim','','Access-Accept','2019-04-03 01:30:02'),(480605,'capitalhill','','Access-Accept','2019-04-03 01:30:04'),(480606,'capitalhill','','Access-Accept','2019-04-03 01:40:04'),(480607,'pempamsie','','Access-Accept','2019-04-03 01:45:43'),(480608,'mfantsipim','','Access-Accept','2019-04-03 01:50:23'),(480609,'capitalhill','','Access-Accept','2019-04-03 01:50:25'),(480610,'capitalhill','','Access-Accept','2019-04-03 02:00:04'),(480611,'pempamsie','','Access-Accept','2019-04-03 02:05:43'),(480612,'affiliation','','Access-Accept','2019-04-03 02:10:01'),(480613,'mfantsipim','','Access-Accept','2019-04-03 02:10:02'),(480614,'cegrad','','Access-Accept','2019-04-03 02:10:02'),(480615,'capitalhill','','Access-Accept','2019-04-03 02:10:04'),(480616,'capitalhill','','Access-Accept','2019-04-03 02:20:04'),(480617,'pempamsie','','Access-Accept','2019-04-03 02:25:43'),(480618,'mfantsipim','','Access-Accept','2019-04-03 02:30:02'),(480619,'capitalhill','','Access-Accept','2019-04-03 02:30:04'),(915833,'mfantsipim','','Access-Accept','2019-10-10 16:10:03'),(480621,'capitalhill','','Access-Accept','2019-04-03 02:40:04'),(480622,'pempamsie','','Access-Accept','2019-04-03 02:45:43'),(480623,'mfantsipim','','Access-Accept','2019-04-03 02:50:02'),(480624,'capitalhill','','Access-Accept','2019-04-03 02:50:04'),(480625,'capitalhill','','Access-Accept','2019-04-03 03:00:04'),(480626,'pempamsie','','Access-Accept','2019-04-03 03:05:43'),(480627,'mfantsipim','','Access-Accept','2019-04-03 03:10:02'),(480628,'capitalhill','','Access-Accept','2019-04-03 03:10:04'),(480629,'capitalhill','','Access-Accept','2019-04-03 03:20:04'),(480630,'pempamsie','','Access-Accept','2019-04-03 03:25:43'),(480631,'mfantsipim','','Access-Accept','2019-04-03 03:30:02'),(480632,'capitalhill','','Access-Accept','2019-04-03 03:30:04'),(480633,'capitalhill','','Access-Accept','2019-04-03 03:40:04'),(480634,'pempamsie','','Access-Accept','2019-04-03 03:45:43'),(480635,'affiliation','','Access-Accept','2019-04-03 03:45:55'),(480636,'mfantsipim','','Access-Accept','2019-04-03 03:50:02'),(480637,'capitalhill','','Access-Accept','2019-04-03 03:50:04'),(480638,'capitalhill','','Access-Accept','2019-04-03 04:00:04'),(480639,'pempamsie','','Access-Accept','2019-04-03 04:05:43'),(480640,'affiliation','','Access-Accept','2019-04-03 04:10:01'),(480641,'mfantsipim','','Access-Accept','2019-04-03 04:10:02'),(480642,'cegrad','','Access-Accept','2019-04-03 04:10:02'),(480643,'britwums','','Access-Accept','2019-04-03 04:10:02'),(480644,'capitalhill','','Access-Accept','2019-04-03 04:10:04'),(480645,'capitalhill','','Access-Accept','2019-04-03 04:20:04'),(480646,'pempamsie','','Access-Accept','2019-04-03 04:25:43'),(480647,'mfantsipim','','Access-Accept','2019-04-03 04:30:02'),(480648,'capitalhill','','Access-Accept','2019-04-03 04:30:04'),(480649,'capitalhill','','Access-Accept','2019-04-03 04:40:04'),(480650,'pempamsie','','Access-Accept','2019-04-03 04:45:43'),(480651,'mfantsipim','','Access-Accept','2019-04-03 04:50:02'),(480652,'capitalhill','','Access-Accept','2019-04-03 04:50:04'),(480653,'capitalhill','','Access-Accept','2019-04-03 05:00:04'),(480654,'pempamsie','','Access-Accept','2019-04-03 05:05:59'),(480655,'mfantsipim','','Access-Accept','2019-04-03 05:10:02'),(480656,'capitalhill','','Access-Accept','2019-04-03 05:10:04'),(480657,'capitalhill','','Access-Accept','2019-04-03 05:20:04'),(480658,'pempamsie','','Access-Accept','2019-04-03 05:25:43'),(480659,'mfantsipim','','Access-Accept','2019-04-03 05:30:02'),(480660,'capitalhill','','Access-Accept','2019-04-03 05:30:04'),(480661,'capitalhill','','Access-Accept','2019-04-03 05:40:04'),(480662,'pempamsie','','Access-Accept','2019-04-03 05:45:43'),(480663,'mfantsipim','','Access-Accept','2019-04-03 05:50:02'),(480664,'capitalhill','','Access-Accept','2019-04-03 05:50:04'),(866683,'SoNM','','Access-Reject','2019-09-10 07:25:50'),(480666,'capitalhill','','Access-Accept','2019-04-03 06:00:04'),(480667,'pempamsie','','Access-Accept','2019-04-03 06:05:43'),(480668,'affiliation','','Access-Accept','2019-04-03 06:10:01'),(480669,'mfantsipim','','Access-Accept','2019-04-03 06:10:02'),(480670,'cegrad','','Access-Accept','2019-04-03 06:10:02'),(480671,'capitalhill','','Access-Accept','2019-04-03 06:10:04'),(480672,'capitalhill','','Access-Accept','2019-04-03 06:20:04'),(480673,'pempamsie','','Access-Accept','2019-04-03 06:25:43'),(480674,'mfantsipim','','Access-Accept','2019-04-03 06:30:02'),(480675,'capitalhill','','Access-Accept','2019-04-03 06:30:04'),(915832,'affiliation','','Access-Accept','2019-10-10 16:10:03'),(480677,'capitalhill','','Access-Accept','2019-04-03 06:41:43'),(480678,'pempamsie','','Access-Accept','2019-04-03 06:45:43'),(480679,'mfantsipim','','Access-Accept','2019-04-03 06:50:02'),(480680,'capitalhill','','Access-Accept','2019-04-03 06:50:03'),(480681,'capitalhill','','Access-Accept','2019-04-03 07:00:03'),(480682,'pempamsie','','Access-Accept','2019-04-03 07:05:43'),(480683,'mfantsipim','','Access-Accept','2019-04-03 07:10:02'),(480684,'capitalhill','','Access-Accept','2019-04-03 07:10:47'),(480685,'capitalhill','','Access-Accept','2019-04-03 07:20:03'),(480686,'pempamsie','','Access-Accept','2019-04-03 07:25:43'),(480687,'mfantsipim','','Access-Accept','2019-04-03 07:30:02'),(480688,'capitalhill','','Access-Accept','2019-04-03 07:30:03'),(480689,'capitalhill','','Access-Accept','2019-04-03 07:40:03'),(480690,'pempamsie','','Access-Accept','2019-04-03 07:45:43'),(480691,'mfantsipim','','Access-Accept','2019-04-03 07:50:02'),(480692,'capitalhill','','Access-Accept','2019-04-03 07:50:03'),(866682,'kumi','','Access-Reject','2019-09-10 07:25:48'),(480694,'capitalhill','','Access-Accept','2019-04-03 08:00:03'),(480695,'pempamsie','','Access-Accept','2019-04-03 08:05:43'),(480696,'affiliation','','Access-Accept','2019-04-03 08:10:01'),(480697,'mfantsipim','','Access-Accept','2019-04-03 08:10:02'),(480698,'cegrad','','Access-Accept','2019-04-03 08:10:02'),(480699,'capitalhill','','Access-Accept','2019-04-03 08:10:03'),(480700,'capitalhill','','Access-Accept','2019-04-03 08:20:03'),(480701,'pempamsie','','Access-Accept','2019-04-03 08:25:43'),(480702,'mfantsipim','','Access-Accept','2019-04-03 08:30:02'),(480703,'capitalhill','','Access-Accept','2019-04-03 08:30:03'),(480704,'capitalhill','','Access-Accept','2019-04-03 08:40:03'),(480705,'pempamsie','','Access-Accept','2019-04-03 08:45:43'),(480706,'mfantsipim','','Access-Accept','2019-04-03 08:50:02'),(480707,'capitalhill','','Access-Accept','2019-04-03 08:50:03'),(480708,'capitalhill','','Access-Accept','2019-04-03 09:00:03'),(480709,'pempamsie','','Access-Accept','2019-04-03 09:05:43'),(480710,'mfantsipim','','Access-Accept','2019-04-03 09:10:02'),(480711,'britwums','','Access-Accept','2019-04-03 09:10:03'),(480712,'capitalhill','','Access-Accept','2019-04-03 09:10:03'),(480713,'capitalhill','','Access-Accept','2019-04-03 09:20:03'),(480714,'pempamsie','','Access-Accept','2019-04-03 09:25:43'),(480715,'mfantsipim','','Access-Accept','2019-04-03 09:30:02'),(480716,'capitalhill','','Access-Accept','2019-04-03 09:30:03'),(480717,'capitalhill','','Access-Accept','2019-04-03 09:40:03'),(480718,'pempamsie','','Access-Accept','2019-04-03 09:45:43'),(480719,'mfantsipim','','Access-Accept','2019-04-03 09:50:02'),(480720,'capitalhill','','Access-Accept','2019-04-03 09:50:03'),(480721,'capitalhill','','Access-Accept','2019-04-03 10:00:03'),(480722,'pempamsie','','Access-Accept','2019-04-03 10:05:43'),(480723,'affiliation','','Access-Accept','2019-04-03 10:10:01'),(480724,'mfantsipim','','Access-Accept','2019-04-03 10:10:02'),(480725,'cegrad','','Access-Accept','2019-04-03 10:10:02'),(480726,'capitalhill','','Access-Accept','2019-04-03 10:10:03'),(480727,'capitalhill','','Access-Accept','2019-04-03 10:20:03'),(480728,'pempamsie','','Access-Accept','2019-04-03 10:25:43'),(480729,'mfantsipim','','Access-Accept','2019-04-03 10:30:02'),(480730,'capitalhill','','Access-Accept','2019-04-03 10:30:03'),(480731,'capitalhill','','Access-Accept','2019-04-03 10:40:03'),(480732,'pempamsie','','Access-Accept','2019-04-03 10:45:43'),(480733,'mfantsipim','','Access-Accept','2019-04-03 10:50:02'),(480734,'capitalhill','','Access-Accept','2019-04-03 10:50:03'),(915831,'amanful','','Access-Accept','2019-10-10 16:00:05'),(480736,'capitalhill','','Access-Accept','2019-04-03 11:00:03'),(480737,'pempamsie','','Access-Accept','2019-04-03 11:05:43'),(480738,'mfantsipim','','Access-Accept','2019-04-03 11:10:02'),(480739,'capitalhill','','Access-Accept','2019-04-03 11:10:03'),(480740,'capitalhill','','Access-Accept','2019-04-03 11:20:03'),(480741,'pempamsie','','Access-Accept','2019-04-03 11:25:43'),(480742,'mfantsipim','','Access-Accept','2019-04-03 11:30:02'),(480743,'capitalhill','','Access-Accept','2019-04-03 11:30:03'),(480744,'capitalhill','','Access-Accept','2019-04-03 11:40:03'),(480745,'pempamsie','','Access-Accept','2019-04-03 11:45:43'),(480746,'mfantsipim','','Access-Accept','2019-04-03 11:50:02'),(480747,'capitalhill','','Access-Accept','2019-04-03 11:50:03'),(480748,'capitalhill','','Access-Accept','2019-04-03 12:00:03'),(480749,'pempamsie','','Access-Accept','2019-04-03 12:05:43'),(480750,'affiliation','','Access-Accept','2019-04-03 12:10:01'),(480751,'mfantsipim','','Access-Accept','2019-04-03 12:10:02'),(480752,'cegrad','','Access-Accept','2019-04-03 12:10:03'),(480753,'capitalhill','','Access-Accept','2019-04-03 12:10:03'),(480754,'capitalhill','','Access-Accept','2019-04-03 12:20:03'),(480755,'pempamsie','','Access-Accept','2019-04-03 12:25:44'),(480756,'mfantsipim','','Access-Accept','2019-04-03 12:30:02'),(480757,'capitalhill','','Access-Accept','2019-04-03 12:30:03'),(480758,'capitalhill','','Access-Accept','2019-04-03 12:40:03'),(480759,'pempamsie','','Access-Accept','2019-04-03 12:45:43'),(480760,'mfantsipim','','Access-Accept','2019-04-03 12:50:02'),(480761,'capitalhill','','Access-Accept','2019-04-03 12:50:03'),(480762,'capitalhill','','Access-Accept','2019-04-03 13:00:03'),(480763,'pempamsie','','Access-Accept','2019-04-03 13:05:43'),(480764,'mfantsipim','','Access-Accept','2019-04-03 13:10:02'),(480765,'capitalhill','','Access-Accept','2019-04-03 13:10:03'),(930833,'dodoos','','Access-Reject','2019-11-09 16:35:38'),(480767,'capitalhill','','Access-Accept','2019-04-03 13:20:03'),(480768,'Albert','0xeab716ad6a273fcd6c725afeed9597c41f','Access-Reject','2019-04-03 13:21:24'),(480769,'pempamsie','','Access-Accept','2019-04-03 13:25:43'),(480770,'mfantsipim','','Access-Accept','2019-04-03 13:30:02'),(480771,'capitalhill','','Access-Accept','2019-04-03 13:30:03'),(480772,'capitalhill','','Access-Accept','2019-04-03 13:40:03'),(480773,'pempamsie','','Access-Accept','2019-04-03 13:45:43'),(480774,'mfantsipim','','Access-Accept','2019-04-03 13:50:02'),(480775,'capitalhill','','Access-Accept','2019-04-03 13:50:03'),(480776,'Fghjb','0xd4d4d7705c250cf176b2e4d08a9a8516ad','Access-Reject','2019-04-03 13:54:52'),(480777,'Fghjb','0xfd687a156c3d5eb586959c66ff7a831cc7','Access-Reject','2019-04-03 13:55:09'),(480778,'capitalhill','','Access-Accept','2019-04-03 14:00:03'),(480779,'pempamsie','','Access-Accept','2019-04-03 14:05:43'),(480780,'affiliation','','Access-Accept','2019-04-03 14:10:02'),(480781,'mfantsipim','','Access-Accept','2019-04-03 14:10:02'),(480782,'cegrad','','Access-Accept','2019-04-03 14:10:03'),(480783,'britwums','','Access-Accept','2019-04-03 14:10:03'),(480784,'capitalhill','','Access-Accept','2019-04-03 14:10:03'),(480785,'capitalhill','','Access-Accept','2019-04-03 14:20:03'),(480786,'pempamsie','','Access-Accept','2019-04-03 14:25:43'),(480787,'mfantsipim','','Access-Accept','2019-04-03 14:30:02'),(480788,'capitalhill','','Access-Accept','2019-04-03 14:30:03'),(480789,'capitalhill','','Access-Accept','2019-04-03 14:40:03'),(480790,'pempamsie','','Access-Accept','2019-04-03 14:45:43'),(480791,'mfantsipim','','Access-Accept','2019-04-03 14:50:02'),(480792,'capitalhill','','Access-Accept','2019-04-03 14:50:03'),(480793,'capitalhill','','Access-Accept','2019-04-03 15:00:03'),(915830,'mfantsipim','','Access-Accept','2019-10-10 15:50:03'),(480795,'pempamsie','','Access-Accept','2019-04-03 15:05:43'),(480796,'mfantsipim','','Access-Accept','2019-04-03 15:10:02'),(480797,'capitalhill','','Access-Accept','2019-04-03 15:10:03'),(932136,'dodoos','','Access-Reject','2019-11-09 21:07:47'),(480799,'capitalhill','','Access-Accept','2019-04-03 15:20:03'),(930832,'dodoos','','Access-Reject','2019-11-09 16:35:26'),(930831,'dodoos','','Access-Reject','2019-11-09 16:35:15'),(480802,'pempamsie','','Access-Accept','2019-04-03 15:25:43'),(480803,'mfantsipim','','Access-Accept','2019-04-03 15:30:02'),(480804,'capitalhill','','Access-Accept','2019-04-03 15:30:03'),(480805,'capitalhill','','Access-Accept','2019-04-03 15:40:03'),(480806,'pempamsie','','Access-Accept','2019-04-03 15:45:43'),(480807,'mfantsipim','','Access-Accept','2019-04-03 15:50:03'),(480808,'capitalhill','','Access-Accept','2019-04-03 15:50:03'),(480810,'capitalhill','','Access-Accept','2019-04-03 16:00:10'),(930880,'dodoos','','Access-Reject','2019-11-09 16:45:59'),(480812,'pempamsie','','Access-Accept','2019-04-03 16:05:43'),(480813,'affiliation','','Access-Accept','2019-04-03 16:10:02'),(480814,'mfantsipim','','Access-Accept','2019-04-03 16:10:02'),(480815,'cegrad','','Access-Accept','2019-04-03 16:10:03'),(480816,'capitalhill','','Access-Accept','2019-04-03 16:10:03'),(480817,'capitalhill','','Access-Accept','2019-04-03 16:20:03'),(480818,'pempamsie','','Access-Accept','2019-04-03 16:25:43'),(480819,'mfantsipim','','Access-Accept','2019-04-03 16:30:02'),(480820,'capitalhill','','Access-Accept','2019-04-03 16:30:03'),(480821,'capitalhill','','Access-Accept','2019-04-03 16:40:03'),(480822,'pempamsie','','Access-Accept','2019-04-03 16:45:43'),(480823,'mfantsipim','','Access-Accept','2019-04-03 16:50:02'),(480824,'capitalhill','','Access-Accept','2019-04-03 16:50:03'),(480825,'capitalhill','','Access-Accept','2019-04-03 17:00:03'),(480826,'pempamsie','','Access-Accept','2019-04-03 17:05:43'),(480827,'mfantsipim','','Access-Accept','2019-04-03 17:10:02'),(480828,'capitalhill','','Access-Accept','2019-04-03 17:10:03'),(932205,'dodoos','','Access-Reject','2019-11-09 21:24:19'),(480830,'capitalhill','','Access-Accept','2019-04-03 17:18:07'),(480831,'capitalhill','','Access-Accept','2019-04-03 17:20:02'),(480832,'pempamsie','','Access-Accept','2019-04-03 17:25:43'),(480833,'mfantsipim','','Access-Accept','2019-04-03 17:30:02'),(480834,'capitalhill','','Access-Accept','2019-04-03 17:30:03'),(480835,'capitalhill','','Access-Accept','2019-04-03 17:35:49'),(480836,'capitalhill','','Access-Accept','2019-04-03 17:40:02'),(480837,'pempamsie','','Access-Accept','2019-04-03 17:45:43'),(480838,'capitalhill','','Access-Accept','2019-04-03 17:50:02'),(480839,'mfantsipim','','Access-Accept','2019-04-03 17:50:02'),(480840,'capitalhill','','Access-Accept','2019-04-03 18:00:02'),(480841,'pempamsie','','Access-Accept','2019-04-03 18:05:43'),(480842,'affiliation','','Access-Accept','2019-04-03 18:10:02'),(480843,'capitalhill','','Access-Accept','2019-04-03 18:10:02'),(480844,'mfantsipim','','Access-Accept','2019-04-03 18:10:02'),(480845,'cegrad','','Access-Accept','2019-04-03 18:10:03'),(480846,'capitalhill','','Access-Accept','2019-04-03 18:20:02'),(932235,'dodoos','','Access-Reject','2019-11-09 21:34:36'),(480848,'pempamsie','','Access-Accept','2019-04-03 18:25:43'),(480849,'capitalhill','','Access-Accept','2019-04-03 18:30:02'),(480850,'mfantsipim','','Access-Accept','2019-04-03 18:30:02'),(480851,'capitalhill','','Access-Accept','2019-04-03 18:40:02'),(480852,'pempamsie','','Access-Accept','2019-04-03 18:45:43'),(480853,'capitalhill','','Access-Accept','2019-04-03 18:50:02'),(480854,'mfantsipim','','Access-Accept','2019-04-03 18:50:02'),(480855,'capitalhill','','Access-Accept','2019-04-03 19:00:02'),(480856,'pempamsie','','Access-Accept','2019-04-03 19:05:43'),(480857,'capitalhill','','Access-Accept','2019-04-03 19:10:02'),(480858,'mfantsipim','','Access-Accept','2019-04-03 19:10:03'),(480859,'britwums','','Access-Accept','2019-04-03 19:10:03'),(915829,'ekpetis','','Access-Accept','2019-10-10 15:46:23'),(480861,'capitalhill','','Access-Accept','2019-04-03 19:20:02'),(480862,'pempamsie','','Access-Accept','2019-04-03 19:25:43'),(480863,'capitalhill','','Access-Accept','2019-04-03 19:30:02'),(480864,'mfantsipim','','Access-Accept','2019-04-03 19:30:02'),(480865,'capitalhill','','Access-Accept','2019-04-03 19:40:02'),(480866,'pempamsie','','Access-Accept','2019-04-03 19:45:43'),(480867,'capitalhill','','Access-Accept','2019-04-03 19:50:02'),(480868,'mfantsipim','','Access-Accept','2019-04-03 19:50:02'),(480869,'capitalhill','','Access-Accept','2019-04-03 20:00:02'),(480870,'pempamsie','','Access-Accept','2019-04-03 20:05:43'),(480871,'affiliation','','Access-Accept','2019-04-03 20:10:02'),(480872,'capitalhill','','Access-Accept','2019-04-03 20:10:02'),(480873,'mfantsipim','','Access-Accept','2019-04-03 20:10:02'),(480874,'cegrad','','Access-Accept','2019-04-03 20:10:03'),(480875,'capitalhill','','Access-Accept','2019-04-03 20:20:02'),(480876,'pempamsie','','Access-Accept','2019-04-03 20:25:43'),(480877,'capitalhill','','Access-Accept','2019-04-03 20:30:02'),(480878,'mfantsipim','','Access-Accept','2019-04-03 20:30:02'),(480879,'capitalhill','','Access-Accept','2019-04-03 20:40:02'),(480880,'pempamsie','','Access-Accept','2019-04-03 20:45:43'),(480881,'capitalhill','','Access-Accept','2019-04-03 20:50:02'),(480882,'mfantsipim','','Access-Accept','2019-04-03 20:50:03'),(480883,'capitalhill','','Access-Accept','2019-04-03 21:00:02'),(480884,'pempamsie','','Access-Accept','2019-04-03 21:05:43'),(480885,'capitalhill','','Access-Accept','2019-04-03 21:10:02'),(480886,'mfantsipim','','Access-Accept','2019-04-03 21:10:03'),(480887,'capitalhill','','Access-Accept','2019-04-03 21:20:02'),(480888,'pempamsie','','Access-Accept','2019-04-03 21:25:43'),(480889,'capitalhill','','Access-Accept','2019-04-03 21:30:02'),(480890,'mfantsipim','','Access-Accept','2019-04-03 21:30:03'),(480891,'capitalhill','','Access-Accept','2019-04-03 21:40:02'),(480892,'pempamsie','','Access-Accept','2019-04-03 21:45:43'),(480893,'capitalhill','','Access-Accept','2019-04-03 21:50:02'),(480894,'mfantsipim','','Access-Accept','2019-04-03 21:50:03'),(480895,'capitalhill','','Access-Accept','2019-04-03 22:00:02'),(480896,'pempamsie','','Access-Accept','2019-04-03 22:05:43'),(480897,'affiliation','','Access-Accept','2019-04-03 22:10:02'),(480898,'capitalhill','','Access-Accept','2019-04-03 22:10:02'),(480899,'mfantsipim','','Access-Accept','2019-04-03 22:10:02'),(480900,'cegrad','','Access-Accept','2019-04-03 22:10:03'),(480901,'capitalhill','','Access-Accept','2019-04-03 22:20:02'),(480902,'pempamsie','','Access-Accept','2019-04-03 22:25:43'),(480903,'capitalhill','','Access-Accept','2019-04-03 22:30:02'),(480904,'mfantsipim','','Access-Accept','2019-04-03 22:30:03'),(932133,'dodoos','','Access-Reject','2019-11-09 21:07:08'),(932134,'dodoos','','Access-Reject','2019-11-09 21:07:22'),(932135,'dodoos','','Access-Reject','2019-11-09 21:07:34'),(480907,'capitalhill','','Access-Accept','2019-04-03 22:40:02'),(480908,'pempamsie','','Access-Accept','2019-04-03 22:45:43'),(480909,'capitalhill','','Access-Accept','2019-04-03 22:50:02'),(480910,'mfantsipim','','Access-Accept','2019-04-03 22:50:03'),(480911,'capitalhill','','Access-Accept','2019-04-03 23:00:02'),(480912,'pempamsie','','Access-Accept','2019-04-03 23:05:43'),(480913,'capitalhill','','Access-Accept','2019-04-03 23:10:02'),(480914,'mfantsipim','','Access-Accept','2019-04-03 23:10:03'),(480915,'capitalhill','','Access-Accept','2019-04-03 23:20:02'),(915828,'britwums','','Access-Accept','2019-10-10 15:46:16'),(480917,'pempamsie','','Access-Accept','2019-04-03 23:25:43'),(480918,'capitalhill','','Access-Accept','2019-04-03 23:30:02'),(480919,'mfantsipim','','Access-Accept','2019-04-03 23:30:03'),(480920,'capitalhill','','Access-Accept','2019-04-03 23:40:02'),(480921,'pempamsie','','Access-Accept','2019-04-03 23:45:43'),(480922,'capitalhill','','Access-Accept','2019-04-03 23:50:02'),(480923,'mfantsipim','','Access-Accept','2019-04-03 23:50:03'),(866681,'pempamsie','','Access-Accept','2019-09-10 07:25:43'),(480925,'capitalhill','','Access-Accept','2019-04-04 00:00:02'),(480926,'pempamsie','','Access-Accept','2019-04-04 00:05:43'),(480927,'affiliation','','Access-Accept','2019-04-04 00:10:02'),(480928,'capitalhill','','Access-Accept','2019-04-04 00:10:02'),(480929,'mfantsipim','','Access-Accept','2019-04-04 00:10:03'),(480930,'cegrad','','Access-Accept','2019-04-04 00:10:03'),(480931,'britwums','','Access-Accept','2019-04-04 00:10:04'),(480932,'capitalhill','','Access-Accept','2019-04-04 00:20:02'),(480933,'pempamsie','','Access-Accept','2019-04-04 00:25:43'),(480934,'capitalhill','','Access-Accept','2019-04-04 00:30:02'),(480935,'mfantsipim','','Access-Accept','2019-04-04 00:30:03'),(480936,'capitalhill','','Access-Accept','2019-04-04 00:40:02'),(480937,'pempamsie','','Access-Accept','2019-04-04 00:45:43'),(480938,'capitalhill','','Access-Accept','2019-04-04 00:50:02'),(480939,'mfantsipim','','Access-Accept','2019-04-04 00:50:03'),(480940,'capitalhill','','Access-Accept','2019-04-04 01:00:02'),(480941,'pempamsie','','Access-Accept','2019-04-04 01:05:43'),(480942,'capitalhill','','Access-Accept','2019-04-04 01:10:03'),(480943,'mfantsipim','','Access-Accept','2019-04-04 01:10:03'),(480944,'capitalhill','','Access-Accept','2019-04-04 01:20:03'),(480945,'pempamsie','','Access-Accept','2019-04-04 01:25:43'),(480946,'capitalhill','','Access-Accept','2019-04-04 01:30:02'),(480947,'mfantsipim','','Access-Accept','2019-04-04 01:30:03'),(480948,'capitalhill','','Access-Accept','2019-04-04 01:40:03'),(480949,'pempamsie','','Access-Accept','2019-04-04 01:45:43'),(480950,'capitalhill','','Access-Accept','2019-04-04 01:50:02'),(480951,'mfantsipim','','Access-Accept','2019-04-04 01:50:03'),(480952,'capitalhill','','Access-Accept','2019-04-04 02:00:03'),(480953,'pempamsie','','Access-Accept','2019-04-04 02:05:43'),(480954,'affiliation','','Access-Accept','2019-04-04 02:10:02'),(480955,'capitalhill','','Access-Accept','2019-04-04 02:10:03'),(480956,'mfantsipim','','Access-Accept','2019-04-04 02:10:03'),(480957,'cegrad','','Access-Accept','2019-04-04 02:10:03'),(480958,'capitalhill','','Access-Accept','2019-04-04 02:20:03'),(480959,'pempamsie','','Access-Accept','2019-04-04 02:25:42'),(480960,'capitalhill','','Access-Accept','2019-04-04 02:30:03'),(480961,'mfantsipim','','Access-Accept','2019-04-04 02:30:03'),(480962,'capitalhill','','Access-Accept','2019-04-04 02:40:03'),(480963,'pempamsie','','Access-Accept','2019-04-04 02:45:42'),(480964,'capitalhill','','Access-Accept','2019-04-04 02:50:03'),(480965,'mfantsipim','','Access-Accept','2019-04-04 02:50:03'),(480966,'capitalhill','','Access-Accept','2019-04-04 03:00:02'),(480967,'pempamsie','','Access-Accept','2019-04-04 03:05:42'),(480968,'mfantsipim','','Access-Accept','2019-04-04 03:10:03'),(480969,'capitalhill','','Access-Accept','2019-04-04 03:10:03'),(480970,'capitalhill','','Access-Accept','2019-04-04 03:20:03'),(480971,'pempamsie','','Access-Accept','2019-04-04 03:25:42'),(480972,'mfantsipim','','Access-Accept','2019-04-04 03:30:03'),(480973,'capitalhill','','Access-Accept','2019-04-04 03:30:03'),(915827,'src_hostel','','Access-Accept','2019-10-10 15:34:54'),(480975,'capitalhill','','Access-Accept','2019-04-04 03:40:03'),(480976,'pempamsie','','Access-Accept','2019-04-04 03:45:42'),(480977,'capitalhill','','Access-Accept','2019-04-04 03:50:03'),(480978,'mfantsipim','','Access-Accept','2019-04-04 03:50:03'),(480979,'capitalhill','','Access-Accept','2019-04-04 04:00:03'),(480980,'pempamsie','','Access-Accept','2019-04-04 04:05:42'),(480981,'affiliation','','Access-Accept','2019-04-04 04:10:02'),(480982,'capitalhill','','Access-Accept','2019-04-04 04:10:03'),(480983,'mfantsipim','','Access-Accept','2019-04-04 04:10:03'),(480984,'cegrad','','Access-Accept','2019-04-04 04:10:03'),(480985,'capitalhill','','Access-Accept','2019-04-04 04:20:03'),(480986,'pempamsie','','Access-Accept','2019-04-04 04:25:42'),(480987,'capitalhill','','Access-Accept','2019-04-04 04:30:03'),(480988,'mfantsipim','','Access-Accept','2019-04-04 04:30:03'),(480989,'capitalhill','','Access-Accept','2019-04-04 04:40:03'),(480990,'pempamsie','','Access-Accept','2019-04-04 04:45:42'),(480991,'capitalhill','','Access-Accept','2019-04-04 04:50:03'),(480992,'mfantsipim','','Access-Accept','2019-04-04 04:50:03'),(480993,'capitalhill','','Access-Accept','2019-04-04 05:00:03'),(480994,'pempamsie','','Access-Accept','2019-04-04 05:05:42'),(480995,'capitalhill','','Access-Accept','2019-04-04 05:10:03'),(480996,'mfantsipim','','Access-Accept','2019-04-04 05:10:03'),(480997,'britwums','','Access-Accept','2019-04-04 05:10:03'),(866680,'SoNM','','Access-Reject','2019-09-10 07:25:38'),(480999,'capitalhill','','Access-Accept','2019-04-04 05:20:03'),(481000,'tpsbiz','','Access-Accept','2019-04-04 05:21:07'),(481001,'pempamsie','','Access-Accept','2019-04-04 05:25:42'),(481002,'capitalhill','','Access-Accept','2019-04-04 05:30:03'),(481003,'mfantsipim','','Access-Accept','2019-04-04 05:30:03'),(481004,'capitalhill','','Access-Accept','2019-04-04 05:40:03'),(481005,'pempamsie','','Access-Accept','2019-04-04 05:45:42'),(481006,'capitalhill','','Access-Accept','2019-04-04 05:50:03'),(481007,'mfantsipim','','Access-Accept','2019-04-04 05:50:03'),(481008,'capitalhill','','Access-Accept','2019-04-04 06:00:03'),(481009,'pempamsie','','Access-Accept','2019-04-04 06:05:42'),(481010,'affiliation','','Access-Accept','2019-04-04 06:10:02'),(481011,'capitalhill','','Access-Accept','2019-04-04 06:10:03'),(481012,'mfantsipim','','Access-Accept','2019-04-04 06:10:03'),(481013,'cegrad','','Access-Accept','2019-04-04 06:10:03'),(481014,'capitalhill','','Access-Accept','2019-04-04 06:20:03'),(481015,'pempamsie','','Access-Accept','2019-04-04 06:25:42'),(481016,'capitalhill','','Access-Accept','2019-04-04 06:30:03'),(481017,'mfantsipim','','Access-Accept','2019-04-04 06:30:03'),(481018,'capitalhill','','Access-Accept','2019-04-04 06:40:03'),(481019,'pempamsie','','Access-Accept','2019-04-04 06:45:42'),(481020,'capitalhill','','Access-Accept','2019-04-04 06:50:03'),(481021,'mfantsipim','','Access-Accept','2019-04-04 06:50:03'),(481022,'capitalhill','','Access-Accept','2019-04-04 07:00:04'),(481023,'pempamsie','','Access-Accept','2019-04-04 07:05:42'),(481024,'capitalhill','','Access-Accept','2019-04-04 07:10:03'),(481025,'mfantsipim','','Access-Accept','2019-04-04 07:10:03'),(481026,'capitalhill','','Access-Accept','2019-04-04 07:20:03'),(481027,'pempamsie','','Access-Accept','2019-04-04 07:25:42'),(481028,'capitalhill','','Access-Accept','2019-04-04 07:30:28'),(481029,'mfantsipim','','Access-Accept','2019-04-04 07:30:31'),(481030,'capitalhill','','Access-Accept','2019-04-04 07:40:03'),(915826,'mfantsipim','','Access-Accept','2019-10-10 15:30:03'),(481032,'pempamsie','','Access-Accept','2019-04-04 07:45:43'),(481033,'capitalhill','','Access-Accept','2019-04-04 07:50:03'),(481034,'mfantsipim','','Access-Accept','2019-04-04 07:50:03'),(866679,'SoNM','','Access-Reject','2019-09-10 07:25:27'),(481036,'capitalhill','','Access-Accept','2019-04-04 08:00:03'),(481037,'pempamsie','','Access-Accept','2019-04-04 08:05:42'),(481038,'affiliation','','Access-Accept','2019-04-04 08:10:02'),(481039,'mfantsipim','','Access-Accept','2019-04-04 08:10:03'),(481040,'capitalhill','','Access-Accept','2019-04-04 08:10:03'),(481041,'cegrad','','Access-Accept','2019-04-04 08:10:03'),(481042,'capitalhill','','Access-Accept','2019-04-04 08:20:03'),(481043,'pempamsie','','Access-Accept','2019-04-04 08:25:42'),(481044,'capitalhill','','Access-Accept','2019-04-04 08:30:03'),(481045,'mfantsipim','','Access-Accept','2019-04-04 08:30:03'),(481046,'capitalhill','','Access-Accept','2019-04-04 08:40:03'),(481047,'pempamsie','','Access-Accept','2019-04-04 08:45:42'),(481048,'capitalhill','','Access-Accept','2019-04-04 08:50:03'),(481049,'mfantsipim','','Access-Accept','2019-04-04 08:50:03'),(481050,'capitalhill','','Access-Accept','2019-04-04 09:00:03'),(481051,'pempamsie','','Access-Accept','2019-04-04 09:05:42'),(481052,'mfantsipim','','Access-Accept','2019-04-04 09:10:03'),(481053,'capitalhill','','Access-Accept','2019-04-04 09:10:03'),(481054,'capitalhill','','Access-Accept','2019-04-04 09:20:03'),(481055,'pempamsie','','Access-Accept','2019-04-04 09:25:42'),(481056,'capitalhill','','Access-Accept','2019-04-04 09:30:03'),(481057,'mfantsipim','','Access-Accept','2019-04-04 09:30:03'),(481058,'capitalhill','','Access-Accept','2019-04-04 09:40:03'),(481059,'pempamsie','','Access-Accept','2019-04-04 09:45:42'),(481060,'capitalhill','','Access-Accept','2019-04-04 09:50:03'),(481061,'mfantsipim','','Access-Accept','2019-04-04 09:50:03'),(481062,'capitalhill','','Access-Accept','2019-04-04 10:00:03'),(481063,'pempamsie','','Access-Accept','2019-04-04 10:05:43'),(481064,'affiliation','','Access-Accept','2019-04-04 10:10:02'),(481065,'mfantsipim','','Access-Accept','2019-04-04 10:10:03'),(481066,'capitalhill','','Access-Accept','2019-04-04 10:10:03'),(481067,'britwums','','Access-Accept','2019-04-04 10:10:03'),(481068,'cegrad','','Access-Accept','2019-04-04 10:10:03'),(481069,'capitalhill','','Access-Accept','2019-04-04 10:20:03'),(481070,'pempamsie','','Access-Accept','2019-04-04 10:25:42'),(481071,'capitalhill','','Access-Accept','2019-04-04 10:30:03'),(481072,'mfantsipim','','Access-Accept','2019-04-04 10:30:03'),(481073,'capitalhill','','Access-Accept','2019-04-04 10:40:03'),(481074,'pempamsie','','Access-Accept','2019-04-04 10:45:42'),(481075,'capitalhill','','Access-Accept','2019-04-04 10:50:03'),(481076,'mfantsipim','','Access-Accept','2019-04-04 10:50:03'),(481077,'capitalhill','','Access-Accept','2019-04-04 11:00:03'),(481078,'pempamsie','','Access-Accept','2019-04-04 11:05:42'),(481079,'capitalhill','','Access-Accept','2019-04-04 11:10:03'),(481080,'mfantsipim','','Access-Accept','2019-04-04 11:10:03'),(930808,'dodoos','','Access-Reject','2019-11-09 16:30:58'),(481082,'capitalhill','','Access-Accept','2019-04-04 11:20:03'),(481083,'pempamsie','','Access-Accept','2019-04-04 11:25:43'),(481084,'capitalhill','','Access-Accept','2019-04-04 11:30:03'),(481085,'mfantsipim','','Access-Accept','2019-04-04 11:30:03'),(481086,'capitalhill','','Access-Accept','2019-04-04 11:40:03'),(481087,'pempamsie','','Access-Accept','2019-04-04 11:45:43'),(481088,'capitalhill','','Access-Accept','2019-04-04 11:50:03'),(481089,'mfantsipim','','Access-Accept','2019-04-04 11:50:03'),(915825,'baduwa','','Access-Accept','2019-10-10 15:27:27'),(481091,'capitalhill','','Access-Accept','2019-04-04 12:00:03'),(481092,'pempamsie','','Access-Accept','2019-04-04 12:05:43'),(481093,'affiliation','','Access-Accept','2019-04-04 12:10:02'),(481094,'mfantsipim','','Access-Accept','2019-04-04 12:10:03'),(481095,'capitalhill','','Access-Accept','2019-04-04 12:10:03'),(481096,'cegrad','','Access-Accept','2019-04-04 12:10:03'),(481097,'capitalhill','','Access-Accept','2019-04-04 12:20:03'),(481098,'pempamsie','','Access-Accept','2019-04-04 12:25:44'),(481099,'capitalhill','','Access-Accept','2019-04-04 12:30:03'),(481100,'mfantsipim','','Access-Accept','2019-04-04 12:30:03'),(481101,'capitalhill','','Access-Accept','2019-04-04 12:40:03'),(481102,'pempamsie','','Access-Accept','2019-04-04 12:45:43'),(481103,'capitalhill','','Access-Accept','2019-04-04 12:50:03'),(481104,'mfantsipim','','Access-Accept','2019-04-04 12:50:03'),(481105,'capitalhill','','Access-Accept','2019-04-04 13:00:03'),(481106,'pempamsie','','Access-Accept','2019-04-04 13:05:43'),(481107,'capitalhill','','Access-Accept','2019-04-04 13:10:03'),(481108,'mfantsipim','','Access-Accept','2019-04-04 13:10:03'),(481109,'capitalhill','','Access-Accept','2019-04-04 13:20:03'),(481110,'pempamsie','','Access-Accept','2019-04-04 13:25:43'),(481111,'capitalhill','','Access-Accept','2019-04-04 13:30:03'),(481112,'mfantsipim','','Access-Accept','2019-04-04 13:30:03'),(481113,'capitalhill','','Access-Accept','2019-04-04 13:40:03'),(481114,'tpsbiz','','Access-Accept','2019-04-04 13:45:33'),(481115,'pempamsie','','Access-Accept','2019-04-04 13:45:43'),(481116,'capitalhill','','Access-Accept','2019-04-04 13:50:03'),(481117,'mfantsipim','','Access-Accept','2019-04-04 13:50:03'),(481118,'capitalhill','','Access-Accept','2019-04-04 14:00:03'),(481119,'pempamsie','','Access-Accept','2019-04-04 14:05:43'),(481120,'affiliation','','Access-Accept','2019-04-04 14:10:02'),(481121,'mfantsipim','','Access-Accept','2019-04-04 14:10:03'),(481122,'capitalhill','','Access-Accept','2019-04-04 14:10:03'),(481123,'cegrad','','Access-Accept','2019-04-04 14:10:03'),(481124,'capitalhill','','Access-Accept','2019-04-04 14:20:03'),(481125,'pempamsie','','Access-Accept','2019-04-04 14:25:43'),(481126,'capitalhill','','Access-Accept','2019-04-04 14:30:03'),(481127,'mfantsipim','','Access-Accept','2019-04-04 14:30:03'),(481128,'capitalhill','','Access-Accept','2019-04-04 14:40:03'),(481129,'pempamsie','','Access-Accept','2019-04-04 14:45:42'),(481130,'mfantsipim','','Access-Accept','2019-04-04 14:50:03'),(481131,'capitalhill','','Access-Accept','2019-04-04 14:50:03'),(481132,'capitalhill','','Access-Accept','2019-04-04 15:00:03'),(481133,'pempamsie','','Access-Accept','2019-04-04 15:05:43'),(481134,'mfantsipim','','Access-Accept','2019-04-04 15:10:03'),(481135,'capitalhill','','Access-Accept','2019-04-04 15:10:03'),(481136,'britwums','','Access-Accept','2019-04-04 15:10:03'),(481137,'capitalhill','','Access-Accept','2019-04-04 15:20:03'),(481138,'pempamsie','','Access-Accept','2019-04-04 15:25:43'),(481139,'mfantsipim','','Access-Accept','2019-04-04 15:30:03'),(481140,'capitalhill','','Access-Accept','2019-04-04 15:30:03'),(481141,'capitalhill','','Access-Accept','2019-04-04 15:40:03'),(932132,'dodoos','','Access-Reject','2019-11-09 21:06:54'),(481143,'pempamsie','','Access-Accept','2019-04-04 15:45:43'),(481144,'capitalhill','','Access-Accept','2019-04-04 15:50:03'),(481145,'mfantsipim','','Access-Accept','2019-04-04 15:50:03'),(866678,'kumi','','Access-Reject','2019-09-10 07:25:17'),(481147,'capitalhill','','Access-Accept','2019-04-04 16:00:03'),(915824,'pempamsie','','Access-Accept','2019-10-10 15:25:42'),(481149,'pempamsie','','Access-Accept','2019-04-04 16:05:43'),(481150,'affiliation','','Access-Accept','2019-04-04 16:10:02'),(481151,'capitalhill','','Access-Accept','2019-04-04 16:10:03'),(481152,'mfantsipim','','Access-Accept','2019-04-04 16:10:03'),(481153,'cegrad','','Access-Accept','2019-04-04 16:10:04'),(481154,'capitalhill','','Access-Accept','2019-04-04 16:20:03'),(481155,'pempamsie','','Access-Accept','2019-04-04 16:25:43'),(481156,'capitalhill','','Access-Accept','2019-04-04 16:30:03'),(481157,'mfantsipim','','Access-Accept','2019-04-04 16:30:03'),(481158,'capitalhill','','Access-Accept','2019-04-04 16:40:03'),(481159,'pempamsie','','Access-Accept','2019-04-04 16:45:43'),(481160,'capitalhill','','Access-Accept','2019-04-04 16:50:03'),(481161,'mfantsipim','','Access-Accept','2019-04-04 16:50:03'),(481162,'capitalhill','','Access-Accept','2019-04-04 17:00:03'),(481163,'pempamsie','','Access-Accept','2019-04-04 17:05:43'),(481164,'mfantsipim','','Access-Accept','2019-04-04 17:10:03'),(481165,'capitalhill','','Access-Accept','2019-04-04 17:10:03'),(481166,'capitalhill','','Access-Accept','2019-04-04 17:20:03'),(481167,'pempamsie','','Access-Accept','2019-04-04 17:25:43'),(932196,'dodoos','','Access-Reject','2019-11-09 21:20:18'),(481169,'affiliation','','Access-Accept','2019-04-04 17:28:05'),(481170,'mfantsipim','','Access-Accept','2019-04-04 17:30:03'),(481171,'capitalhill','','Access-Accept','2019-04-04 17:30:03'),(481172,'capitalhill','','Access-Accept','2019-04-04 17:40:03'),(481173,'pempamsie','','Access-Accept','2019-04-04 17:45:43'),(481174,'mfantsipim','','Access-Accept','2019-04-04 17:50:03'),(481175,'capitalhill','','Access-Accept','2019-04-04 17:50:03'),(481176,'capitalhill','','Access-Accept','2019-04-04 18:00:03'),(481177,'pempamsie','','Access-Accept','2019-04-04 18:05:43'),(481178,'affiliation','','Access-Accept','2019-04-04 18:10:02'),(481179,'mfantsipim','','Access-Accept','2019-04-04 18:10:03'),(481180,'capitalhill','','Access-Accept','2019-04-04 18:10:03'),(481181,'cegrad','','Access-Accept','2019-04-04 18:10:04'),(930842,'dodoos','','Access-Reject','2019-11-09 16:37:27'),(481183,'capitalhill','','Access-Accept','2019-04-04 18:20:03'),(481184,'pempamsie','','Access-Accept','2019-04-04 18:25:43'),(481185,'mfantsipim','','Access-Accept','2019-04-04 18:30:03'),(481186,'capitalhill','','Access-Accept','2019-04-04 18:30:03'),(481187,'capitalhill','','Access-Accept','2019-04-04 18:40:03'),(481188,'src_hostel','','Access-Accept','2019-04-04 18:40:19'),(481189,'pempamsie','','Access-Accept','2019-04-04 18:45:43'),(481190,'mfantsipim','','Access-Accept','2019-04-04 18:50:03'),(481191,'capitalhill','','Access-Accept','2019-04-04 18:50:03'),(481192,'capitalhill','','Access-Accept','2019-04-04 19:00:03'),(481193,'pempamsie','','Access-Accept','2019-04-04 19:05:42'),(481194,'mfantsipim','','Access-Accept','2019-04-04 19:10:03'),(481195,'capitalhill','','Access-Accept','2019-04-04 19:10:03'),(481196,'capitalhill','','Access-Accept','2019-04-04 19:20:03'),(481197,'pempamsie','','Access-Accept','2019-04-04 19:25:43'),(481198,'mfantsipim','','Access-Accept','2019-04-04 19:30:03'),(481199,'capitalhill','','Access-Accept','2019-04-04 19:30:03'),(481200,'capitalhill','','Access-Accept','2019-04-04 19:40:03'),(481201,'pempamsie','','Access-Accept','2019-04-04 19:45:42'),(481202,'mfantsipim','','Access-Accept','2019-04-04 19:50:03'),(481203,'capitalhill','','Access-Accept','2019-04-04 19:50:03'),(481204,'capitalhill','','Access-Accept','2019-04-04 20:00:03'),(481205,'pempamsie','','Access-Accept','2019-04-04 20:05:43'),(481206,'affiliation','','Access-Accept','2019-04-04 20:10:02'),(481207,'mfantsipim','','Access-Accept','2019-04-04 20:10:03'),(481208,'capitalhill','','Access-Accept','2019-04-04 20:10:03'),(481209,'britwums','','Access-Accept','2019-04-04 20:10:04'),(481210,'cegrad','','Access-Accept','2019-04-04 20:10:04'),(915823,'mfantsipim','','Access-Accept','2019-10-10 15:10:03'),(481212,'capitalhill','','Access-Accept','2019-04-04 20:20:03'),(481213,'pempamsie','','Access-Accept','2019-04-04 20:25:42'),(481214,'mfantsipim','','Access-Accept','2019-04-04 20:30:03'),(481215,'capitalhill','','Access-Accept','2019-04-04 20:30:03'),(481216,'capitalhill','','Access-Accept','2019-04-04 20:40:03'),(481217,'pempamsie','','Access-Accept','2019-04-04 20:45:43'),(481218,'mfantsipim','','Access-Accept','2019-04-04 20:50:03'),(481219,'capitalhill','','Access-Accept','2019-04-04 20:50:03'),(481220,'capitalhill','','Access-Accept','2019-04-04 21:00:03'),(481221,'pempamsie','','Access-Accept','2019-04-04 21:05:42'),(481222,'mfantsipim','','Access-Accept','2019-04-04 21:10:03'),(481223,'capitalhill','','Access-Accept','2019-04-04 21:10:03'),(481224,'capitalhill','','Access-Accept','2019-04-04 21:20:03'),(481225,'pempamsie','','Access-Accept','2019-04-04 21:25:43'),(481226,'mfantsipim','','Access-Accept','2019-04-04 21:30:03'),(481227,'capitalhill','','Access-Accept','2019-04-04 21:30:03'),(481228,'capitalhill','','Access-Accept','2019-04-04 21:40:03'),(481229,'pempamsie','','Access-Accept','2019-04-04 21:45:43'),(481230,'mfantsipim','','Access-Accept','2019-04-04 21:50:03'),(481231,'capitalhill','','Access-Accept','2019-04-04 21:50:03'),(481232,'capitalhill','','Access-Accept','2019-04-04 22:00:03'),(481233,'pempamsie','','Access-Accept','2019-04-04 22:05:42'),(481234,'affiliation','','Access-Accept','2019-04-04 22:10:02'),(481235,'capitalhill','','Access-Accept','2019-04-04 22:10:03'),(481236,'mfantsipim','','Access-Accept','2019-04-04 22:10:03'),(481237,'cegrad','','Access-Accept','2019-04-04 22:10:04'),(481238,'capitalhill','','Access-Accept','2019-04-04 22:20:03'),(481239,'pempamsie','','Access-Accept','2019-04-04 22:25:43'),(481240,'mfantsipim','','Access-Accept','2019-04-04 22:30:03'),(481241,'capitalhill','','Access-Accept','2019-04-04 22:30:03'),(481242,'capitalhill','','Access-Accept','2019-04-04 22:40:03'),(481243,'pempamsie','','Access-Accept','2019-04-04 22:45:42'),(481244,'capitalhill','','Access-Accept','2019-04-04 22:50:03'),(481245,'mfantsipim','','Access-Accept','2019-04-04 22:50:03'),(481246,'capitalhill','','Access-Accept','2019-04-04 23:00:03'),(481247,'pempamsie','','Access-Accept','2019-04-04 23:05:43'),(481248,'capitalhill','','Access-Accept','2019-04-04 23:10:03'),(481249,'mfantsipim','','Access-Accept','2019-04-04 23:10:03'),(481250,'capitalhill','','Access-Accept','2019-04-04 23:20:03'),(481251,'pempamsie','','Access-Accept','2019-04-04 23:25:43'),(481252,'mfantsipim','','Access-Accept','2019-04-04 23:30:03'),(481253,'capitalhill','','Access-Accept','2019-04-04 23:30:03'),(481254,'capitalhill','','Access-Accept','2019-04-04 23:40:03'),(481255,'pempamsie','','Access-Accept','2019-04-04 23:45:43'),(481256,'mfantsipim','','Access-Accept','2019-04-04 23:50:03'),(481257,'capitalhill','','Access-Accept','2019-04-04 23:50:03'),(866677,'SoNM','','Access-Reject','2019-09-10 07:25:16'),(481259,'capitalhill','','Access-Accept','2019-04-05 00:00:03'),(481260,'pempamsie','','Access-Accept','2019-04-05 00:05:43'),(481261,'affiliation','','Access-Accept','2019-04-05 00:10:02'),(481262,'mfantsipim','','Access-Accept','2019-04-05 00:10:03'),(481263,'capitalhill','','Access-Accept','2019-04-05 00:10:03'),(481264,'cegrad','','Access-Accept','2019-04-05 00:10:04'),(481265,'capitalhill','','Access-Accept','2019-04-05 00:20:04'),(915822,'mfantsipim','','Access-Accept','2019-10-10 14:50:03'),(481267,'pempamsie','','Access-Accept','2019-04-05 00:25:43'),(481268,'mfantsipim','','Access-Accept','2019-04-05 00:30:03'),(481269,'capitalhill','','Access-Accept','2019-04-05 00:30:03'),(481270,'capitalhill','','Access-Accept','2019-04-05 00:40:04'),(481271,'pempamsie','','Access-Accept','2019-04-05 00:45:43'),(481272,'mfantsipim','','Access-Accept','2019-04-05 00:50:03'),(481273,'capitalhill','','Access-Accept','2019-04-05 00:50:04'),(481274,'capitalhill','','Access-Accept','2019-04-05 01:00:04'),(481275,'pempamsie','','Access-Accept','2019-04-05 01:05:43'),(481276,'mfantsipim','','Access-Accept','2019-04-05 01:10:03'),(481277,'capitalhill','','Access-Accept','2019-04-05 01:10:04'),(481278,'britwums','','Access-Accept','2019-04-05 01:10:04'),(481279,'capitalhill','','Access-Accept','2019-04-05 01:20:04'),(481280,'pempamsie','','Access-Accept','2019-04-05 01:25:43'),(481281,'mfantsipim','','Access-Accept','2019-04-05 01:30:03'),(481282,'capitalhill','','Access-Accept','2019-04-05 01:30:04'),(481283,'capitalhill','','Access-Accept','2019-04-05 01:40:04'),(481284,'pempamsie','','Access-Accept','2019-04-05 01:45:43'),(481285,'mfantsipim','','Access-Accept','2019-04-05 01:50:03'),(481286,'capitalhill','','Access-Accept','2019-04-05 01:50:03'),(481287,'capitalhill','','Access-Accept','2019-04-05 02:00:04'),(481288,'pempamsie','','Access-Accept','2019-04-05 02:05:43'),(481289,'affiliation','','Access-Accept','2019-04-05 02:10:02'),(481290,'mfantsipim','','Access-Accept','2019-04-05 02:10:03'),(481291,'capitalhill','','Access-Accept','2019-04-05 02:10:04'),(481292,'cegrad','','Access-Accept','2019-04-05 02:10:04'),(481293,'capitalhill','','Access-Accept','2019-04-05 02:20:04'),(481294,'pempamsie','','Access-Accept','2019-04-05 02:25:44'),(481295,'mfantsipim','','Access-Accept','2019-04-05 02:30:03'),(481296,'capitalhill','','Access-Accept','2019-04-05 02:30:04'),(481297,'capitalhill','','Access-Accept','2019-04-05 02:40:04'),(481298,'pempamsie','','Access-Accept','2019-04-05 02:45:43'),(481299,'mfantsipim','','Access-Accept','2019-04-05 02:50:03'),(481300,'capitalhill','','Access-Accept','2019-04-05 02:50:04'),(481301,'capitalhill','','Access-Accept','2019-04-05 03:00:04'),(481302,'pempamsie','','Access-Accept','2019-04-05 03:05:43'),(481303,'mfantsipim','','Access-Accept','2019-04-05 03:10:03'),(481304,'capitalhill','','Access-Accept','2019-04-05 03:10:04'),(481305,'capitalhill','','Access-Accept','2019-04-05 03:20:04'),(481306,'pempamsie','','Access-Accept','2019-04-05 03:25:43'),(481307,'mfantsipim','','Access-Accept','2019-04-05 03:30:03'),(481308,'capitalhill','','Access-Accept','2019-04-05 03:30:04'),(481309,'capitalhill','','Access-Accept','2019-04-05 03:40:04'),(481310,'pempamsie','','Access-Accept','2019-04-05 03:45:43'),(481311,'britwums','','Access-Accept','2019-04-05 03:47:01'),(481312,'mfantsipim','','Access-Accept','2019-04-05 03:50:03'),(481313,'capitalhill','','Access-Accept','2019-04-05 03:50:04'),(481314,'capitalhill','','Access-Accept','2019-04-05 04:00:04'),(481315,'pempamsie','','Access-Accept','2019-04-05 04:05:43'),(481316,'affiliation','','Access-Accept','2019-04-05 04:10:02'),(481317,'mfantsipim','','Access-Accept','2019-04-05 04:10:03'),(481318,'capitalhill','','Access-Accept','2019-04-05 04:10:04'),(481319,'cegrad','','Access-Accept','2019-04-05 04:10:04'),(481320,'capitalhill','','Access-Accept','2019-04-05 04:20:04'),(481321,'pempamsie','','Access-Accept','2019-04-05 04:25:43'),(481322,'mfantsipim','','Access-Accept','2019-04-05 04:30:03'),(481323,'capitalhill','','Access-Accept','2019-04-05 04:30:04'),(481325,'capitalhill','','Access-Accept','2019-04-05 04:40:04'),(481326,'pempamsie','','Access-Accept','2019-04-05 04:45:43'),(481327,'mfantsipim','','Access-Accept','2019-04-05 04:50:03'),(481328,'capitalhill','','Access-Accept','2019-04-05 04:50:04'),(481329,'capitalhill','','Access-Accept','2019-04-05 05:00:04'),(481330,'pempamsie','','Access-Accept','2019-04-05 05:05:43'),(481331,'mfantsipim','','Access-Accept','2019-04-05 05:10:03'),(481332,'capitalhill','','Access-Accept','2019-04-05 05:10:04'),(481333,'capitalhill','','Access-Accept','2019-04-05 05:20:04'),(481334,'pempamsie','','Access-Accept','2019-04-05 05:25:43'),(481335,'mfantsipim','','Access-Accept','2019-04-05 05:30:03'),(481336,'capitalhill','','Access-Accept','2019-04-05 05:30:04'),(481337,'capitalhill','','Access-Accept','2019-04-05 05:40:04'),(866676,'SoNM','','Access-Reject','2019-09-10 07:25:04'),(481339,'pempamsie','','Access-Accept','2019-04-05 05:45:43'),(481340,'mfantsipim','','Access-Accept','2019-04-05 05:50:04'),(481341,'capitalhill','','Access-Accept','2019-04-05 05:50:04'),(481342,'capitalhill','','Access-Accept','2019-04-05 06:00:04'),(481343,'pempamsie','','Access-Accept','2019-04-05 06:05:43'),(481344,'britwums','','Access-Accept','2019-04-05 06:10:01'),(481345,'affiliation','','Access-Accept','2019-04-05 06:10:02'),(481346,'mfantsipim','','Access-Accept','2019-04-05 06:10:03'),(481347,'capitalhill','','Access-Accept','2019-04-05 06:10:04'),(481348,'cegrad','','Access-Accept','2019-04-05 06:10:04'),(481349,'capitalhill','','Access-Accept','2019-04-05 06:20:04'),(481350,'pempamsie','','Access-Accept','2019-04-05 06:25:43'),(481351,'mfantsipim','','Access-Accept','2019-04-05 06:30:03'),(481352,'capitalhill','','Access-Accept','2019-04-05 06:30:04'),(481353,'capitalhill','','Access-Accept','2019-04-05 06:40:04'),(481354,'pempamsie','','Access-Accept','2019-04-05 06:45:43'),(481355,'mfantsipim','','Access-Accept','2019-04-05 06:50:03'),(481356,'capitalhill','','Access-Accept','2019-04-05 06:50:04'),(481357,'capitalhill','','Access-Accept','2019-04-05 06:57:34'),(481358,'capitalhill','','Access-Accept','2019-04-05 07:00:02'),(481359,'pempamsie','','Access-Accept','2019-04-05 07:05:43'),(481360,'capitalhill','','Access-Accept','2019-04-05 07:10:02'),(481361,'mfantsipim','','Access-Accept','2019-04-05 07:10:04'),(932195,'dodoos','','Access-Reject','2019-11-09 21:20:06'),(481363,'capitalhill','','Access-Accept','2019-04-05 07:20:02'),(481364,'capitalhill','','Access-Accept','2019-04-05 07:22:44'),(481365,'pempamsie','','Access-Accept','2019-04-05 07:25:43'),(930841,'dodoos','','Access-Reject','2019-11-09 16:37:13'),(481367,'capitalhill','','Access-Accept','2019-04-05 07:29:18'),(481368,'mfantsipim','','Access-Accept','2019-04-05 07:30:03'),(481369,'capitalhill','','Access-Accept','2019-04-05 07:39:20'),(481370,'pempamsie','','Access-Accept','2019-04-05 07:45:43'),(481371,'capitalhill','','Access-Accept','2019-04-05 07:50:03'),(481372,'mfantsipim','','Access-Accept','2019-04-05 07:50:03'),(481373,'capitalhill','','Access-Accept','2019-04-05 08:00:02'),(481374,'pempamsie','','Access-Accept','2019-04-05 08:05:43'),(481375,'affiliation','','Access-Accept','2019-04-05 08:10:02'),(481376,'capitalhill','','Access-Accept','2019-04-05 08:10:02'),(481377,'mfantsipim','','Access-Accept','2019-04-05 08:10:04'),(481378,'cegrad','','Access-Accept','2019-04-05 08:10:04'),(866675,'SoNM','','Access-Reject','2019-09-10 07:24:53'),(481380,'capitalhill','','Access-Accept','2019-04-05 08:20:02'),(481381,'pempamsie','','Access-Accept','2019-04-05 08:25:43'),(481382,'capitalhill','','Access-Accept','2019-04-05 08:30:02'),(481383,'mfantsipim','','Access-Accept','2019-04-05 08:30:04'),(481384,'capitalhill','','Access-Accept','2019-04-05 08:40:02'),(481385,'pempamsie','','Access-Accept','2019-04-05 08:45:43'),(481386,'capitalhill','','Access-Accept','2019-04-05 08:50:02'),(481387,'mfantsipim','','Access-Accept','2019-04-05 08:50:04'),(481388,'capitalhill','','Access-Accept','2019-04-05 09:00:02'),(481389,'pempamsie','','Access-Accept','2019-04-05 09:05:43'),(481390,'capitalhill','','Access-Accept','2019-04-05 09:10:02'),(481391,'mfantsipim','','Access-Accept','2019-04-05 09:10:04'),(481392,'capitalhill','','Access-Accept','2019-04-05 09:18:05'),(481393,'capitalhill','','Access-Accept','2019-04-05 09:20:02'),(481394,'pempamsie','','Access-Accept','2019-04-05 09:25:43'),(481395,'capitalhill','','Access-Accept','2019-04-05 09:30:02'),(481396,'mfantsipim','','Access-Accept','2019-04-05 09:30:04'),(481397,'capitalhill','','Access-Accept','2019-04-05 09:40:02'),(481398,'pempamsie','','Access-Accept','2019-04-05 09:45:43'),(481399,'mfantsipim','','Access-Accept','2019-04-05 09:50:10'),(481400,'capitalhill','','Access-Accept','2019-04-05 09:50:10'),(481402,'capitalhill','','Access-Accept','2019-04-05 10:00:03'),(481403,'pempamsie','','Access-Accept','2019-04-05 10:05:43'),(481404,'affiliation','','Access-Accept','2019-04-05 10:10:02'),(481405,'capitalhill','','Access-Accept','2019-04-05 10:10:03'),(481406,'mfantsipim','','Access-Accept','2019-04-05 10:10:04'),(481407,'cegrad','','Access-Accept','2019-04-05 10:10:04'),(481408,'capitalhill','','Access-Accept','2019-04-05 10:20:02'),(481409,'pempamsie','','Access-Accept','2019-04-05 10:25:43'),(481410,'capitalhill','','Access-Accept','2019-04-05 10:30:02'),(481411,'mfantsipim','','Access-Accept','2019-04-05 10:30:04'),(481412,'Ishmail ','0x0052c7f83234f69d85b32122526e0ee291','Access-Reject','2019-04-05 10:35:16'),(481413,'capitalhill','','Access-Accept','2019-04-05 10:40:02'),(481414,'pempamsie','','Access-Accept','2019-04-05 10:45:43'),(481415,'capitalhill','','Access-Accept','2019-04-05 10:50:02'),(481416,'mfantsipim','','Access-Accept','2019-04-05 10:50:04'),(481417,'capitalhill','','Access-Accept','2019-04-05 11:00:03'),(930757,'dodoos','','Access-Reject','2019-11-09 16:21:51'),(481419,'pempamsie','','Access-Accept','2019-04-05 11:05:43'),(481420,'britwums','','Access-Accept','2019-04-05 11:10:01'),(481421,'capitalhill','','Access-Accept','2019-04-05 11:10:02'),(481422,'mfantsipim','','Access-Accept','2019-04-05 11:10:04'),(481423,'tpsbiz','','Access-Accept','2019-04-05 11:12:14'),(481424,'capitalhill','','Access-Accept','2019-04-05 11:20:03'),(481425,'pempamsie','','Access-Accept','2019-04-05 11:25:43'),(481426,'capitalhill','','Access-Accept','2019-04-05 11:30:02'),(481427,'mfantsipim','','Access-Accept','2019-04-05 11:30:04'),(481428,'capitalhill','','Access-Accept','2019-04-05 11:40:02'),(481429,'pempamsie','','Access-Accept','2019-04-05 11:45:43'),(481430,'capitalhill','','Access-Accept','2019-04-05 11:50:03'),(481431,'mfantsipim','','Access-Accept','2019-04-05 11:50:04'),(481432,'capitalhill','','Access-Accept','2019-04-05 12:00:02'),(481433,'pempamsie','','Access-Accept','2019-04-05 12:05:43'),(481434,'affiliation','','Access-Accept','2019-04-05 12:10:02'),(481435,'capitalhill','','Access-Accept','2019-04-05 12:10:03'),(481436,'mfantsipim','','Access-Accept','2019-04-05 12:10:04'),(481437,'cegrad','','Access-Accept','2019-04-05 12:10:04'),(481438,'capitalhill','','Access-Accept','2019-04-05 12:20:02'),(481439,'pempamsie','','Access-Accept','2019-04-05 12:25:43'),(481440,'capitalhill','','Access-Accept','2019-04-05 12:30:02'),(481441,'mfantsipim','','Access-Accept','2019-04-05 12:30:04'),(481442,'capitalhill','','Access-Accept','2019-04-05 12:40:02'),(481443,'pempamsie','','Access-Accept','2019-04-05 12:45:43'),(481444,'capitalhill','','Access-Accept','2019-04-05 12:50:03'),(481445,'mfantsipim','','Access-Accept','2019-04-05 12:50:04'),(915821,'Freda','0x05e03b57586fefb9b39d07a9671b230eb7','Access-Reject','2019-10-10 14:40:55'),(481447,'capitalhill','','Access-Accept','2019-04-05 13:00:03'),(481448,'pempamsie','','Access-Accept','2019-04-05 13:05:43'),(481449,'capitalhill','','Access-Accept','2019-04-05 13:10:03'),(481450,'mfantsipim','','Access-Accept','2019-04-05 13:10:04'),(481451,'capitalhill','','Access-Accept','2019-04-05 13:23:37'),(481452,'pempamsie','','Access-Accept','2019-04-05 13:25:43'),(481453,'capitalhill','','Access-Accept','2019-04-05 13:30:03'),(481454,'mfantsipim','','Access-Accept','2019-04-05 13:30:04'),(481455,'capitalhill','','Access-Accept','2019-04-05 13:40:03'),(481456,'pempamsie','','Access-Accept','2019-04-05 13:45:43'),(481457,'capitalhill','','Access-Accept','2019-04-05 13:50:03'),(481458,'mfantsipim','','Access-Accept','2019-04-05 13:50:04'),(481459,'capitalhill','','Access-Accept','2019-04-05 14:00:03'),(481460,'pempamsie','','Access-Accept','2019-04-05 14:05:43'),(481461,'capitalhill','','Access-Accept','2019-04-05 14:10:03'),(481462,'affiliation','','Access-Accept','2019-04-05 14:10:03'),(481463,'mfantsipim','','Access-Accept','2019-04-05 14:10:04'),(481464,'cegrad','','Access-Accept','2019-04-05 14:10:04'),(481465,'Weys','0xe0e9e51cd4c57fae5351013cb2843bda7b','Access-Reject','2019-04-05 14:10:39'),(481466,'capitalhill','','Access-Accept','2019-04-05 14:20:03'),(481467,'pempamsie','','Access-Accept','2019-04-05 14:25:43'),(481468,'capitalhill','','Access-Accept','2019-04-05 14:30:03'),(481469,'mfantsipim','','Access-Accept','2019-04-05 14:30:04'),(481470,'capitalhill','','Access-Accept','2019-04-05 14:40:03'),(481471,'pempamsie','','Access-Accept','2019-04-05 14:45:43'),(481472,'capitalhill','','Access-Accept','2019-04-05 14:50:03'),(481473,'mfantsipim','','Access-Accept','2019-04-05 14:50:04'),(481474,'capitalhill','','Access-Accept','2019-04-05 15:00:03'),(481475,'pempamsie','','Access-Accept','2019-04-05 15:05:43'),(481476,'capitalhill','','Access-Accept','2019-04-05 15:10:03'),(481477,'mfantsipim','','Access-Accept','2019-04-05 15:10:04'),(481478,'capitalhill','','Access-Accept','2019-04-05 15:20:03'),(481479,'pempamsie','','Access-Accept','2019-04-05 15:25:43'),(481480,'capitalhill','','Access-Accept','2019-04-05 15:30:03'),(481481,'mfantsipim','','Access-Accept','2019-04-05 15:30:04'),(481482,'capitalhill','','Access-Accept','2019-04-05 15:40:03'),(481483,'pempamsie','','Access-Accept','2019-04-05 15:45:43'),(481484,'capitalhill','','Access-Accept','2019-04-05 15:50:03'),(481485,'mfantsipim','','Access-Accept','2019-04-05 15:50:04'),(866674,'kumi','','Access-Reject','2019-09-10 07:24:46'),(481487,'capitalhill','','Access-Accept','2019-04-05 16:00:03'),(481488,'pempamsie','','Access-Accept','2019-04-05 16:05:43'),(481489,'britwums','','Access-Accept','2019-04-05 16:10:02'),(481490,'affiliation','','Access-Accept','2019-04-05 16:10:03'),(481491,'capitalhill','','Access-Accept','2019-04-05 16:10:03'),(481492,'mfantsipim','','Access-Accept','2019-04-05 16:10:04'),(481493,'cegrad','','Access-Accept','2019-04-05 16:10:04'),(481494,'capitalhill','','Access-Accept','2019-04-05 16:20:03'),(481495,'pempamsie','','Access-Accept','2019-04-05 16:25:43'),(481496,'capitalhill','','Access-Accept','2019-04-05 16:30:03'),(481497,'mfantsipim','','Access-Accept','2019-04-05 16:30:04'),(481498,'capitalhill','','Access-Accept','2019-04-05 16:40:03'),(481499,'pempamsie','','Access-Accept','2019-04-05 16:45:43'),(481500,'capitalhill','','Access-Accept','2019-04-05 16:50:03'),(481501,'mfantsipim','','Access-Accept','2019-04-05 16:50:04'),(481502,'capitalhill','','Access-Accept','2019-04-05 17:00:03'),(915820,'src_hostel','','Access-Accept','2019-10-10 14:34:54'),(481504,'pempamsie','','Access-Accept','2019-04-05 17:05:43'),(481505,'capitalhill','','Access-Accept','2019-04-05 17:10:03'),(481506,'mfantsipim','','Access-Accept','2019-04-05 17:10:04'),(481507,'capitalhill','','Access-Accept','2019-04-05 17:20:03'),(481508,'pempamsie','','Access-Accept','2019-04-05 17:25:43'),(481509,'capitalhill','','Access-Accept','2019-04-05 17:30:03'),(481510,'mfantsipim','','Access-Accept','2019-04-05 17:30:04'),(481511,'capitalhill','','Access-Accept','2019-04-05 17:40:03'),(481512,'pempamsie','','Access-Accept','2019-04-05 17:45:43'),(481513,'capitalhill','','Access-Accept','2019-04-05 17:50:03'),(481514,'mfantsipim','','Access-Accept','2019-04-05 17:50:04'),(866673,'SoNM','','Access-Reject','2019-09-10 07:24:42'),(481516,'capitalhill','','Access-Accept','2019-04-05 18:00:03'),(481517,'pempamsie','','Access-Accept','2019-04-05 18:05:43'),(481518,'affiliation','','Access-Accept','2019-04-05 18:10:03'),(481519,'capitalhill','','Access-Accept','2019-04-05 18:10:03'),(481520,'mfantsipim','','Access-Accept','2019-04-05 18:10:04'),(481521,'cegrad','','Access-Accept','2019-04-05 18:10:05'),(481522,'capitalhill','','Access-Accept','2019-04-05 18:20:03'),(481523,'pempamsie','','Access-Accept','2019-04-05 18:25:43'),(481524,'capitalhill','','Access-Accept','2019-04-05 18:30:03'),(481525,'mfantsipim','','Access-Accept','2019-04-05 18:30:04'),(481526,'capitalhill','','Access-Accept','2019-04-05 18:40:03'),(481527,'pempamsie','','Access-Accept','2019-04-05 18:45:43'),(481528,'capitalhill','','Access-Accept','2019-04-05 18:50:03'),(481529,'mfantsipim','','Access-Accept','2019-04-05 18:50:04'),(481530,'capitalhill','','Access-Accept','2019-04-05 19:00:03'),(481531,'pempamsie','','Access-Accept','2019-04-05 19:05:43'),(481532,'capitalhill','','Access-Accept','2019-04-05 19:10:03'),(481533,'mfantsipim','','Access-Accept','2019-04-05 19:10:04'),(481534,'capitalhill','','Access-Accept','2019-04-05 19:20:03'),(481535,'pempamsie','','Access-Accept','2019-04-05 19:25:43'),(481536,'capitalhill','','Access-Accept','2019-04-05 19:30:03'),(481537,'mfantsipim','','Access-Accept','2019-04-05 19:30:04'),(481538,'capitalhill','','Access-Accept','2019-04-05 19:40:03'),(481539,'pempamsie','','Access-Accept','2019-04-05 19:45:43'),(481540,'capitalhill','','Access-Accept','2019-04-05 19:50:03'),(481541,'mfantsipim','','Access-Accept','2019-04-05 19:50:04'),(481542,'capitalhill','','Access-Accept','2019-04-05 20:00:03'),(481543,'pempamsie','','Access-Accept','2019-04-05 20:05:43'),(481544,'affiliation','','Access-Accept','2019-04-05 20:10:03'),(481545,'capitalhill','','Access-Accept','2019-04-05 20:10:03'),(481546,'mfantsipim','','Access-Accept','2019-04-05 20:10:04'),(481547,'cegrad','','Access-Accept','2019-04-05 20:10:05'),(481548,'capitalhill','','Access-Accept','2019-04-05 20:20:03'),(932221,'dodoos','','Access-Reject','2019-11-09 21:30:49'),(481550,'pempamsie','','Access-Accept','2019-04-05 20:25:43'),(481551,'capitalhill','','Access-Accept','2019-04-05 20:30:03'),(481552,'mfantsipim','','Access-Accept','2019-04-05 20:30:04'),(930828,'dodoos','','Access-Reject','2019-11-09 16:34:51'),(481554,'capitalhill','','Access-Accept','2019-04-05 20:40:03'),(481555,'pempamsie','','Access-Accept','2019-04-05 20:45:43'),(481556,'capitalhill','','Access-Accept','2019-04-05 20:50:03'),(481557,'mfantsipim','','Access-Accept','2019-04-05 20:50:04'),(481558,'capitalhill','','Access-Accept','2019-04-05 21:00:03'),(481559,'pempamsie','','Access-Accept','2019-04-05 21:05:43'),(481560,'britwums','','Access-Accept','2019-04-05 21:10:02'),(481561,'capitalhill','','Access-Accept','2019-04-05 21:10:03'),(481562,'mfantsipim','','Access-Accept','2019-04-05 21:10:04'),(915819,'mfantsipim','','Access-Accept','2019-10-10 14:30:03'),(481564,'capitalhill','','Access-Accept','2019-04-05 21:20:03'),(481565,'pempamsie','','Access-Accept','2019-04-05 21:25:43'),(481566,'capitalhill','','Access-Accept','2019-04-05 21:30:03'),(481567,'mfantsipim','','Access-Accept','2019-04-05 21:30:04'),(481568,'capitalhill','','Access-Accept','2019-04-05 21:40:03'),(481569,'pempamsie','','Access-Accept','2019-04-05 21:45:43'),(481570,'capitalhill','','Access-Accept','2019-04-05 21:50:03'),(481571,'mfantsipim','','Access-Accept','2019-04-05 21:50:04'),(481572,'capitalhill','','Access-Accept','2019-04-05 22:00:03'),(481573,'pempamsie','','Access-Accept','2019-04-05 22:05:43'),(481574,'affiliation','','Access-Accept','2019-04-05 22:10:03'),(481575,'capitalhill','','Access-Accept','2019-04-05 22:10:03'),(481576,'mfantsipim','','Access-Accept','2019-04-05 22:10:04'),(481577,'cegrad','','Access-Accept','2019-04-05 22:10:05'),(481578,'capitalhill','','Access-Accept','2019-04-05 22:20:03'),(481579,'pempamsie','','Access-Accept','2019-04-05 22:25:43'),(481580,'capitalhill','','Access-Accept','2019-04-05 22:30:03'),(481581,'mfantsipim','','Access-Accept','2019-04-05 22:30:04'),(481582,'capitalhill','','Access-Accept','2019-04-05 22:40:03'),(481583,'pempamsie','','Access-Accept','2019-04-05 22:45:43'),(481584,'capitalhill','','Access-Accept','2019-04-05 22:50:03'),(481585,'mfantsipim','','Access-Accept','2019-04-05 22:50:04'),(481586,'capitalhill','','Access-Accept','2019-04-05 23:00:03'),(930827,'dodoos','','Access-Reject','2019-11-09 16:34:39'),(930826,'dodoos','','Access-Reject','2019-11-09 16:34:27'),(481589,'pempamsie','','Access-Accept','2019-04-05 23:05:43'),(930825,'dodoos','','Access-Reject','2019-11-09 16:34:16'),(481591,'capitalhill','','Access-Accept','2019-04-05 23:10:03'),(481592,'mfantsipim','','Access-Accept','2019-04-05 23:10:04'),(481593,'Kanxo','0x9d273a82da5cff39168b08058c207eb37d','Access-Reject','2019-04-05 23:14:19'),(481594,'capitalhill','','Access-Accept','2019-04-05 23:20:03'),(481595,'pempamsie','','Access-Accept','2019-04-05 23:25:43'),(481596,'capitalhill','','Access-Accept','2019-04-05 23:30:03'),(481597,'mfantsipim','','Access-Accept','2019-04-05 23:30:04'),(481598,'capitalhill','','Access-Accept','2019-04-05 23:40:03'),(481599,'pempamsie','','Access-Accept','2019-04-05 23:45:43'),(481600,'capitalhill','','Access-Accept','2019-04-05 23:50:03'),(481601,'mfantsipim','','Access-Accept','2019-04-05 23:50:04'),(866672,'SoNM','','Access-Reject','2019-09-10 07:24:30'),(481603,'capitalhill','','Access-Accept','2019-04-06 00:00:03'),(481604,'pempamsie','','Access-Accept','2019-04-06 00:05:43'),(481605,'affiliation','','Access-Accept','2019-04-06 00:10:03'),(481606,'capitalhill','','Access-Accept','2019-04-06 00:10:03'),(481607,'mfantsipim','','Access-Accept','2019-04-06 00:10:04'),(481608,'cegrad','','Access-Accept','2019-04-06 00:10:05'),(481609,'capitalhill','','Access-Accept','2019-04-06 00:20:03'),(481610,'pempamsie','','Access-Accept','2019-04-06 00:25:43'),(481611,'capitalhill','','Access-Accept','2019-04-06 00:30:03'),(481612,'mfantsipim','','Access-Accept','2019-04-06 00:30:04'),(481613,'capitalhill','','Access-Accept','2019-04-06 00:40:33'),(481614,'pempamsie','','Access-Accept','2019-04-06 00:45:43'),(481615,'capitalhill','','Access-Accept','2019-04-06 00:50:03'),(481616,'mfantsipim','','Access-Accept','2019-04-06 00:50:04'),(481617,'capitalhill','','Access-Accept','2019-04-06 01:00:03'),(481618,'pempamsie','','Access-Accept','2019-04-06 01:05:43'),(481619,'capitalhill','','Access-Accept','2019-04-06 01:10:03'),(481620,'mfantsipim','','Access-Accept','2019-04-06 01:10:04'),(481621,'capitalhill','','Access-Accept','2019-04-06 01:20:03'),(915818,'baduwa','','Access-Accept','2019-10-10 14:27:27'),(481623,'pempamsie','','Access-Accept','2019-04-06 01:25:43'),(481624,'capitalhill','','Access-Accept','2019-04-06 01:30:03'),(481625,'mfantsipim','','Access-Accept','2019-04-06 01:30:04'),(481626,'capitalhill','','Access-Accept','2019-04-06 01:40:03'),(481627,'pempamsie','','Access-Accept','2019-04-06 01:45:43'),(481628,'capitalhill','','Access-Accept','2019-04-06 01:50:03'),(481629,'mfantsipim','','Access-Accept','2019-04-06 01:50:04'),(481630,'capitalhill','','Access-Accept','2019-04-06 02:00:03'),(481631,'pempamsie','','Access-Accept','2019-04-06 02:05:43'),(481632,'britwums','','Access-Accept','2019-04-06 02:10:02'),(481633,'affiliation','','Access-Accept','2019-04-06 02:10:03'),(481634,'capitalhill','','Access-Accept','2019-04-06 02:10:03'),(481635,'mfantsipim','','Access-Accept','2019-04-06 02:10:04'),(481636,'cegrad','','Access-Accept','2019-04-06 02:10:05'),(481637,'capitalhill','','Access-Accept','2019-04-06 02:20:03'),(481638,'pempamsie','','Access-Accept','2019-04-06 02:25:43'),(481639,'capitalhill','','Access-Accept','2019-04-06 02:30:03'),(481640,'mfantsipim','','Access-Accept','2019-04-06 02:30:04'),(481641,'capitalhill','','Access-Accept','2019-04-06 02:40:03'),(481642,'pempamsie','','Access-Accept','2019-04-06 02:45:43'),(481643,'capitalhill','','Access-Accept','2019-04-06 02:50:03'),(481644,'mfantsipim','','Access-Accept','2019-04-06 02:50:04'),(481645,'capitalhill','','Access-Accept','2019-04-06 03:00:03'),(481646,'pempamsie','','Access-Accept','2019-04-06 03:05:43'),(481647,'capitalhill','','Access-Accept','2019-04-06 03:10:03'),(481648,'mfantsipim','','Access-Accept','2019-04-06 03:10:04'),(481649,'capitalhill','','Access-Accept','2019-04-06 03:20:03'),(481650,'pempamsie','','Access-Accept','2019-04-06 03:25:43'),(481651,'capitalhill','','Access-Accept','2019-04-06 03:30:03'),(481652,'mfantsipim','','Access-Accept','2019-04-06 03:30:04'),(481653,'capitalhill','','Access-Accept','2019-04-06 03:40:03'),(481654,'pempamsie','','Access-Accept','2019-04-06 03:45:43'),(481655,'capitalhill','','Access-Accept','2019-04-06 03:50:03'),(481656,'mfantsipim','','Access-Accept','2019-04-06 03:50:04'),(481657,'capitalhill','','Access-Accept','2019-04-06 04:00:03'),(481658,'pempamsie','','Access-Accept','2019-04-06 04:05:43'),(481659,'capitalhill','','Access-Accept','2019-04-06 04:10:03'),(481660,'affiliation','','Access-Accept','2019-04-06 04:10:04'),(481661,'mfantsipim','','Access-Accept','2019-04-06 04:10:04'),(481662,'cegrad','','Access-Accept','2019-04-06 04:10:05'),(481663,'capitalhill','','Access-Accept','2019-04-06 04:20:03'),(481664,'pempamsie','','Access-Accept','2019-04-06 04:25:43'),(481665,'capitalhill','','Access-Accept','2019-04-06 04:30:03'),(481666,'mfantsipim','','Access-Accept','2019-04-06 04:30:04'),(481667,'capitalhill','','Access-Accept','2019-04-06 04:40:03'),(481668,'pempamsie','','Access-Accept','2019-04-06 04:45:43'),(481669,'capitalhill','','Access-Accept','2019-04-06 04:50:03'),(481670,'mfantsipim','','Access-Accept','2019-04-06 04:50:04'),(481671,'capitalhill','','Access-Accept','2019-04-06 05:00:03'),(481672,'pempamsie','','Access-Accept','2019-04-06 05:05:43'),(481673,'capitalhill','','Access-Accept','2019-04-06 05:10:03'),(481674,'mfantsipim','','Access-Accept','2019-04-06 05:10:04'),(481675,'capitalhill','','Access-Accept','2019-04-06 05:20:03'),(481676,'pempamsie','','Access-Accept','2019-04-06 05:25:43'),(915817,'SoNM','','Access-Accept','2019-10-10 14:25:02'),(481678,'capitalhill','','Access-Accept','2019-04-06 05:30:03'),(481679,'mfantsipim','','Access-Accept','2019-04-06 05:30:04'),(481680,'capitalhill','','Access-Accept','2019-04-06 05:40:03'),(481681,'pempamsie','','Access-Accept','2019-04-06 05:45:43'),(481682,'capitalhill','','Access-Accept','2019-04-06 05:50:03'),(481683,'mfantsipim','','Access-Accept','2019-04-06 05:50:04'),(481684,'capitalhill','','Access-Accept','2019-04-06 06:00:03'),(481685,'pempamsie','','Access-Accept','2019-04-06 06:05:43'),(481686,'affiliation','','Access-Accept','2019-04-06 06:10:03'),(481687,'capitalhill','','Access-Accept','2019-04-06 06:10:03'),(481688,'mfantsipim','','Access-Accept','2019-04-06 06:10:04'),(481689,'cegrad','','Access-Accept','2019-04-06 06:10:05'),(481690,'capitalhill','','Access-Accept','2019-04-06 06:20:03'),(481691,'pempamsie','','Access-Accept','2019-04-06 06:25:43'),(481692,'capitalhill','','Access-Accept','2019-04-06 06:30:03'),(481693,'mfantsipim','','Access-Accept','2019-04-06 06:30:04'),(481694,'capitalhill','','Access-Accept','2019-04-06 06:40:03'),(481695,'pempamsie','','Access-Accept','2019-04-06 06:45:43'),(481696,'capitalhill','','Access-Accept','2019-04-06 06:50:03'),(481697,'mfantsipim','','Access-Accept','2019-04-06 06:50:04'),(481698,'capitalhill','','Access-Accept','2019-04-06 07:00:03'),(481699,'pempamsie','','Access-Accept','2019-04-06 07:05:43'),(481700,'britwums','','Access-Accept','2019-04-06 07:10:02'),(481701,'capitalhill','','Access-Accept','2019-04-06 07:10:03'),(481702,'mfantsipim','','Access-Accept','2019-04-06 07:10:04'),(481703,'capitalhill','','Access-Accept','2019-04-06 07:20:03'),(481704,'pempamsie','','Access-Accept','2019-04-06 07:25:43'),(481705,'capitalhill','','Access-Accept','2019-04-06 07:30:03'),(481706,'mfantsipim','','Access-Accept','2019-04-06 07:30:04'),(481707,'capitalhill','','Access-Accept','2019-04-06 07:40:04'),(481708,'pempamsie','','Access-Accept','2019-04-06 07:45:43'),(481709,'capitalhill','','Access-Accept','2019-04-06 07:50:03'),(481710,'mfantsipim','','Access-Accept','2019-04-06 07:50:04'),(866671,'SoNM','','Access-Reject','2019-09-10 07:24:19'),(481712,'capitalhill','','Access-Accept','2019-04-06 08:00:03'),(481713,'pempamsie','','Access-Accept','2019-04-06 08:05:43'),(481714,'affiliation','','Access-Accept','2019-04-06 08:10:03'),(481715,'capitalhill','','Access-Accept','2019-04-06 08:10:03'),(481716,'mfantsipim','','Access-Accept','2019-04-06 08:10:04'),(481717,'cegrad','','Access-Accept','2019-04-06 08:10:05'),(481718,'capitalhill','','Access-Accept','2019-04-06 08:20:04'),(915816,'britwums','','Access-Accept','2019-10-10 14:10:06'),(481720,'pempamsie','','Access-Accept','2019-04-06 08:25:43'),(481721,'capitalhill','','Access-Accept','2019-04-06 08:30:03'),(481722,'mfantsipim','','Access-Accept','2019-04-06 08:30:04'),(930824,'dodoos','','Access-Reject','2019-11-09 16:34:04'),(481724,'capitalhill','','Access-Accept','2019-04-06 08:40:03'),(481725,'pempamsie','','Access-Accept','2019-04-06 08:45:43'),(481726,'capitalhill','','Access-Accept','2019-04-06 08:50:03'),(481727,'mfantsipim','','Access-Accept','2019-04-06 08:50:04'),(481728,'capitalhill','','Access-Accept','2019-04-06 09:00:03'),(481729,'pempamsie','','Access-Accept','2019-04-06 09:05:43'),(481730,'capitalhill','','Access-Accept','2019-04-06 09:10:03'),(481731,'mfantsipim','','Access-Accept','2019-04-06 09:10:04'),(481732,'capitalhill','','Access-Accept','2019-04-06 09:20:03'),(481733,'pempamsie','','Access-Accept','2019-04-06 09:25:43'),(481734,'capitalhill','','Access-Accept','2019-04-06 09:30:03'),(481735,'mfantsipim','','Access-Accept','2019-04-06 09:30:04'),(481736,'capitalhill','','Access-Accept','2019-04-06 09:40:03'),(915815,'cegrad','','Access-Accept','2019-10-10 14:10:05'),(481738,'Clement','0x7a771b57d86e4721d93b1b74aaafb41e27','Access-Reject','2019-04-06 09:45:26'),(481739,'pempamsie','','Access-Accept','2019-04-06 09:45:43'),(481740,'capitalhill','','Access-Accept','2019-04-06 09:50:03'),(481741,'mfantsipim','','Access-Accept','2019-04-06 09:50:04'),(481742,'capitalhill','','Access-Accept','2019-04-06 10:00:04'),(481743,'pempamsie','','Access-Accept','2019-04-06 10:05:43'),(481744,'affiliation','','Access-Accept','2019-04-06 10:10:03'),(481745,'capitalhill','','Access-Accept','2019-04-06 10:10:04'),(481746,'mfantsipim','','Access-Accept','2019-04-06 10:10:04'),(481747,'cegrad','','Access-Accept','2019-04-06 10:10:05'),(481748,'capitalhill','','Access-Accept','2019-04-06 10:20:03'),(481749,'pempamsie','','Access-Accept','2019-04-06 10:25:43'),(481750,'capitalhill','','Access-Accept','2019-04-06 10:30:04'),(481751,'mfantsipim','','Access-Accept','2019-04-06 10:30:04'),(481752,'capitalhill','','Access-Accept','2019-04-06 10:40:04'),(481753,'pempamsie','','Access-Accept','2019-04-06 10:45:43'),(481754,'capitalhill','','Access-Accept','2019-04-06 10:50:04'),(481755,'mfantsipim','','Access-Accept','2019-04-06 10:50:04'),(481756,'capitalhill','','Access-Accept','2019-04-06 11:00:04'),(481757,'pempamsie','','Access-Accept','2019-04-06 11:05:43'),(481758,'capitalhill','','Access-Accept','2019-04-06 11:10:04'),(481759,'mfantsipim','','Access-Accept','2019-04-06 11:10:04'),(481760,'capitalhill','','Access-Accept','2019-04-06 11:20:04'),(481761,'pempamsie','','Access-Accept','2019-04-06 11:25:43'),(481762,'capitalhill','','Access-Accept','2019-04-06 11:30:04'),(481763,'mfantsipim','','Access-Accept','2019-04-06 11:30:04'),(481764,'capitalhill','','Access-Accept','2019-04-06 11:40:04'),(481765,'pempamsie','','Access-Accept','2019-04-06 11:45:43'),(481766,'capitalhill','','Access-Accept','2019-04-06 11:50:04'),(481767,'mfantsipim','','Access-Accept','2019-04-06 11:50:04'),(481768,'capitalhill','','Access-Accept','2019-04-06 12:00:04'),(481769,'Naomi','0x7cf876e43bec62ec0c4715749d43d59c08','Access-Reject','2019-04-06 12:03:07'),(481770,'pempamsie','','Access-Accept','2019-04-06 12:05:43'),(481771,'britwums','','Access-Accept','2019-04-06 12:10:02'),(481772,'affiliation','','Access-Accept','2019-04-06 12:10:03'),(481773,'capitalhill','','Access-Accept','2019-04-06 12:10:04'),(481774,'mfantsipim','','Access-Accept','2019-04-06 12:10:04'),(481775,'cegrad','','Access-Accept','2019-04-06 12:10:05'),(481776,'capitalhill','','Access-Accept','2019-04-06 12:20:04'),(481777,'pempamsie','','Access-Accept','2019-04-06 12:25:43'),(481778,'capitalhill','','Access-Accept','2019-04-06 12:30:04'),(481779,'mfantsipim','','Access-Accept','2019-04-06 12:30:04'),(481780,'capitalhill','','Access-Accept','2019-04-06 12:40:04'),(481781,'pempamsie','','Access-Accept','2019-04-06 12:45:43'),(481782,'capitalhill','','Access-Accept','2019-04-06 12:50:04'),(481783,'mfantsipim','','Access-Accept','2019-04-06 12:50:04'),(481784,'capitalhill','','Access-Accept','2019-04-06 13:00:04'),(481785,'pempamsie','','Access-Accept','2019-04-06 13:05:43'),(481786,'capitalhill','','Access-Accept','2019-04-06 13:10:04'),(481787,'mfantsipim','','Access-Accept','2019-04-06 13:10:04'),(481788,'capitalhill','','Access-Accept','2019-04-06 13:20:04'),(481789,'pempamsie','','Access-Accept','2019-04-06 13:25:43'),(481790,'capitalhill','','Access-Accept','2019-04-06 13:30:04'),(481791,'mfantsipim','','Access-Accept','2019-04-06 13:30:04'),(932370,'dodoos','','Access-Reject','2019-11-09 22:01:14'),(481793,'capitalhill','','Access-Accept','2019-04-06 13:40:04'),(481794,'pempamsie','','Access-Accept','2019-04-06 13:45:44'),(481795,'capitalhill','','Access-Accept','2019-04-06 13:50:04'),(481796,'mfantsipim','','Access-Accept','2019-04-06 13:50:04'),(915814,'anane-fenin','','Access-Accept','2019-10-10 14:10:03'),(481798,'capitalhill','','Access-Accept','2019-04-06 14:00:04'),(481799,'pempamsie','','Access-Accept','2019-04-06 14:05:44'),(930823,'dodoos','','Access-Reject','2019-11-09 16:33:53'),(930822,'dodoos','','Access-Reject','2019-11-09 16:33:41'),(481802,'affiliation','','Access-Accept','2019-04-06 14:10:03'),(481803,'capitalhill','','Access-Accept','2019-04-06 14:10:04'),(481804,'mfantsipim','','Access-Accept','2019-04-06 14:10:04'),(481805,'cegrad','','Access-Accept','2019-04-06 14:10:05'),(481806,'capitalhill','','Access-Accept','2019-04-06 14:20:04'),(481807,'pempamsie','','Access-Accept','2019-04-06 14:25:43'),(481808,'capitalhill','','Access-Accept','2019-04-06 14:30:04'),(481809,'mfantsipim','','Access-Accept','2019-04-06 14:30:04'),(930971,'dodoos','','Access-Reject','2019-11-09 17:04:01'),(930970,'dodoos','','Access-Reject','2019-11-09 17:03:49'),(930969,'dodoos','','Access-Reject','2019-11-09 17:03:37'),(481813,'capitalhill','','Access-Accept','2019-04-06 14:40:04'),(481814,'pempamsie','','Access-Accept','2019-04-06 14:45:43'),(481815,'capitalhill','','Access-Accept','2019-04-06 14:50:04'),(481816,'mfantsipim','','Access-Accept','2019-04-06 14:50:04'),(930968,'dodoos','','Access-Reject','2019-11-09 17:03:25'),(930967,'dodoos','','Access-Reject','2019-11-09 17:03:11'),(481819,'capitalhill','','Access-Accept','2019-04-06 15:00:04'),(481820,'pempamsie','','Access-Accept','2019-04-06 15:05:43'),(481821,'capitalhill','','Access-Accept','2019-04-06 15:10:04'),(481822,'mfantsipim','','Access-Accept','2019-04-06 15:10:04'),(481823,'capitalhill','','Access-Accept','2019-04-06 15:20:04'),(481824,'pempamsie','','Access-Accept','2019-04-06 15:25:43'),(481825,'capitalhill','','Access-Accept','2019-04-06 15:30:04'),(481826,'mfantsipim','','Access-Accept','2019-04-06 15:30:04'),(481827,'capitalhill','','Access-Accept','2019-04-06 15:40:04'),(481828,'pempamsie','','Access-Accept','2019-04-06 15:45:43'),(481829,'capitalhill','','Access-Accept','2019-04-06 15:50:04'),(481830,'mfantsipim','','Access-Accept','2019-04-06 15:50:04'),(866670,'kumi','','Access-Reject','2019-09-10 07:24:15'),(481832,'capitalhill','','Access-Accept','2019-04-06 16:00:04'),(481833,'pempamsie','','Access-Accept','2019-04-06 16:05:43'),(481834,'capitalhill','','Access-Accept','2019-04-06 16:10:04'),(481835,'affiliation','','Access-Accept','2019-04-06 16:10:04'),(481836,'mfantsipim','','Access-Accept','2019-04-06 16:10:04'),(481837,'cegrad','','Access-Accept','2019-04-06 16:10:05'),(481838,'capitalhill','','Access-Accept','2019-04-06 16:20:04'),(481839,'pempamsie','','Access-Accept','2019-04-06 16:25:44'),(481840,'capitalhill','','Access-Accept','2019-04-06 16:30:04'),(481841,'mfantsipim','','Access-Accept','2019-04-06 16:30:04'),(481842,'capitalhill','','Access-Accept','2019-04-06 16:40:04'),(481843,'pempamsie','','Access-Accept','2019-04-06 16:45:43'),(481844,'capitalhill','','Access-Accept','2019-04-06 16:50:04'),(481845,'mfantsipim','','Access-Accept','2019-04-06 16:50:04'),(481846,'capitalhill','','Access-Accept','2019-04-06 17:00:04'),(481847,'pempamsie','','Access-Accept','2019-04-06 17:05:43'),(930847,'dodoos','','Access-Reject','2019-11-09 16:38:33'),(481849,'britwums','','Access-Accept','2019-04-06 17:10:02'),(481850,'capitalhill','','Access-Accept','2019-04-06 17:10:04'),(481851,'mfantsipim','','Access-Accept','2019-04-06 17:10:04'),(481852,'capitalhill','','Access-Accept','2019-04-06 17:20:04'),(481853,'pempamsie','','Access-Accept','2019-04-06 17:25:43'),(481854,'capitalhill','','Access-Accept','2019-04-06 17:30:04'),(481855,'mfantsipim','','Access-Accept','2019-04-06 17:30:04'),(481856,'capitalhill','','Access-Accept','2019-04-06 17:40:04'),(481857,'pempamsie','','Access-Accept','2019-04-06 17:45:43'),(481858,'mfantsipim','','Access-Accept','2019-04-06 17:50:04'),(481859,'capitalhill','','Access-Accept','2019-04-06 17:50:11'),(481860,'capitalhill','','Access-Accept','2019-04-06 17:50:19'),(481861,'capitalhill','','Access-Accept','2019-04-06 17:59:14'),(481862,'capitalhill','','Access-Accept','2019-04-06 17:59:17'),(915813,'mfantsipim','','Access-Accept','2019-10-10 14:10:03'),(481864,'pempamsie','','Access-Accept','2019-04-06 18:05:43'),(932375,'dodoos','','Access-Reject','2019-11-09 22:02:14'),(481866,'capitalhill','','Access-Accept','2019-04-06 18:10:02'),(481867,'affiliation','','Access-Accept','2019-04-06 18:10:03'),(481868,'mfantsipim','','Access-Accept','2019-04-06 18:10:04'),(481869,'cegrad','','Access-Accept','2019-04-06 18:10:05'),(481870,'capitalhill','','Access-Accept','2019-04-06 18:20:02'),(481871,'pempamsie','','Access-Accept','2019-04-06 18:25:43'),(481872,'capitalhill','','Access-Accept','2019-04-06 18:30:02'),(481873,'mfantsipim','','Access-Accept','2019-04-06 18:30:04'),(481874,'capitalhill','','Access-Accept','2019-04-06 18:40:02'),(481875,'pempamsie','','Access-Accept','2019-04-06 18:45:43'),(932220,'dodoos','','Access-Reject','2019-11-09 21:29:49'),(932219,'dodoos','','Access-Reject','2019-11-09 21:29:37'),(932218,'dodoos','','Access-Reject','2019-11-09 21:29:21'),(481879,'capitalhill','','Access-Accept','2019-04-06 18:50:02'),(481880,'mfantsipim','','Access-Accept','2019-04-06 18:50:04'),(481881,'capitalhill','','Access-Accept','2019-04-06 19:00:02'),(930821,'dodoos','','Access-Reject','2019-11-09 16:33:29'),(481883,'tpsbiz','','Access-Accept','2019-04-06 19:05:15'),(481884,'pempamsie','','Access-Accept','2019-04-06 19:05:43'),(481885,'capitalhill','','Access-Accept','2019-04-06 19:10:02'),(481886,'mfantsipim','','Access-Accept','2019-04-06 19:10:05'),(481887,'capitalhill','','Access-Accept','2019-04-06 19:20:02'),(481888,'pempamsie','','Access-Accept','2019-04-06 19:25:43'),(481889,'capitalhill','','Access-Accept','2019-04-06 19:30:02'),(481890,'mfantsipim','','Access-Accept','2019-04-06 19:30:04'),(851743,'kumi','','Access-Reject','2019-09-06 08:02:43'),(851742,'kumi','','Access-Reject','2019-09-06 08:02:12'),(481893,'capitalhill','','Access-Accept','2019-04-06 19:40:02'),(481894,'pempamsie','','Access-Accept','2019-04-06 19:45:43'),(481895,'capitalhill','','Access-Accept','2019-04-06 19:50:02'),(481896,'mfantsipim','','Access-Accept','2019-04-06 19:50:04'),(481897,'capitalhill','','Access-Accept','2019-04-06 20:00:02'),(481898,'pempamsie','','Access-Accept','2019-04-06 20:05:43'),(481899,'capitalhill','','Access-Accept','2019-04-06 20:10:02'),(481900,'affiliation','','Access-Accept','2019-04-06 20:10:03'),(481901,'mfantsipim','','Access-Accept','2019-04-06 20:10:04'),(481902,'cegrad','','Access-Accept','2019-04-06 20:10:05'),(481903,'capitalhill','','Access-Accept','2019-04-06 20:20:20'),(481904,'pempamsie','','Access-Accept','2019-04-06 20:25:43'),(481905,'capitalhill','','Access-Accept','2019-04-06 20:30:02'),(481906,'mfantsipim','','Access-Accept','2019-04-06 20:30:05'),(481907,'capitalhill','','Access-Accept','2019-04-06 20:40:02'),(481908,'pempamsie','','Access-Accept','2019-04-06 20:45:43'),(481909,'capitalhill','','Access-Accept','2019-04-06 20:50:02'),(481910,'mfantsipim','','Access-Accept','2019-04-06 20:50:05'),(932217,'dodoos','','Access-Reject','2019-11-09 21:28:24'),(481912,'capitalhill','','Access-Accept','2019-04-06 21:00:02'),(481913,'pempamsie','','Access-Accept','2019-04-06 21:05:43'),(481914,'capitalhill','','Access-Accept','2019-04-06 21:10:02'),(481915,'mfantsipim','','Access-Accept','2019-04-06 21:10:05'),(481916,'capitalhill','','Access-Accept','2019-04-06 21:20:02'),(481917,'pempamsie','','Access-Accept','2019-04-06 21:25:43'),(481918,'capitalhill','','Access-Accept','2019-04-06 21:30:02'),(481919,'mfantsipim','','Access-Accept','2019-04-06 21:30:05'),(481920,'capitalhill','','Access-Accept','2019-04-06 21:40:02'),(481921,'pempamsie','','Access-Accept','2019-04-06 21:45:43'),(481922,'capitalhill','','Access-Accept','2019-04-06 21:50:02'),(481923,'mfantsipim','','Access-Accept','2019-04-06 21:50:05'),(481924,'capitalhill','','Access-Accept','2019-04-06 22:00:02'),(481925,'pempamsie','','Access-Accept','2019-04-06 22:05:43'),(481926,'capitalhill','','Access-Accept','2019-04-06 22:10:02'),(481927,'britwums','','Access-Accept','2019-04-06 22:10:02'),(915812,'affiliation','','Access-Accept','2019-10-10 14:10:03'),(481929,'affiliation','','Access-Accept','2019-04-06 22:10:03'),(481930,'mfantsipim','','Access-Accept','2019-04-06 22:10:05'),(481931,'cegrad','','Access-Accept','2019-04-06 22:10:06'),(481932,'capitalhill','','Access-Accept','2019-04-06 22:20:02'),(481933,'pempamsie','','Access-Accept','2019-04-06 22:25:43'),(931041,'dodoos','','Access-Reject','2019-11-09 17:18:02'),(481935,'capitalhill','','Access-Accept','2019-04-06 22:30:02'),(481936,'mfantsipim','','Access-Accept','2019-04-06 22:30:05'),(481937,'capitalhill','','Access-Accept','2019-04-06 22:40:02'),(481938,'pempamsie','','Access-Accept','2019-04-06 22:45:43'),(481939,'capitalhill','','Access-Accept','2019-04-06 22:50:02'),(481940,'mfantsipim','','Access-Accept','2019-04-06 22:50:05'),(481941,'capitalhill','','Access-Accept','2019-04-06 23:00:02'),(481942,'pempamsie','','Access-Accept','2019-04-06 23:05:43'),(481943,'capitalhill','','Access-Accept','2019-04-06 23:10:02'),(481944,'mfantsipim','','Access-Accept','2019-04-06 23:10:05'),(481945,'capitalhill','','Access-Accept','2019-04-06 23:20:02'),(481946,'pempamsie','','Access-Accept','2019-04-06 23:25:43'),(481947,'capitalhill','','Access-Accept','2019-04-06 23:30:03'),(481948,'mfantsipim','','Access-Accept','2019-04-06 23:30:05'),(481949,'capitalhill','','Access-Accept','2019-04-06 23:40:02'),(481950,'pempamsie','','Access-Accept','2019-04-06 23:45:43'),(481951,'capitalhill','','Access-Accept','2019-04-06 23:50:02'),(481952,'mfantsipim','','Access-Accept','2019-04-06 23:50:05'),(866669,'SoNM','','Access-Reject','2019-09-10 07:24:07'),(481954,'capitalhill','','Access-Accept','2019-04-07 00:00:02'),(481955,'pempamsie','','Access-Accept','2019-04-07 00:05:43'),(481956,'capitalhill','','Access-Accept','2019-04-07 00:10:02'),(481957,'affiliation','','Access-Accept','2019-04-07 00:10:03'),(481958,'mfantsipim','','Access-Accept','2019-04-07 00:10:05'),(481959,'cegrad','','Access-Accept','2019-04-07 00:10:06'),(481960,'capitalhill','','Access-Accept','2019-04-07 00:20:02'),(481961,'pempamsie','','Access-Accept','2019-04-07 00:25:43'),(481962,'capitalhill','','Access-Accept','2019-04-07 00:30:02'),(481963,'mfantsipim','','Access-Accept','2019-04-07 00:30:05'),(481964,'capitalhill','','Access-Accept','2019-04-07 00:40:02'),(481965,'pempamsie','','Access-Accept','2019-04-07 00:45:43'),(481966,'capitalhill','','Access-Accept','2019-04-07 00:50:02'),(481967,'mfantsipim','','Access-Accept','2019-04-07 00:50:05'),(481968,'capitalhill','','Access-Accept','2019-04-07 01:00:02'),(481969,'pempamsie','','Access-Accept','2019-04-07 01:05:43'),(481970,'capitalhill','','Access-Accept','2019-04-07 01:10:02'),(481971,'mfantsipim','','Access-Accept','2019-04-07 01:10:05'),(481972,'capitalhill','','Access-Accept','2019-04-07 01:20:02'),(481973,'pempamsie','','Access-Accept','2019-04-07 01:25:43'),(481974,'capitalhill','','Access-Accept','2019-04-07 01:30:02'),(481975,'mfantsipim','','Access-Accept','2019-04-07 01:30:05'),(481976,'capitalhill','','Access-Accept','2019-04-07 01:40:02'),(481977,'pempamsie','','Access-Accept','2019-04-07 01:45:43'),(481978,'capitalhill','','Access-Accept','2019-04-07 01:50:02'),(481979,'mfantsipim','','Access-Accept','2019-04-07 01:50:05'),(481980,'capitalhill','','Access-Accept','2019-04-07 02:00:03'),(481981,'pempamsie','','Access-Accept','2019-04-07 02:05:43'),(481982,'capitalhill','','Access-Accept','2019-04-07 02:10:02'),(481983,'affiliation','','Access-Accept','2019-04-07 02:10:03'),(481984,'mfantsipim','','Access-Accept','2019-04-07 02:10:05'),(481985,'cegrad','','Access-Accept','2019-04-07 02:10:06'),(481986,'capitalhill','','Access-Accept','2019-04-07 02:20:02'),(915811,'mfantsipim','','Access-Accept','2019-10-10 13:50:03'),(481988,'pempamsie','','Access-Accept','2019-04-07 02:25:43'),(481989,'capitalhill','','Access-Accept','2019-04-07 02:30:02'),(481990,'mfantsipim','','Access-Accept','2019-04-07 02:30:05'),(481991,'capitalhill','','Access-Accept','2019-04-07 02:40:02'),(481992,'pempamsie','','Access-Accept','2019-04-07 02:45:43'),(481993,'capitalhill','','Access-Accept','2019-04-07 02:50:03'),(481994,'mfantsipim','','Access-Accept','2019-04-07 02:50:05'),(481995,'capitalhill','','Access-Accept','2019-04-07 03:00:03'),(481996,'pempamsie','','Access-Accept','2019-04-07 03:05:43'),(481997,'capitalhill','','Access-Accept','2019-04-07 03:10:02'),(481998,'britwums','','Access-Accept','2019-04-07 03:10:03'),(481999,'mfantsipim','','Access-Accept','2019-04-07 03:10:05'),(482000,'capitalhill','','Access-Accept','2019-04-07 03:20:03'),(482001,'pempamsie','','Access-Accept','2019-04-07 03:25:43'),(482002,'capitalhill','','Access-Accept','2019-04-07 03:30:03'),(482003,'mfantsipim','','Access-Accept','2019-04-07 03:30:05'),(482004,'capitalhill','','Access-Accept','2019-04-07 03:40:03'),(482005,'pempamsie','','Access-Accept','2019-04-07 03:45:43'),(482006,'capitalhill','','Access-Accept','2019-04-07 03:50:02'),(482007,'mfantsipim','','Access-Accept','2019-04-07 03:50:05'),(482008,'capitalhill','','Access-Accept','2019-04-07 04:00:02'),(482009,'pempamsie','','Access-Accept','2019-04-07 04:05:43'),(482010,'capitalhill','','Access-Accept','2019-04-07 04:10:03'),(482011,'affiliation','','Access-Accept','2019-04-07 04:10:03'),(482012,'mfantsipim','','Access-Accept','2019-04-07 04:10:05'),(482013,'cegrad','','Access-Accept','2019-04-07 04:10:06'),(482014,'capitalhill','','Access-Accept','2019-04-07 04:20:02'),(482015,'pempamsie','','Access-Accept','2019-04-07 04:25:43'),(482016,'capitalhill','','Access-Accept','2019-04-07 04:30:02'),(482017,'mfantsipim','','Access-Accept','2019-04-07 04:30:05'),(482018,'capitalhill','','Access-Accept','2019-04-07 04:40:03'),(482019,'pempamsie','','Access-Accept','2019-04-07 04:45:43'),(482020,'capitalhill','','Access-Accept','2019-04-07 04:50:03'),(482021,'mfantsipim','','Access-Accept','2019-04-07 04:50:05'),(482022,'capitalhill','','Access-Accept','2019-04-07 05:00:03'),(482023,'pempamsie','','Access-Accept','2019-04-07 05:05:43'),(482024,'capitalhill','','Access-Accept','2019-04-07 05:10:03'),(482025,'mfantsipim','','Access-Accept','2019-04-07 05:10:05'),(482026,'capitalhill','','Access-Accept','2019-04-07 05:20:03'),(482027,'pempamsie','','Access-Accept','2019-04-07 05:25:43'),(482028,'capitalhill','','Access-Accept','2019-04-07 05:30:03'),(482029,'mfantsipim','','Access-Accept','2019-04-07 05:30:05'),(482030,'capitalhill','','Access-Accept','2019-04-07 05:40:03'),(482031,'pempamsie','','Access-Accept','2019-04-07 05:45:43'),(482032,'capitalhill','','Access-Accept','2019-04-07 05:50:03'),(482033,'mfantsipim','','Access-Accept','2019-04-07 05:50:05'),(482034,'capitalhill','','Access-Accept','2019-04-07 06:00:03'),(482035,'pempamsie','','Access-Accept','2019-04-07 06:05:43'),(482036,'capitalhill','','Access-Accept','2019-04-07 06:10:03'),(482037,'affiliation','','Access-Accept','2019-04-07 06:10:03'),(482038,'mfantsipim','','Access-Accept','2019-04-07 06:10:05'),(482039,'cegrad','','Access-Accept','2019-04-07 06:10:06'),(482040,'capitalhill','','Access-Accept','2019-04-07 06:20:03'),(482041,'pempamsie','','Access-Accept','2019-04-07 06:25:43'),(482042,'capitalhill','','Access-Accept','2019-04-07 06:30:03'),(915810,'src_hostel','','Access-Accept','2019-10-10 13:34:54'),(482044,'mfantsipim','','Access-Accept','2019-04-07 06:30:05'),(482045,'capitalhill','','Access-Accept','2019-04-07 06:40:03'),(482046,'pempamsie','','Access-Accept','2019-04-07 06:45:43'),(482047,'capitalhill','','Access-Accept','2019-04-07 06:50:03'),(482048,'mfantsipim','','Access-Accept','2019-04-07 06:50:05'),(482049,'capitalhill','','Access-Accept','2019-04-07 07:00:03'),(482050,'pempamsie','','Access-Accept','2019-04-07 07:05:43'),(482051,'capitalhill','','Access-Accept','2019-04-07 07:10:03'),(482052,'mfantsipim','','Access-Accept','2019-04-07 07:10:05'),(482053,'capitalhill','','Access-Accept','2019-04-07 07:20:03'),(482054,'pempamsie','','Access-Accept','2019-04-07 07:25:43'),(482055,'capitalhill','','Access-Accept','2019-04-07 07:30:03'),(482056,'mfantsipim','','Access-Accept','2019-04-07 07:30:05'),(482057,'capitalhill','','Access-Accept','2019-04-07 07:40:03'),(482058,'pempamsie','','Access-Accept','2019-04-07 07:45:43'),(482059,'capitalhill','','Access-Accept','2019-04-07 07:50:03'),(482060,'mfantsipim','','Access-Accept','2019-04-07 07:50:05'),(866668,'SoNM','','Access-Reject','2019-09-10 07:23:56'),(482062,'capitalhill','','Access-Accept','2019-04-07 08:00:03'),(482063,'pempamsie','','Access-Accept','2019-04-07 08:05:43'),(482064,'capitalhill','','Access-Accept','2019-04-07 08:10:03'),(482065,'britwums','','Access-Accept','2019-04-07 08:10:03'),(482066,'affiliation','','Access-Accept','2019-04-07 08:10:03'),(482067,'mfantsipim','','Access-Accept','2019-04-07 08:10:05'),(482068,'cegrad','','Access-Accept','2019-04-07 08:10:06'),(482069,'capitalhill','','Access-Accept','2019-04-07 08:20:03'),(482070,'pempamsie','','Access-Accept','2019-04-07 08:25:43'),(482071,'capitalhill','','Access-Accept','2019-04-07 08:30:03'),(482072,'mfantsipim','','Access-Accept','2019-04-07 08:30:05'),(482073,'capitalhill','','Access-Accept','2019-04-07 08:40:03'),(482074,'pempamsie','','Access-Accept','2019-04-07 08:45:43'),(482075,'capitalhill','','Access-Accept','2019-04-07 08:50:03'),(482076,'mfantsipim','','Access-Accept','2019-04-07 08:50:05'),(482077,'capitalhill','','Access-Accept','2019-04-07 09:00:03'),(482078,'pempamsie','','Access-Accept','2019-04-07 09:05:43'),(482079,'capitalhill','','Access-Accept','2019-04-07 09:10:03'),(482080,'mfantsipim','','Access-Accept','2019-04-07 09:10:05'),(482081,'capitalhill','','Access-Accept','2019-04-07 09:20:03'),(482082,'pempamsie','','Access-Accept','2019-04-07 09:25:43'),(482083,'capitalhill','','Access-Accept','2019-04-07 09:30:03'),(482084,'capitalhill','','Access-Accept','2019-04-07 09:40:03'),(482085,'pempamsie','','Access-Accept','2019-04-07 09:45:43'),(930846,'dodoos','','Access-Reject','2019-11-09 16:38:22'),(482087,'capitalhill','','Access-Accept','2019-04-07 09:50:03'),(482088,'capitalhill','','Access-Accept','2019-04-07 10:00:03'),(482089,'pempamsie','','Access-Accept','2019-04-07 10:05:43'),(482090,'capitalhill','','Access-Accept','2019-04-07 10:10:03'),(482091,'affiliation','','Access-Accept','2019-04-07 10:10:03'),(482092,'cegrad','','Access-Accept','2019-04-07 10:10:06'),(482093,'capitalhill','','Access-Accept','2019-04-07 10:20:03'),(482094,'pempamsie','','Access-Accept','2019-04-07 10:25:44'),(482095,'capitalhill','','Access-Accept','2019-04-07 10:30:03'),(482096,'capitalhill','','Access-Accept','2019-04-07 10:40:03'),(915809,'mfantsipim','','Access-Accept','2019-10-10 13:30:03'),(482098,'pempamsie','','Access-Accept','2019-04-07 10:45:43'),(482099,'capitalhill','','Access-Accept','2019-04-07 10:50:03'),(482100,'capitalhill','','Access-Accept','2019-04-07 11:00:03'),(482101,'pempamsie','','Access-Accept','2019-04-07 11:05:43'),(482102,'capitalhill','','Access-Accept','2019-04-07 11:10:03'),(482103,'capitalhill','','Access-Accept','2019-04-07 11:20:03'),(482104,'pempamsie','','Access-Accept','2019-04-07 11:25:43'),(482105,'capitalhill','','Access-Accept','2019-04-07 11:30:03'),(482106,'capitalhill','','Access-Accept','2019-04-07 11:40:03'),(482107,'pempamsie','','Access-Accept','2019-04-07 11:45:43'),(482108,'capitalhill','','Access-Accept','2019-04-07 11:50:03'),(482109,'capitalhill','','Access-Accept','2019-04-07 12:00:03'),(482110,'pempamsie','','Access-Accept','2019-04-07 12:05:43'),(482111,'capitalhill','','Access-Accept','2019-04-07 12:10:03'),(482112,'affiliation','','Access-Accept','2019-04-07 12:10:04'),(482113,'cegrad','','Access-Accept','2019-04-07 12:10:06'),(482114,'capitalhill','','Access-Accept','2019-04-07 12:20:03'),(482115,'pempamsie','','Access-Accept','2019-04-07 12:25:43'),(482116,'capitalhill','','Access-Accept','2019-04-07 12:30:03'),(482117,'capitalhill','','Access-Accept','2019-04-07 12:40:03'),(482118,'pempamsie','','Access-Accept','2019-04-07 12:45:43'),(482119,'capitalhill','','Access-Accept','2019-04-07 12:50:03'),(482120,'capitalhill','','Access-Accept','2019-04-07 13:00:03'),(482121,'pempamsie','','Access-Accept','2019-04-07 13:05:43'),(482122,'britwums','','Access-Accept','2019-04-07 13:10:03'),(482123,'capitalhill','','Access-Accept','2019-04-07 13:10:03'),(482124,'capitalhill','','Access-Accept','2019-04-07 13:20:05'),(482125,'pempamsie','','Access-Accept','2019-04-07 13:25:43'),(482126,'capitalhill','','Access-Accept','2019-04-07 13:30:03'),(482127,'capitalhill','','Access-Accept','2019-04-07 13:40:03'),(482128,'pempamsie','','Access-Accept','2019-04-07 13:45:43'),(482129,'capitalhill','','Access-Accept','2019-04-07 13:50:03'),(482130,'capitalhill','','Access-Accept','2019-04-07 14:00:03'),(482131,'pempamsie','','Access-Accept','2019-04-07 14:05:43'),(482132,'capitalhill','','Access-Accept','2019-04-07 14:10:03'),(482133,'affiliation','','Access-Accept','2019-04-07 14:10:04'),(482134,'cegrad','','Access-Accept','2019-04-07 14:10:06'),(482135,'capitalhill','','Access-Accept','2019-04-07 14:20:04'),(482136,'pempamsie','','Access-Accept','2019-04-07 14:25:43'),(482137,'capitalhill','','Access-Accept','2019-04-07 14:30:03'),(930789,'baduwa','','Access-Accept','2019-11-09 16:27:29'),(482139,'capitalhill','','Access-Accept','2019-04-07 14:40:03'),(482140,'pempamsie','','Access-Accept','2019-04-07 14:45:43'),(482141,'capitalhill','','Access-Accept','2019-04-07 14:50:03'),(915808,'baduwa','','Access-Accept','2019-10-10 13:27:27'),(482143,'capitalhill','','Access-Accept','2019-04-07 15:00:03'),(482144,'pempamsie','','Access-Accept','2019-04-07 15:05:43'),(482145,'5mHDiU','0xf4615c2f7c9a2b37650a24969bcfc3455f','Access-Reject','2019-04-07 15:09:38'),(932226,'dodoos','','Access-Reject','2019-11-09 21:32:41'),(482147,'capitalhill','','Access-Accept','2019-04-07 15:10:03'),(482148,'capitalhill','','Access-Accept','2019-04-07 15:20:03'),(482149,'pempamsie','','Access-Accept','2019-04-07 15:25:43'),(482150,'capitalhill','','Access-Accept','2019-04-07 15:30:03'),(482151,'capitalhill','','Access-Accept','2019-04-07 15:35:37'),(482152,'capitalhill','','Access-Accept','2019-04-07 15:35:46'),(482153,'pempamsie','','Access-Accept','2019-04-07 15:45:43'),(482154,'capitalhill','','Access-Accept','2019-04-07 15:47:37'),(482155,'capitalhill','','Access-Accept','2019-04-07 15:47:45'),(482156,'capitalhill','','Access-Accept','2019-04-07 15:50:02'),(866667,'SoNM','','Access-Reject','2019-09-10 07:23:45'),(482158,'capitalhill','','Access-Accept','2019-04-07 16:00:38'),(482159,'capitalhill','','Access-Accept','2019-04-07 16:00:45'),(482160,'capitalhill','','Access-Accept','2019-04-07 16:10:02'),(482161,'affiliation','','Access-Accept','2019-04-07 16:10:04'),(482162,'cegrad','','Access-Accept','2019-04-07 16:10:06'),(482163,'capitalhill','','Access-Accept','2019-04-07 16:20:02'),(482164,'capitalhill','','Access-Accept','2019-04-07 16:30:02'),(482165,'pempamsie','','Access-Accept','2019-04-07 16:35:11'),(482166,'capitalhill','','Access-Accept','2019-04-07 16:40:02'),(482167,'pempamsie','','Access-Accept','2019-04-07 16:45:42'),(482168,'capitalhill','','Access-Accept','2019-04-07 16:50:02'),(482169,'capitalhill','','Access-Accept','2019-04-07 17:00:02'),(482170,'pempamsie','','Access-Accept','2019-04-07 17:05:42'),(482171,'capitalhill','','Access-Accept','2019-04-07 17:10:02'),(482172,'capitalhill','','Access-Accept','2019-04-07 17:20:02'),(482173,'pempamsie','','Access-Accept','2019-04-07 17:25:42'),(482174,'capitalhill','','Access-Accept','2019-04-07 17:30:02'),(932198,'dodoos','','Access-Reject','2019-11-09 21:21:16'),(482176,'capitalhill','','Access-Accept','2019-04-07 17:40:02'),(482177,'pempamsie','','Access-Accept','2019-04-07 17:45:42'),(482178,'capitalhill','','Access-Accept','2019-04-07 17:50:02'),(482179,'capitalhill','','Access-Accept','2019-04-07 18:00:02'),(482180,'pempamsie','','Access-Accept','2019-04-07 18:05:42'),(482181,'capitalhill','','Access-Accept','2019-04-07 18:10:02'),(482182,'britwums','','Access-Accept','2019-04-07 18:10:03'),(482183,'affiliation','','Access-Accept','2019-04-07 18:10:04'),(482184,'cegrad','','Access-Accept','2019-04-07 18:10:06'),(482185,'capitalhill','','Access-Accept','2019-04-07 18:20:02'),(482186,'pempamsie','','Access-Accept','2019-04-07 18:25:42'),(482187,'capitalhill','','Access-Accept','2019-04-07 18:30:02'),(482188,'capitalhill','','Access-Accept','2019-04-07 18:40:02'),(932114,'dodoos','','Access-Reject','2019-11-09 21:03:21'),(482190,'pempamsie','','Access-Accept','2019-04-07 18:45:42'),(482191,'capitalhill','','Access-Accept','2019-04-07 18:47:20'),(482192,'capitalhill','','Access-Accept','2019-04-07 18:47:28'),(482193,'affiliation','','Access-Accept','2019-04-07 18:49:29'),(482194,'capitalhill','','Access-Accept','2019-04-07 18:50:03'),(482195,'capitalhill','','Access-Accept','2019-04-07 19:00:02'),(866666,'kumi','','Access-Reject','2019-09-10 07:23:44'),(915807,'mfantsipim','','Access-Accept','2019-10-10 13:10:03'),(482198,'affiliation','','Access-Accept','2019-04-07 19:03:19'),(482199,'SoNM','','Access-Accept','2019-04-07 19:03:30'),(482200,'src_hostel','','Access-Accept','2019-04-07 19:03:33'),(932111,'dodoos','','Access-Reject','2019-11-09 21:02:45'),(932112,'dodoos','','Access-Reject','2019-11-09 21:02:57'),(932113,'dodoos','','Access-Reject','2019-11-09 21:03:09'),(482203,'pempamsie','','Access-Accept','2019-04-07 19:06:20'),(482204,'home','','Access-Accept','2019-04-07 19:09:02'),(482205,'adukpos','','Access-Accept','2019-04-07 19:09:07'),(482206,'tpsbiz','','Access-Accept','2019-04-07 19:09:18'),(482207,'capitalhill','','Access-Accept','2019-04-07 19:10:02'),(482208,'capitalhill','','Access-Accept','2019-04-07 19:20:02'),(930754,'dodoos','','Access-Reject','2019-11-09 16:21:16'),(930755,'dodoos','','Access-Reject','2019-11-09 16:21:27'),(930756,'dodoos','','Access-Reject','2019-11-09 16:21:38'),(482211,'pempamsie','','Access-Accept','2019-04-07 19:25:42'),(482212,'capitalhill','','Access-Accept','2019-04-07 19:30:02'),(482213,'capitalhill','','Access-Accept','2019-04-07 19:40:02'),(482214,'pempamsie','','Access-Accept','2019-04-07 19:45:42'),(482215,'capitalhill','','Access-Accept','2019-04-07 19:50:02'),(932197,'dodoos','','Access-Reject','2019-11-09 21:21:04'),(482217,'capitalhill','','Access-Accept','2019-04-07 20:00:02'),(482218,'pempamsie','','Access-Accept','2019-04-07 20:05:42'),(482219,'affiliation','','Access-Accept','2019-04-07 20:10:01'),(482220,'capitalhill','','Access-Accept','2019-04-07 20:10:02'),(482221,'cegrad','','Access-Accept','2019-04-07 20:10:06'),(482222,'src_hostel','','Access-Accept','2019-04-07 20:19:08'),(482223,'capitalhill','','Access-Accept','2019-04-07 20:20:03'),(482224,'pempamsie','','Access-Accept','2019-04-07 20:25:42'),(482225,'home','','Access-Accept','2019-04-08 10:31:32'),(866665,'SoNM','','Access-Reject','2019-09-10 07:23:33'),(482227,'cegrad','','Access-Accept','2019-04-08 10:31:32'),(482228,'mfantsipim','','Access-Accept','2019-04-08 10:31:33'),(482229,'britwums','','Access-Accept','2019-04-08 10:31:34'),(482230,'pempamsie','','Access-Accept','2019-04-08 10:31:36'),(482231,'affiliation','','Access-Accept','2019-04-08 10:31:38'),(915806,'pempamsie','','Access-Accept','2019-10-10 13:05:42'),(482233,'src_hostel','','Access-Accept','2019-04-08 10:31:43'),(482234,'adukpos','','Access-Accept','2019-04-08 10:31:50'),(819352,'kumi','','Access-Reject','2019-08-26 05:57:09'),(482236,'capitalhill','','Access-Accept','2019-04-08 10:32:36'),(482237,'tpsbiz','','Access-Accept','2019-04-08 10:33:05'),(482238,'adukpos','','Access-Accept','2019-04-08 10:33:21'),(482239,'capitalhill','','Access-Accept','2019-04-08 10:34:59'),(482240,'tpsbiz','','Access-Accept','2019-04-08 10:38:07'),(482241,'capitalhill','','Access-Accept','2019-04-08 10:40:02'),(482242,'pempamsie','','Access-Accept','2019-04-08 10:45:42'),(482243,'Patrick','0x4f17a80314e0720a1f45f94d06b8d8439d','Access-Reject','2019-04-08 10:48:27'),(482244,'mfantsipim','','Access-Accept','2019-04-08 10:50:01'),(482245,'capitalhill','','Access-Accept','2019-04-08 10:50:02'),(482246,'capitalhill','','Access-Accept','2019-04-08 11:00:02'),(482247,'pempamsie','','Access-Accept','2019-04-08 11:05:43'),(482248,'mfantsipim','','Access-Accept','2019-04-08 11:10:01'),(482249,'capitalhill','','Access-Accept','2019-04-08 11:10:02'),(482250,'capitalhill','','Access-Accept','2019-04-08 11:20:02'),(482251,'pempamsie','','Access-Accept','2019-04-08 11:25:42'),(482252,'mfantsipim','','Access-Accept','2019-04-08 11:30:01'),(482253,'capitalhill','','Access-Accept','2019-04-08 11:30:04'),(482254,'capitalhill','','Access-Accept','2019-04-08 11:40:02'),(482256,'pempamsie','','Access-Accept','2019-04-08 11:45:43'),(482257,'tpsbiz','','Access-Accept','2019-04-08 11:47:37'),(819351,'kumi','','Access-Reject','2019-08-26 05:56:37'),(482259,'mfantsipim','','Access-Accept','2019-04-08 11:50:01'),(482260,'capitalhill','','Access-Accept','2019-04-08 11:50:03'),(482261,'capitalhill','','Access-Accept','2019-04-08 12:00:03'),(482262,'pempamsie','','Access-Accept','2019-04-08 12:05:42'),(482263,'affiliation','','Access-Accept','2019-04-08 12:10:01'),(482264,'mfantsipim','','Access-Accept','2019-04-08 12:10:01'),(482265,'cegrad','','Access-Accept','2019-04-08 12:10:02'),(482266,'capitalhill','','Access-Accept','2019-04-08 12:10:03'),(819350,'kumi','','Access-Reject','2019-08-26 05:56:06'),(482268,'capitalhill','','Access-Accept','2019-04-08 12:20:04'),(482269,'pempamsie','','Access-Accept','2019-04-08 12:25:43'),(482270,'mfantsipim','','Access-Accept','2019-04-08 12:30:02'),(482271,'capitalhill','','Access-Accept','2019-04-08 12:30:03'),(932225,'dodoos','','Access-Reject','2019-11-09 21:32:29'),(482273,'capitalhill','','Access-Accept','2019-04-08 12:40:03'),(482274,'pempamsie','','Access-Accept','2019-04-08 12:45:44'),(482275,'SoNM','','Access-Accept','2019-04-08 12:45:59'),(482276,'tpsbiz','','Access-Accept','2019-04-08 12:47:42'),(482277,'SoNM','','Access-Accept','2019-04-08 12:48:08'),(482278,'mfantsipim','','Access-Accept','2019-04-08 12:50:02'),(482279,'capitalhill','','Access-Accept','2019-04-08 12:50:03'),(482280,'tpsbiz','','Access-Accept','2019-04-08 12:53:03'),(482281,'capitalhill','','Access-Accept','2019-04-08 13:00:03'),(482282,'tpsbiz','','Access-Accept','2019-04-08 13:00:58'),(482283,'pempamsie','','Access-Accept','2019-04-08 13:05:43'),(482284,'mfantsipim','','Access-Accept','2019-04-08 13:10:01'),(482285,'capitalhill','','Access-Accept','2019-04-08 13:10:03'),(482286,'capitalhill','','Access-Accept','2019-04-08 13:20:03'),(482287,'pempamsie','','Access-Accept','2019-04-08 13:25:44'),(482288,'capitalhill','','Access-Accept','2019-04-08 13:30:04'),(482289,'mfantsipim','','Access-Accept','2019-04-08 13:30:04'),(482290,'tpsbiz','','Access-Accept','2019-04-08 13:35:59'),(482291,'capitalhill','','Access-Accept','2019-04-08 13:40:03'),(482292,'pempamsie','','Access-Accept','2019-04-08 13:45:42'),(482293,'mfantsipim','','Access-Accept','2019-04-08 13:50:01'),(482294,'capitalhill','','Access-Accept','2019-04-08 13:50:04'),(482295,'capitalhill','','Access-Accept','2019-04-08 14:00:03'),(482296,'pempamsie','','Access-Accept','2019-04-08 14:05:43'),(482297,'affiliation','','Access-Accept','2019-04-08 14:10:01'),(482298,'britwums','','Access-Accept','2019-04-08 14:10:02'),(482299,'cegrad','','Access-Accept','2019-04-08 14:10:03'),(482300,'mfantsipim','','Access-Accept','2019-04-08 14:10:03'),(482301,'capitalhill','','Access-Accept','2019-04-08 14:10:03'),(482302,'tpsbiz','','Access-Accept','2019-04-08 14:10:59'),(482303,'capitalhill','','Access-Accept','2019-04-08 14:13:08'),(482305,'capitalhill','','Access-Accept','2019-04-08 14:20:02'),(482306,'pempamsie','','Access-Accept','2019-04-08 14:25:43'),(482307,'tpsbiz','','Access-Accept','2019-04-08 14:25:44'),(482308,'mfantsipim','','Access-Accept','2019-04-08 14:30:01'),(482309,'capitalhill','','Access-Accept','2019-04-08 14:30:02'),(482310,'capitalhill','','Access-Accept','2019-04-08 14:40:02'),(482311,'tpsbiz','','Access-Accept','2019-04-08 14:42:22'),(482312,'Boateng Asiamah Ebenezer','0x988f32ef152e84c7272746764368c53626','Access-Reject','2019-04-08 14:44:03'),(482313,'Boateng Asiamah Ebenezer','0xa3420ec93d912620639445c5dec4b37995','Access-Reject','2019-04-08 14:44:31'),(482314,'pempamsie','','Access-Accept','2019-04-08 14:45:43'),(482315,'tpsbiz','','Access-Accept','2019-04-08 14:47:58'),(482316,'mfantsipim','','Access-Accept','2019-04-08 14:50:01'),(482317,'capitalhill','','Access-Accept','2019-04-08 14:50:02'),(482318,'capitalhill','','Access-Accept','2019-04-08 15:00:04'),(482319,'pempamsie','','Access-Accept','2019-04-08 15:05:43'),(482320,'mfantsipim','','Access-Accept','2019-04-08 15:10:04'),(482321,'capitalhill','','Access-Accept','2019-04-08 15:10:06'),(482322,'capitalhill','','Access-Accept','2019-04-08 15:20:02'),(482323,'pempamsie','','Access-Accept','2019-04-08 15:25:43'),(482324,'mfantsipim','','Access-Accept','2019-04-08 15:30:02'),(482325,'capitalhill','','Access-Accept','2019-04-08 15:30:02'),(482326,'src_hostel','','Access-Accept','2019-04-08 15:33:38'),(482327,'capitalhill','','Access-Accept','2019-04-08 15:40:03'),(482328,'adukpos','','Access-Accept','2019-04-08 15:44:22'),(482329,'pempamsie','','Access-Accept','2019-04-08 15:45:43'),(482330,'mfantsipim','','Access-Accept','2019-04-08 15:50:02'),(482331,'capitalhill','','Access-Accept','2019-04-08 15:50:02'),(915805,'edeodoom18@gmail.com','0xea28fd19f921ad9a59c95d61a6da993665','Access-Reject','2019-10-10 13:02:37'),(866664,'SoNM','','Access-Reject','2019-09-10 07:23:22'),(482334,'capitalhill','','Access-Accept','2019-04-08 16:00:02'),(482335,'adukpos','','Access-Accept','2019-04-08 16:03:19'),(482336,'pempamsie','','Access-Accept','2019-04-08 16:05:43'),(482337,'mfantsipim','','Access-Accept','2019-04-08 16:10:02'),(482338,'capitalhill','','Access-Accept','2019-04-08 16:10:02'),(482339,'affiliation','','Access-Accept','2019-04-08 16:10:02'),(482340,'cegrad','','Access-Accept','2019-04-08 16:10:03'),(482341,'Asiamah Ebenezer Boateng','0x935491de56e92b5fcdfdfef9311295a3a2','Access-Reject','2019-04-08 16:11:46'),(482342,'capitalhill','','Access-Accept','2019-04-08 16:20:02'),(482343,'pempamsie','','Access-Accept','2019-04-08 16:25:43'),(482344,'mfantsipim','','Access-Accept','2019-04-08 16:30:02'),(482345,'capitalhill','','Access-Accept','2019-04-08 16:30:02'),(482346,'capitalhill','','Access-Accept','2019-04-08 16:40:02'),(482347,'pempamsie','','Access-Accept','2019-04-08 16:45:43'),(482348,'mfantsipim','','Access-Accept','2019-04-08 16:50:01'),(482349,'capitalhill','','Access-Accept','2019-04-08 16:50:02'),(482350,'capitalhill','','Access-Accept','2019-04-08 17:00:02'),(482351,'pempamsie','','Access-Accept','2019-04-08 17:05:43'),(482352,'mfantsipim','','Access-Accept','2019-04-08 17:10:01'),(482353,'capitalhill','','Access-Accept','2019-04-08 17:10:02'),(482354,'capitalhill','','Access-Accept','2019-04-08 17:20:02'),(482355,'pempamsie','','Access-Accept','2019-04-08 17:25:43'),(482356,'tpsbiz','','Access-Accept','2019-04-08 17:29:10'),(482357,'mfantsipim','','Access-Accept','2019-04-08 17:30:02'),(482358,'capitalhill','','Access-Accept','2019-04-08 17:30:02'),(482359,'capitalhill','','Access-Accept','2019-04-08 17:40:02'),(482360,'mfantsipim','','Access-Accept','2019-04-08 17:50:01'),(482361,'capitalhill','','Access-Accept','2019-04-08 17:50:02'),(482362,'capitalhill','','Access-Accept','2019-04-08 18:00:02'),(482363,'affiliation','','Access-Accept','2019-04-08 18:10:02'),(482364,'mfantsipim','','Access-Accept','2019-04-08 18:10:02'),(482365,'cegrad','','Access-Accept','2019-04-08 18:10:02'),(482366,'capitalhill','','Access-Accept','2019-04-08 18:10:02'),(932233,'dodoos','','Access-Reject','2019-11-09 21:34:11'),(482368,'capitalhill','','Access-Accept','2019-04-08 18:20:02'),(482369,'mfantsipim','','Access-Accept','2019-04-08 18:30:01'),(482370,'capitalhill','','Access-Accept','2019-04-08 18:30:02'),(482371,'capitalhill','','Access-Accept','2019-04-08 18:40:02'),(482372,'mfantsipim','','Access-Accept','2019-04-08 18:50:02'),(482373,'capitalhill','','Access-Accept','2019-04-08 18:50:03'),(482374,'capitalhill','','Access-Accept','2019-04-08 19:00:02'),(482375,'mfantsipim','','Access-Accept','2019-04-08 19:10:03'),(482376,'britwums','','Access-Accept','2019-04-08 19:10:03'),(482377,'capitalhill','','Access-Accept','2019-04-08 19:10:03'),(482378,'capitalhill','','Access-Accept','2019-04-08 19:20:02'),(482379,'mfantsipim','','Access-Accept','2019-04-08 19:30:02'),(482380,'capitalhill','','Access-Accept','2019-04-08 19:30:03'),(482381,'capitalhill','','Access-Accept','2019-04-08 19:40:02'),(482382,'mfantsipim','','Access-Accept','2019-04-08 19:50:02'),(482383,'capitalhill','','Access-Accept','2019-04-08 19:50:03'),(482384,'capitalhill','','Access-Accept','2019-04-08 20:00:03'),(915804,'mfantsipim','','Access-Accept','2019-10-10 12:50:03'),(482386,'affiliation','','Access-Accept','2019-04-08 20:10:02'),(482387,'cegrad','','Access-Accept','2019-04-08 20:10:02'),(482388,'capitalhill','','Access-Accept','2019-04-08 20:10:02'),(482389,'mfantsipim','','Access-Accept','2019-04-08 20:10:03'),(932159,'dodoos','','Access-Reject','2019-11-09 21:12:36'),(482391,'tpsbiz','','Access-Accept','2019-04-08 20:14:38'),(482392,'capitalhill','','Access-Accept','2019-04-08 20:20:03'),(482393,'tpsbiz','','Access-Accept','2019-04-08 20:26:31'),(482394,'mfantsipim','','Access-Accept','2019-04-08 20:30:04'),(482395,'capitalhill','','Access-Accept','2019-04-08 20:30:04'),(482396,'capitalhill','','Access-Accept','2019-04-08 20:40:03'),(482397,'tpsbiz','','Access-Accept','2019-04-08 20:42:57'),(482398,'mfantsipim','','Access-Accept','2019-04-08 20:50:05'),(482399,'capitalhill','','Access-Accept','2019-04-08 20:50:05'),(482400,'capitalhill','','Access-Accept','2019-04-08 21:00:04'),(482401,'capitalhill','','Access-Accept','2019-04-08 21:10:04'),(482402,'mfantsipim','','Access-Accept','2019-04-08 21:10:38'),(482403,'src_hostel','','Access-Accept','2019-04-08 21:19:46'),(482404,'capitalhill','','Access-Accept','2019-04-08 21:20:04'),(482405,'jgdhx','0x6810d9e13f9d9da622a127178bd0741da5','Access-Reject','2019-04-08 21:21:07'),(482406,'mfantsipim','','Access-Accept','2019-04-08 21:30:05'),(482407,'capitalhill','','Access-Accept','2019-04-08 21:30:05'),(482408,'capitalhill','','Access-Accept','2019-04-08 21:40:06'),(482409,'mfantsipim','','Access-Accept','2019-04-08 21:50:05'),(482410,'capitalhill','','Access-Accept','2019-04-08 21:50:05'),(482411,'capitalhill','','Access-Accept','2019-04-08 22:00:03'),(482412,'affiliation','','Access-Accept','2019-04-08 22:10:02'),(482413,'cegrad','','Access-Accept','2019-04-08 22:10:03'),(482414,'mfantsipim','','Access-Accept','2019-04-08 22:10:04'),(482415,'capitalhill','','Access-Accept','2019-04-08 22:10:04'),(482416,'capitalhill','','Access-Accept','2019-04-08 22:20:04'),(482417,'capitalhill','','Access-Accept','2019-04-08 22:30:05'),(482418,'mfantsipim','','Access-Accept','2019-04-08 22:30:05'),(482419,'capitalhill','','Access-Accept','2019-04-08 22:40:03'),(482420,'mfantsipim','','Access-Accept','2019-04-08 22:50:04'),(482421,'capitalhill','','Access-Accept','2019-04-08 22:50:04'),(482422,'tpsbiz','','Access-Accept','2019-04-08 22:56:16'),(482423,'capitalhill','','Access-Accept','2019-04-08 23:00:10'),(482424,'mfantsipim','','Access-Accept','2019-04-08 23:10:04'),(482425,'capitalhill','','Access-Accept','2019-04-08 23:10:04'),(482426,'capitalhill','','Access-Accept','2019-04-08 23:20:03'),(482427,'mfantsipim','','Access-Accept','2019-04-08 23:30:04'),(482428,'capitalhill','','Access-Accept','2019-04-08 23:30:04'),(482429,'capitalhill','','Access-Accept','2019-04-08 23:40:03'),(482430,'capitalhill','','Access-Accept','2019-04-08 23:50:04'),(482431,'mfantsipim','','Access-Accept','2019-04-08 23:52:15'),(866663,'kumi','','Access-Reject','2019-09-10 07:23:13'),(482433,'capitalhill','','Access-Accept','2019-04-09 00:00:03'),(482434,'affiliation','','Access-Accept','2019-04-09 00:10:02'),(482435,'mfantsipim','','Access-Accept','2019-04-09 00:10:03'),(482436,'cegrad','','Access-Accept','2019-04-09 00:10:03'),(482437,'britwums','','Access-Accept','2019-04-09 00:10:03'),(482438,'capitalhill','','Access-Accept','2019-04-09 00:10:03'),(915803,'src_hostel','','Access-Accept','2019-10-10 12:34:54'),(482440,'capitalhill','','Access-Accept','2019-04-09 00:20:07'),(482441,'mfantsipim','','Access-Accept','2019-04-09 00:30:04'),(482442,'capitalhill','','Access-Accept','2019-04-09 00:30:04'),(482443,'capitalhill','','Access-Accept','2019-04-09 00:40:05'),(482444,'adukpos','','Access-Accept','2019-04-09 00:43:23'),(482445,'tpsbiz','','Access-Accept','2019-04-09 00:46:49'),(482446,'capitalhill','','Access-Accept','2019-04-09 00:50:04'),(482447,'mfantsipim','','Access-Accept','2019-04-09 00:50:36'),(482448,'capitalhill','','Access-Accept','2019-04-09 01:00:03'),(482449,'tpsbiz','','Access-Accept','2019-04-09 01:05:44'),(482450,'mfantsipim','','Access-Accept','2019-04-09 01:10:01'),(482451,'capitalhill','','Access-Accept','2019-04-09 01:10:03'),(482452,'Emmanuella','0x9b505a36a5fbba546c295c3b6f9e3562c7','Access-Reject','2019-04-09 01:12:32'),(482453,'Emmanuella','0x8e505a36a5fbba546c295c3b6f9e3562c7','Access-Reject','2019-04-09 01:12:35'),(482454,'Emmanuella','0xcc6152938217acbfd3531ef223aae4e773','Access-Reject','2019-04-09 01:13:18'),(482455,'Emmanuella','0x22e672cf11ee7ed40d524818339502c3cb','Access-Reject','2019-04-09 01:13:32'),(482456,'capitalhill','','Access-Accept','2019-04-09 01:20:03'),(482457,'tpsbiz','','Access-Accept','2019-04-09 01:24:49'),(482458,'capitalhill','','Access-Accept','2019-04-09 01:30:04'),(482459,'mfantsipim','','Access-Accept','2019-04-09 01:30:36'),(482460,'capitalhill','','Access-Accept','2019-04-09 01:40:03'),(482461,'mfantsipim','','Access-Accept','2019-04-09 01:50:03'),(482462,'capitalhill','','Access-Accept','2019-04-09 01:50:03'),(482463,'tpsbiz','','Access-Accept','2019-04-09 01:53:44'),(482464,'capitalhill','','Access-Accept','2019-04-09 02:00:03'),(482465,'affiliation','','Access-Accept','2019-04-09 02:10:02'),(482466,'mfantsipim','','Access-Accept','2019-04-09 02:10:02'),(482467,'cegrad','','Access-Accept','2019-04-09 02:10:03'),(482468,'capitalhill','','Access-Accept','2019-04-09 02:10:03'),(482469,'capitalhill','','Access-Accept','2019-04-09 02:20:04'),(482470,'mfantsipim','','Access-Accept','2019-04-09 02:30:03'),(482471,'capitalhill','','Access-Accept','2019-04-09 02:30:03'),(482472,'capitalhill','','Access-Accept','2019-04-09 02:40:03'),(482473,'mfantsipim','','Access-Accept','2019-04-09 02:50:02'),(482474,'capitalhill','','Access-Accept','2019-04-09 02:50:03'),(482475,'capitalhill','','Access-Accept','2019-04-09 03:00:03'),(482476,'mfantsipim','','Access-Accept','2019-04-09 03:10:02'),(482477,'capitalhill','','Access-Accept','2019-04-09 03:10:03'),(482478,'capitalhill','','Access-Accept','2019-04-09 03:20:03'),(482479,'mfantsipim','','Access-Accept','2019-04-09 03:30:01'),(482480,'capitalhill','','Access-Accept','2019-04-09 03:30:03'),(482481,'capitalhill','','Access-Accept','2019-04-09 03:40:03'),(482482,'mfantsipim','','Access-Accept','2019-04-09 03:50:02'),(482483,'capitalhill','','Access-Accept','2019-04-09 03:50:03'),(482484,'capitalhill','','Access-Accept','2019-04-09 04:00:03'),(482485,'affiliation','','Access-Accept','2019-04-09 04:10:01'),(482486,'mfantsipim','','Access-Accept','2019-04-09 04:10:02'),(482487,'cegrad','','Access-Accept','2019-04-09 04:10:03'),(482488,'capitalhill','','Access-Accept','2019-04-09 04:10:03'),(482489,'capitalhill','','Access-Accept','2019-04-09 04:20:03'),(915802,'mfantsipim','','Access-Accept','2019-10-10 12:30:03'),(482491,'mfantsipim','','Access-Accept','2019-04-09 04:30:03'),(482492,'capitalhill','','Access-Accept','2019-04-09 04:30:03'),(482493,'tpsbiz','','Access-Accept','2019-04-09 04:32:04'),(482494,'tpsbiz','','Access-Accept','2019-04-09 04:33:05'),(482495,'capitalhill','','Access-Accept','2019-04-09 04:40:04'),(482496,'adukpos','','Access-Accept','2019-04-09 04:42:02'),(482497,'tpsbiz','','Access-Accept','2019-04-09 04:47:52'),(482498,'src_hostel','','Access-Accept','2019-04-09 04:48:00'),(482499,'mfantsipim','','Access-Accept','2019-04-09 04:50:02'),(482500,'capitalhill','','Access-Accept','2019-04-09 04:50:03'),(482501,'tpsbiz','','Access-Accept','2019-04-09 04:54:07'),(482502,'tpsbiz','','Access-Accept','2019-04-09 04:55:59'),(482503,'capitalhill','','Access-Accept','2019-04-09 05:00:03'),(482504,'tpsbiz','','Access-Accept','2019-04-09 05:07:53'),(482505,'mfantsipim','','Access-Accept','2019-04-09 05:10:03'),(482506,'britwums','','Access-Accept','2019-04-09 05:10:03'),(482507,'capitalhill','','Access-Accept','2019-04-09 05:10:03'),(482508,'tpsbiz','','Access-Accept','2019-04-09 05:11:11'),(482509,'tpsbiz','','Access-Accept','2019-04-09 05:18:59'),(482510,'capitalhill','','Access-Accept','2019-04-09 05:20:03'),(482511,'tpsbiz','','Access-Accept','2019-04-09 05:25:13'),(482512,'mfantsipim','','Access-Accept','2019-04-09 05:30:03'),(482513,'capitalhill','','Access-Accept','2019-04-09 05:30:03'),(482514,'tpsbiz','','Access-Accept','2019-04-09 05:30:04'),(482515,'capitalhill','','Access-Accept','2019-04-09 05:40:03'),(482516,'mfantsipim','','Access-Accept','2019-04-09 05:50:02'),(482517,'capitalhill','','Access-Accept','2019-04-09 05:50:03'),(482518,'capitalhill','','Access-Accept','2019-04-09 06:00:03'),(482519,'affiliation','','Access-Accept','2019-04-09 06:10:02'),(482520,'cegrad','','Access-Accept','2019-04-09 06:10:04'),(482521,'capitalhill','','Access-Accept','2019-04-09 06:10:04'),(482522,'mfantsipim','','Access-Accept','2019-04-09 06:10:37'),(482523,'tpsbiz','','Access-Accept','2019-04-09 06:13:15'),(482524,'capitalhill','','Access-Accept','2019-04-09 06:20:03'),(482525,'mfantsipim','','Access-Accept','2019-04-09 06:30:03'),(482526,'capitalhill','','Access-Accept','2019-04-09 06:30:03'),(482527,'capitalhill','','Access-Accept','2019-04-09 06:40:03'),(482528,'mfantsipim','','Access-Accept','2019-04-09 06:50:03'),(482529,'capitalhill','','Access-Accept','2019-04-09 06:50:03'),(482530,'capitalhill','','Access-Accept','2019-04-09 07:00:03'),(482531,'mfantsipim','','Access-Accept','2019-04-09 07:10:03'),(482532,'capitalhill','','Access-Accept','2019-04-09 07:10:04'),(482533,'capitalhill','','Access-Accept','2019-04-09 07:20:04'),(482534,'tpsbiz','','Access-Accept','2019-04-09 07:21:12'),(482535,'mfantsipim','','Access-Accept','2019-04-09 07:30:03'),(482536,'capitalhill','','Access-Accept','2019-04-09 07:30:03'),(482537,'tpsbiz','','Access-Accept','2019-04-09 07:35:09'),(482538,'tpsbiz','','Access-Accept','2019-04-09 07:37:52'),(482539,'capitalhill','','Access-Accept','2019-04-09 07:40:05'),(482540,'tpsbiz','','Access-Accept','2019-04-09 07:40:31'),(482541,'tpsbiz','','Access-Accept','2019-04-09 07:42:11'),(482542,'pempamsie','','Access-Accept','2019-04-09 07:46:08'),(482543,'SoNM','','Access-Accept','2019-04-09 07:46:09'),(819349,'kumi','','Access-Reject','2019-08-26 05:55:35'),(482545,'src_hostel','','Access-Accept','2019-04-09 07:46:20'),(482546,'adukpos','','Access-Accept','2019-04-09 07:46:41'),(482547,'tpsbiz','','Access-Accept','2019-04-09 07:47:49'),(482548,'SoNM','','Access-Accept','2019-04-09 07:48:25'),(482549,'tpsbiz','','Access-Accept','2019-04-09 07:48:54'),(482550,'mfantsipim','','Access-Accept','2019-04-09 07:50:04'),(482551,'capitalhill','','Access-Accept','2019-04-09 07:50:04'),(482552,'home','','Access-Accept','2019-04-09 07:50:31'),(866662,'SoNM','','Access-Reject','2019-09-10 07:23:10'),(482554,'capitalhill','','Access-Accept','2019-04-09 08:00:03'),(482555,'pempamsie','','Access-Accept','2019-04-09 08:05:43'),(482556,'mfantsipim','','Access-Accept','2019-04-09 08:10:02'),(482557,'affiliation','','Access-Accept','2019-04-09 08:10:02'),(482558,'cegrad','','Access-Accept','2019-04-09 08:10:02'),(482559,'capitalhill','','Access-Accept','2019-04-09 08:10:03'),(482560,'tpsbiz','','Access-Accept','2019-04-09 08:18:27'),(482561,'capitalhill','','Access-Accept','2019-04-09 08:20:05'),(482562,'pempamsie','','Access-Accept','2019-04-09 08:25:43'),(482563,'mfantsipim','','Access-Accept','2019-04-09 08:30:02'),(482564,'capitalhill','','Access-Accept','2019-04-09 08:30:03'),(915801,'baduwa','','Access-Accept','2019-10-10 12:27:27'),(482566,'capitalhill','','Access-Accept','2019-04-09 08:40:04'),(932234,'dodoos','','Access-Reject','2019-11-09 21:34:23'),(482568,'pempamsie','','Access-Accept','2019-04-09 08:45:43'),(482569,'mfantsipim','','Access-Accept','2019-04-09 08:50:02'),(482570,'capitalhill','','Access-Accept','2019-04-09 08:50:04'),(482571,'capitalhill','','Access-Accept','2019-04-09 09:00:04'),(482572,'pempamsie','','Access-Accept','2019-04-09 09:05:43'),(932232,'dodoos','','Access-Reject','2019-11-09 21:33:58'),(482574,'mfantsipim','','Access-Accept','2019-04-09 09:10:02'),(482575,'capitalhill','','Access-Accept','2019-04-09 09:10:03'),(482576,'capitalhill','','Access-Accept','2019-04-09 09:20:03'),(482577,'pempamsie','','Access-Accept','2019-04-09 09:25:43'),(482578,'mfantsipim','','Access-Accept','2019-04-09 09:30:02'),(482579,'capitalhill','','Access-Accept','2019-04-09 09:30:03'),(482580,'capitalhill','','Access-Accept','2019-04-09 09:40:03'),(482581,'pempamsie','','Access-Accept','2019-04-09 09:45:43'),(482582,'mfantsipim','','Access-Accept','2019-04-09 09:50:02'),(482583,'capitalhill','','Access-Accept','2019-04-09 09:50:03'),(482584,'capitalhill','','Access-Accept','2019-04-09 10:00:05'),(482585,'pempamsie','','Access-Accept','2019-04-09 10:05:43'),(482586,'affiliation','','Access-Accept','2019-04-09 10:10:02'),(482587,'mfantsipim','','Access-Accept','2019-04-09 10:10:02'),(482588,'britwums','','Access-Accept','2019-04-09 10:10:03'),(482589,'cegrad','','Access-Accept','2019-04-09 10:10:03'),(482590,'capitalhill','','Access-Accept','2019-04-09 10:10:03'),(482591,'capitalhill','','Access-Accept','2019-04-09 10:20:07'),(482592,'pempamsie','','Access-Accept','2019-04-09 10:25:43'),(482593,'mfantsipim','','Access-Accept','2019-04-09 10:30:03'),(482594,'capitalhill','','Access-Accept','2019-04-09 10:30:04'),(482595,'capitalhill','','Access-Accept','2019-04-09 10:40:03'),(482596,'pempamsie','','Access-Accept','2019-04-09 10:45:43'),(482597,'mfantsipim','','Access-Accept','2019-04-09 10:50:02'),(482598,'capitalhill','','Access-Accept','2019-04-09 10:50:03'),(482599,'capitalhill','','Access-Accept','2019-04-09 11:00:03'),(482600,'pempamsie','','Access-Accept','2019-04-09 11:05:43'),(482601,'mfantsipim','','Access-Accept','2019-04-09 11:10:02'),(482602,'capitalhill','','Access-Accept','2019-04-09 11:10:03'),(482603,'capitalhill','','Access-Accept','2019-04-09 11:20:03'),(482604,'pempamsie','','Access-Accept','2019-04-09 11:25:43'),(482605,'mfantsipim','','Access-Accept','2019-04-09 11:30:02'),(482606,'capitalhill','','Access-Accept','2019-04-09 11:30:03'),(482607,'tpsbiz','','Access-Accept','2019-04-09 11:38:13'),(482608,'capitalhill','','Access-Accept','2019-04-09 11:40:03'),(482609,'pempamsie','','Access-Accept','2019-04-09 11:45:43'),(482610,'mfantsipim','','Access-Accept','2019-04-09 11:50:02'),(482611,'capitalhill','','Access-Accept','2019-04-09 11:50:03'),(482612,'capitalhill','','Access-Accept','2019-04-09 12:00:03'),(482613,'pempamsie','','Access-Accept','2019-04-09 12:05:43'),(482614,'affiliation','','Access-Accept','2019-04-09 12:10:02'),(482615,'mfantsipim','','Access-Accept','2019-04-09 12:10:03'),(482616,'cegrad','','Access-Accept','2019-04-09 12:10:03'),(482617,'capitalhill','','Access-Accept','2019-04-09 12:10:03'),(482618,'aawtt','0x1245da81719283a058485abcd7f2d6a47e','Access-Reject','2019-04-09 12:13:23'),(932208,'dodoos','','Access-Reject','2019-11-09 21:24:56'),(482620,'aawtt','0x7351d1e9f773159fa9fee637e93af1674f','Access-Reject','2019-04-09 12:13:55'),(482621,'capitalhill','','Access-Accept','2019-04-09 12:20:03'),(482622,'pempamsie','','Access-Accept','2019-04-09 12:25:43'),(482623,'mfantsipim','','Access-Accept','2019-04-09 12:30:02'),(482624,'capitalhill','','Access-Accept','2019-04-09 12:30:03'),(482625,'capitalhill','','Access-Accept','2019-04-09 12:40:05'),(915800,'SoNM','','Access-Accept','2019-10-10 12:25:02'),(482627,'pempamsie','','Access-Accept','2019-04-09 12:45:43'),(482628,'mfantsipim','','Access-Accept','2019-04-09 12:50:03'),(482629,'capitalhill','','Access-Accept','2019-04-09 12:50:03'),(482630,'capitalhill','','Access-Accept','2019-04-09 13:00:03'),(482631,'pempamsie','','Access-Accept','2019-04-09 13:05:43'),(482632,'capitalhill','','Access-Accept','2019-04-09 13:10:03'),(482633,'mfantsipim','','Access-Accept','2019-04-09 13:10:04'),(482634,'tpsbiz','','Access-Accept','2019-04-09 13:19:28'),(482635,'capitalhill','','Access-Accept','2019-04-09 13:20:03'),(482636,'pempamsie','','Access-Accept','2019-04-09 13:25:43'),(482637,'mfantsipim','','Access-Accept','2019-04-09 13:30:03'),(482638,'capitalhill','','Access-Accept','2019-04-09 13:30:03'),(482639,'capitalhill','','Access-Accept','2019-04-09 13:40:04'),(482640,'tpsbiz','','Access-Accept','2019-04-09 13:40:05'),(482641,'pempamsie','','Access-Accept','2019-04-09 13:45:43'),(482642,'mfantsipim','','Access-Accept','2019-04-09 13:50:03'),(482643,'capitalhill','','Access-Accept','2019-04-09 13:50:03'),(482644,'capitalhill','','Access-Accept','2019-04-09 14:00:03'),(482645,'pempamsie','','Access-Accept','2019-04-09 14:05:43'),(482646,'affiliation','','Access-Accept','2019-04-09 14:10:02'),(482647,'mfantsipim','','Access-Accept','2019-04-09 14:10:03'),(482648,'cegrad','','Access-Accept','2019-04-09 14:10:04'),(482649,'capitalhill','','Access-Accept','2019-04-09 14:10:04'),(482650,'capitalhill','','Access-Accept','2019-04-09 14:20:03'),(482651,'pempamsie','','Access-Accept','2019-04-09 14:25:43'),(482652,'capitalhill','','Access-Accept','2019-04-09 14:30:05'),(482653,'mfantsipim','','Access-Accept','2019-04-09 14:30:05'),(482654,'capitalhill','','Access-Accept','2019-04-09 14:40:04'),(482655,'pempamsie','','Access-Accept','2019-04-09 14:45:43'),(482656,'mfantsipim','','Access-Accept','2019-04-09 14:50:02'),(482657,'capitalhill','','Access-Accept','2019-04-09 14:50:03'),(482658,'tpsbiz','','Access-Accept','2019-04-09 14:57:43'),(482659,'capitalhill','','Access-Accept','2019-04-09 15:00:03'),(482660,'tpsbiz','','Access-Accept','2019-04-09 15:03:34'),(482661,'pempamsie','','Access-Accept','2019-04-09 15:05:44'),(482662,'mfantsipim','','Access-Accept','2019-04-09 15:10:03'),(482663,'capitalhill','','Access-Accept','2019-04-09 15:10:03'),(482664,'britwums','','Access-Accept','2019-04-09 15:10:04'),(482665,'tpsbiz','','Access-Accept','2019-04-09 15:14:21'),(482666,'capitalhill','','Access-Accept','2019-04-09 15:20:04'),(482667,'pempamsie','','Access-Accept','2019-04-09 15:25:43'),(482668,'mfantsipim','','Access-Accept','2019-04-09 15:30:16'),(482669,'capitalhill','','Access-Accept','2019-04-09 15:30:17'),(482670,'capitalhill','','Access-Accept','2019-04-09 15:40:05'),(482671,'pempamsie','','Access-Accept','2019-04-09 15:45:43'),(482672,'mfantsipim','','Access-Accept','2019-04-09 15:50:04'),(482673,'capitalhill','','Access-Accept','2019-04-09 15:50:04'),(866661,'SoNM','','Access-Reject','2019-09-10 07:22:59'),(482675,'capitalhill','','Access-Accept','2019-04-09 16:00:04'),(482676,'pempamsie','','Access-Accept','2019-04-09 16:05:43'),(482677,'affiliation','','Access-Accept','2019-04-09 16:10:02'),(482678,'mfantsipim','','Access-Accept','2019-04-09 16:10:03'),(482679,'cegrad','','Access-Accept','2019-04-09 16:10:03'),(482680,'capitalhill','','Access-Accept','2019-04-09 16:10:03'),(482681,'capitalhill','','Access-Accept','2019-04-09 16:20:03'),(482682,'pempamsie','','Access-Accept','2019-04-09 16:25:43'),(482683,'mfantsipim','','Access-Accept','2019-04-09 16:30:03'),(482684,'capitalhill','','Access-Accept','2019-04-09 16:30:03'),(482685,'tpsbiz','','Access-Accept','2019-04-09 16:37:35'),(482686,'capitalhill','','Access-Accept','2019-04-09 16:40:04'),(482687,'pempamsie','','Access-Accept','2019-04-09 16:45:43'),(482688,'mfantsipim','','Access-Accept','2019-04-09 16:50:03'),(482689,'capitalhill','','Access-Accept','2019-04-09 16:50:04'),(915799,'cegrad','','Access-Accept','2019-10-10 12:10:05'),(482691,'tpsbiz','','Access-Accept','2019-04-09 16:59:54'),(482692,'capitalhill','','Access-Accept','2019-04-09 17:00:04'),(482693,'pempamsie','','Access-Accept','2019-04-09 17:05:43'),(482694,'mfantsipim','','Access-Accept','2019-04-09 17:10:03'),(482695,'capitalhill','','Access-Accept','2019-04-09 17:10:03'),(482696,'capitalhill','','Access-Accept','2019-04-09 17:20:04'),(482697,'pempamsie','','Access-Accept','2019-04-09 17:25:43'),(482698,'mfantsipim','','Access-Accept','2019-04-09 17:30:02'),(482699,'capitalhill','','Access-Accept','2019-04-09 17:30:03'),(482700,'capitalhill','','Access-Accept','2019-04-09 17:40:03'),(482701,'pempamsie','','Access-Accept','2019-04-09 17:45:43'),(482702,'mfantsipim','','Access-Accept','2019-04-09 17:50:02'),(482703,'capitalhill','','Access-Accept','2019-04-09 17:50:03'),(482704,'capitalhill','','Access-Accept','2019-04-09 18:00:03'),(482705,'home','','Access-Accept','2019-04-09 18:05:19'),(482706,'pempamsie','','Access-Accept','2019-04-09 18:05:43'),(482707,'affiliation','','Access-Accept','2019-04-09 18:10:02'),(482708,'mfantsipim','','Access-Accept','2019-04-09 18:10:02'),(482709,'cegrad','','Access-Accept','2019-04-09 18:10:03'),(482710,'capitalhill','','Access-Accept','2019-04-09 18:10:03'),(482711,'capitalhill','','Access-Accept','2019-04-09 18:20:04'),(482712,'pempamsie','','Access-Accept','2019-04-09 18:25:43'),(482713,'capitalhill','','Access-Accept','2019-04-09 18:30:06'),(482714,'mfantsipim','','Access-Accept','2019-04-09 18:31:27'),(482715,'tpsbiz','','Access-Accept','2019-04-09 18:35:25'),(482716,'tpsbiz','','Access-Accept','2019-04-09 18:37:37'),(482717,'capitalhill','','Access-Accept','2019-04-09 18:40:05'),(482718,'tpsbiz','','Access-Accept','2019-04-09 18:40:28'),(482719,'tpsbiz','','Access-Accept','2019-04-09 18:42:32'),(482720,'tpsbiz','','Access-Accept','2019-04-09 18:45:01'),(482721,'pempamsie','','Access-Accept','2019-04-09 18:45:43'),(482722,'tpsbiz','','Access-Accept','2019-04-09 18:47:46'),(482723,'mfantsipim','','Access-Accept','2019-04-09 18:50:03'),(482724,'capitalhill','','Access-Accept','2019-04-09 18:50:04'),(482725,'tpsbiz','','Access-Accept','2019-04-09 18:51:24'),(482726,'tpsbiz','','Access-Accept','2019-04-09 18:53:11'),(482727,'tpsbiz','','Access-Accept','2019-04-09 18:57:11'),(482728,'capitalhill','','Access-Accept','2019-04-09 19:00:06'),(482729,'tpsbiz','','Access-Accept','2019-04-09 19:01:46'),(482730,'tpsbiz','','Access-Accept','2019-04-09 19:02:41'),(482731,'pempamsie','','Access-Accept','2019-04-09 19:05:43'),(482732,'tpsbiz','','Access-Accept','2019-04-09 19:07:19'),(482733,'tpsbiz','','Access-Accept','2019-04-09 19:09:38'),(482734,'mfantsipim','','Access-Accept','2019-04-09 19:10:05'),(482735,'capitalhill','','Access-Accept','2019-04-09 19:10:05'),(482736,'tpsbiz','','Access-Accept','2019-04-09 19:13:55'),(482737,'capitalhill','','Access-Accept','2019-04-09 19:20:05'),(482738,'tpsbiz','','Access-Accept','2019-04-09 19:21:03'),(482739,'pempamsie','','Access-Accept','2019-04-09 19:25:43'),(482740,'mfantsipim','','Access-Accept','2019-04-09 19:30:04'),(482741,'capitalhill','','Access-Accept','2019-04-09 19:30:04'),(482742,'tpsbiz','','Access-Accept','2019-04-09 19:35:31'),(482743,'capitalhill','','Access-Accept','2019-04-09 19:40:03'),(482744,'pempamsie','','Access-Accept','2019-04-09 19:45:43'),(482745,'mfantsipim','','Access-Accept','2019-04-09 19:50:03'),(482746,'capitalhill','','Access-Accept','2019-04-09 19:50:04'),(482747,'capitalhill','','Access-Accept','2019-04-09 20:00:04'),(482748,'sandra','0xd0560cc843759ec74ebe72bca58510bbdd','Access-Reject','2019-04-09 20:01:34'),(482749,'pempamsie','','Access-Accept','2019-04-09 20:05:43'),(482750,'affiliation','','Access-Accept','2019-04-09 20:10:02'),(482751,'mfantsipim','','Access-Accept','2019-04-09 20:10:04'),(482752,'britwums','','Access-Accept','2019-04-09 20:10:04'),(482753,'cegrad','','Access-Accept','2019-04-09 20:10:04'),(482754,'capitalhill','','Access-Accept','2019-04-09 20:10:04'),(482755,'capitalhill','','Access-Accept','2019-04-09 20:20:04'),(482756,'pempamsie','','Access-Accept','2019-04-09 20:25:43'),(482757,'mfantsipim','','Access-Accept','2019-04-09 20:30:04'),(482758,'capitalhill','','Access-Accept','2019-04-09 20:30:04'),(482759,'tpsbiz','','Access-Accept','2019-04-09 20:36:23'),(482760,'capitalhill','','Access-Accept','2019-04-09 20:40:05'),(482761,'pempamsie','','Access-Accept','2019-04-09 20:45:43'),(482762,'tpsbiz','','Access-Accept','2019-04-09 20:47:55'),(482763,'tpsbiz','','Access-Accept','2019-04-09 20:48:35'),(482764,'mfantsipim','','Access-Accept','2019-04-09 20:50:02'),(482765,'capitalhill','','Access-Accept','2019-04-09 20:50:04'),(915798,'anane-fenin','','Access-Accept','2019-10-10 12:10:04'),(482767,'capitalhill','','Access-Accept','2019-04-09 21:00:04'),(482768,'pempamsie','','Access-Accept','2019-04-09 21:05:43'),(482769,'mfantsipim','','Access-Accept','2019-04-09 21:10:02'),(482770,'capitalhill','','Access-Accept','2019-04-09 21:10:04'),(482771,'capitalhill','','Access-Accept','2019-04-09 21:20:03'),(482772,'pempamsie','','Access-Accept','2019-04-09 21:25:43'),(482773,'mfantsipim','','Access-Accept','2019-04-09 21:30:04'),(482774,'capitalhill','','Access-Accept','2019-04-09 21:30:04'),(482775,'capitalhill','','Access-Accept','2019-04-09 21:40:04'),(482776,'tpsbiz','','Access-Accept','2019-04-09 21:43:01'),(482777,'pempamsie','','Access-Accept','2019-04-09 21:45:43'),(482778,'capitalhill','','Access-Accept','2019-04-09 21:50:08'),(482779,'mfantsipim','','Access-Accept','2019-04-09 21:50:37'),(482780,'capitalhill','','Access-Accept','2019-04-09 22:00:06'),(482781,'pempamsie','','Access-Accept','2019-04-09 22:05:43'),(482782,'affiliation','','Access-Accept','2019-04-09 22:10:03'),(482783,'capitalhill','','Access-Accept','2019-04-09 22:10:07'),(482784,'tpsbiz','','Access-Accept','2019-04-09 22:10:30'),(482785,'mfantsipim','','Access-Accept','2019-04-09 22:10:40'),(482786,'cegrad','','Access-Accept','2019-04-09 22:10:40'),(482787,'capitalhill','','Access-Accept','2019-04-09 22:20:08'),(482788,'pempamsie','','Access-Accept','2019-04-09 22:25:43'),(482789,'mfantsipim','','Access-Accept','2019-04-09 22:30:03'),(482790,'capitalhill','','Access-Accept','2019-04-09 22:30:04'),(482791,'capitalhill','','Access-Accept','2019-04-09 22:40:04'),(482792,'pempamsie','','Access-Accept','2019-04-09 22:45:43'),(482793,'mfantsipim','','Access-Accept','2019-04-09 22:50:04'),(482794,'capitalhill','','Access-Accept','2019-04-09 22:50:05'),(482795,'tpsbiz','','Access-Accept','2019-04-09 22:52:40'),(482796,'tpsbiz','','Access-Accept','2019-04-09 22:55:52'),(482797,'capitalhill','','Access-Accept','2019-04-09 23:00:06'),(482798,'tpsbiz','','Access-Accept','2019-04-09 23:00:31'),(482799,'pempamsie','','Access-Accept','2019-04-09 23:05:43'),(482800,'mfantsipim','','Access-Accept','2019-04-09 23:10:05'),(482801,'capitalhill','','Access-Accept','2019-04-09 23:10:05'),(482802,'capitalhill','','Access-Accept','2019-04-09 23:20:04'),(482803,'pempamsie','','Access-Accept','2019-04-09 23:25:44'),(482804,'mfantsipim','','Access-Accept','2019-04-09 23:30:03'),(482805,'capitalhill','','Access-Accept','2019-04-09 23:30:04'),(482806,'capitalhill','','Access-Accept','2019-04-09 23:40:04'),(482807,'pempamsie','','Access-Accept','2019-04-09 23:45:44'),(482808,'mfantsipim','','Access-Accept','2019-04-09 23:50:04'),(482809,'capitalhill','','Access-Accept','2019-04-09 23:50:04'),(482810,'tpsbiz','','Access-Accept','2019-04-09 23:50:23'),(866660,'SoNM','','Access-Reject','2019-09-10 07:22:47'),(482812,'capitalhill','','Access-Accept','2019-04-10 00:00:04'),(482813,'pempamsie','','Access-Accept','2019-04-10 00:05:43'),(482814,'affiliation','','Access-Accept','2019-04-10 00:10:02'),(482815,'mfantsipim','','Access-Accept','2019-04-10 00:10:02'),(482816,'cegrad','','Access-Accept','2019-04-10 00:10:03'),(482817,'capitalhill','','Access-Accept','2019-04-10 00:10:05'),(482818,'capitalhill','','Access-Accept','2019-04-10 00:20:04'),(482819,'pempamsie','','Access-Accept','2019-04-10 00:25:43'),(482820,'mfantsipim','','Access-Accept','2019-04-10 00:30:02'),(482821,'capitalhill','','Access-Accept','2019-04-10 00:30:04'),(482822,'capitalhill','','Access-Accept','2019-04-10 00:40:04'),(482823,'pempamsie','','Access-Accept','2019-04-10 00:45:43'),(482824,'mfantsipim','','Access-Accept','2019-04-10 00:50:02'),(482825,'capitalhill','','Access-Accept','2019-04-10 00:50:04'),(482826,'capitalhill','','Access-Accept','2019-04-10 01:00:04'),(482827,'pempamsie','','Access-Accept','2019-04-10 01:05:43'),(482828,'mfantsipim','','Access-Accept','2019-04-10 01:10:03'),(482829,'britwums','','Access-Accept','2019-04-10 01:10:03'),(915797,'mfantsipim','','Access-Accept','2019-10-10 12:10:03'),(482831,'capitalhill','','Access-Accept','2019-04-10 01:10:04'),(482832,'capitalhill','','Access-Accept','2019-04-10 01:20:04'),(482833,'pempamsie','','Access-Accept','2019-04-10 01:25:43'),(482834,'mfantsipim','','Access-Accept','2019-04-10 01:30:02'),(482835,'capitalhill','','Access-Accept','2019-04-10 01:30:05'),(482836,'capitalhill','','Access-Accept','2019-04-10 01:40:04'),(482837,'pempamsie','','Access-Accept','2019-04-10 01:45:43'),(482838,'mfantsipim','','Access-Accept','2019-04-10 01:50:03'),(482839,'capitalhill','','Access-Accept','2019-04-10 01:50:04'),(482840,'capitalhill','','Access-Accept','2019-04-10 02:00:04'),(482841,'pempamsie','','Access-Accept','2019-04-10 02:05:43'),(482842,'affiliation','','Access-Accept','2019-04-10 02:10:02'),(482843,'mfantsipim','','Access-Accept','2019-04-10 02:10:02'),(482844,'cegrad','','Access-Accept','2019-04-10 02:10:03'),(482845,'capitalhill','','Access-Accept','2019-04-10 02:10:04'),(482846,'capitalhill','','Access-Accept','2019-04-10 02:20:04'),(482847,'pempamsie','','Access-Accept','2019-04-10 02:25:43'),(482848,'mfantsipim','','Access-Accept','2019-04-10 02:30:02'),(482849,'capitalhill','','Access-Accept','2019-04-10 02:30:04'),(482850,'capitalhill','','Access-Accept','2019-04-10 02:40:04'),(482851,'pempamsie','','Access-Accept','2019-04-10 02:45:43'),(482852,'mfantsipim','','Access-Accept','2019-04-10 02:50:02'),(482853,'capitalhill','','Access-Accept','2019-04-10 02:50:04'),(482854,'capitalhill','','Access-Accept','2019-04-10 03:00:04'),(482855,'pempamsie','','Access-Accept','2019-04-10 03:05:43'),(482856,'mfantsipim','','Access-Accept','2019-04-10 03:10:03'),(482857,'capitalhill','','Access-Accept','2019-04-10 03:10:04'),(482858,'capitalhill','','Access-Accept','2019-04-10 03:20:04'),(482859,'pempamsie','','Access-Accept','2019-04-10 03:25:43'),(482860,'mfantsipim','','Access-Accept','2019-04-10 03:30:04'),(482861,'capitalhill','','Access-Accept','2019-04-10 03:30:04'),(482862,'capitalhill','','Access-Accept','2019-04-10 03:40:04'),(482863,'pempamsie','','Access-Accept','2019-04-10 03:45:43'),(482864,'mfantsipim','','Access-Accept','2019-04-10 03:50:02'),(482865,'capitalhill','','Access-Accept','2019-04-10 03:50:04'),(482866,'capitalhill','','Access-Accept','2019-04-10 04:00:04'),(482867,'pempamsie','','Access-Accept','2019-04-10 04:05:43'),(482868,'affiliation','','Access-Accept','2019-04-10 04:10:02'),(482869,'mfantsipim','','Access-Accept','2019-04-10 04:10:03'),(482870,'cegrad','','Access-Accept','2019-04-10 04:10:03'),(482871,'capitalhill','','Access-Accept','2019-04-10 04:10:04'),(482872,'capitalhill','','Access-Accept','2019-04-10 04:20:04'),(482873,'pempamsie','','Access-Accept','2019-04-10 04:25:43'),(482874,'tpsbiz','','Access-Accept','2019-04-10 04:27:41'),(482875,'mfantsipim','','Access-Accept','2019-04-10 04:30:02'),(482876,'capitalhill','','Access-Accept','2019-04-10 04:30:04'),(482877,'capitalhill','','Access-Accept','2019-04-10 04:40:04'),(482878,'pempamsie','','Access-Accept','2019-04-10 04:45:43'),(482879,'mfantsipim','','Access-Accept','2019-04-10 04:50:03'),(482880,'capitalhill','','Access-Accept','2019-04-10 04:50:04'),(482881,'capitalhill','','Access-Accept','2019-04-10 05:00:04'),(482882,'pempamsie','','Access-Accept','2019-04-10 05:05:43'),(482883,'mfantsipim','','Access-Accept','2019-04-10 05:10:02'),(482884,'capitalhill','','Access-Accept','2019-04-10 05:10:04'),(482885,'capitalhill','','Access-Accept','2019-04-10 05:20:05'),(915796,'affiliation','','Access-Accept','2019-10-10 12:10:03'),(482887,'pempamsie','','Access-Accept','2019-04-10 05:25:43'),(482888,'tpsbiz','','Access-Accept','2019-04-10 05:29:10'),(482889,'mfantsipim','','Access-Accept','2019-04-10 05:30:02'),(482890,'capitalhill','','Access-Accept','2019-04-10 05:30:04'),(482891,'tpsbiz','','Access-Accept','2019-04-10 05:30:53'),(482892,'tpsbiz','','Access-Accept','2019-04-10 05:34:21'),(482893,'tpsbiz','','Access-Accept','2019-04-10 05:35:32'),(482894,'tpsbiz','','Access-Accept','2019-04-10 05:38:08'),(482895,'capitalhill','','Access-Accept','2019-04-10 05:40:04'),(482896,'tpsbiz','','Access-Accept','2019-04-10 05:42:13'),(482897,'pempamsie','','Access-Accept','2019-04-10 05:45:43'),(482898,'mfantsipim','','Access-Accept','2019-04-10 05:50:02'),(482899,'capitalhill','','Access-Accept','2019-04-10 05:50:04'),(866659,'kumi','','Access-Reject','2019-09-10 07:22:42'),(482901,'pempamsie','','Access-Accept','2019-04-10 06:05:43'),(482902,'capitalhill','','Access-Accept','2019-04-10 06:09:49'),(482903,'affiliation','','Access-Accept','2019-04-10 06:10:02'),(482904,'mfantsipim','','Access-Accept','2019-04-10 06:10:02'),(482905,'britwums','','Access-Accept','2019-04-10 06:10:03'),(482906,'cegrad','','Access-Accept','2019-04-10 06:10:03'),(482907,'tpsbiz','','Access-Accept','2019-04-10 06:18:35'),(482908,'capitalhill','','Access-Accept','2019-04-10 06:20:02'),(482909,'pempamsie','','Access-Accept','2019-04-10 06:25:43'),(482910,'mfantsipim','','Access-Accept','2019-04-10 06:30:02'),(482911,'capitalhill','','Access-Accept','2019-04-10 06:30:02'),(482912,'tpsbiz','','Access-Accept','2019-04-10 06:32:44'),(482913,'capitalhill','','Access-Accept','2019-04-10 06:40:03'),(482914,'1mg85B','0xf80d71c3344b16596184d9aa2eb37ce33a','Access-Reject','2019-04-10 06:41:00'),(932207,'dodoos','','Access-Reject','2019-11-09 21:24:44'),(482916,'tpsbiz','','Access-Accept','2019-04-10 06:42:29'),(482917,'pempamsie','','Access-Accept','2019-04-10 06:45:43'),(482918,'tpsbiz','','Access-Accept','2019-04-10 06:48:16'),(482919,'mfantsipim','','Access-Accept','2019-04-10 06:50:02'),(482920,'capitalhill','','Access-Accept','2019-04-10 06:50:02'),(482921,'tpsbiz','','Access-Accept','2019-04-10 06:52:54'),(482922,'tpsbiz','','Access-Accept','2019-04-10 06:56:44'),(482923,'tpsbiz','','Access-Accept','2019-04-10 06:58:41'),(482924,'capitalhill','','Access-Accept','2019-04-10 07:00:03'),(482925,'tpsbiz','','Access-Accept','2019-04-10 07:05:05'),(482926,'pempamsie','','Access-Accept','2019-04-10 07:05:43'),(482927,'capitalhill','','Access-Accept','2019-04-10 07:10:03'),(482928,'mfantsipim','','Access-Accept','2019-04-10 07:10:04'),(482929,'tpsbiz','','Access-Accept','2019-04-10 07:19:34'),(482930,'capitalhill','','Access-Accept','2019-04-10 07:20:02'),(482931,'tpsbiz','','Access-Accept','2019-04-10 07:20:50'),(482932,'pempamsie','','Access-Accept','2019-04-10 07:25:43'),(482933,'tpsbiz','','Access-Accept','2019-04-10 07:26:05'),(482934,'SoNM','','Access-Accept','2019-04-10 07:29:39'),(482935,'mfantsipim','','Access-Accept','2019-04-10 07:30:02'),(482936,'capitalhill','','Access-Accept','2019-04-10 07:30:02'),(482937,'tpsbiz','','Access-Accept','2019-04-10 07:30:22'),(482938,'capitalhill','','Access-Accept','2019-04-10 07:40:02'),(482939,'tpsbiz','','Access-Accept','2019-04-10 07:41:33'),(482940,'tpsbiz','','Access-Accept','2019-04-10 07:42:52'),(482941,'pempamsie','','Access-Accept','2019-04-10 07:45:43'),(482942,'tpsbiz','','Access-Accept','2019-04-10 07:45:50'),(482943,'tpsbiz','','Access-Accept','2019-04-10 07:49:20'),(482944,'mfantsipim','','Access-Accept','2019-04-10 07:50:02'),(482945,'capitalhill','','Access-Accept','2019-04-10 07:50:02'),(866658,'SoNM','','Access-Reject','2019-09-10 07:22:36'),(482947,'capitalhill','','Access-Accept','2019-04-10 08:00:02'),(482948,'tpsbiz','','Access-Accept','2019-04-10 08:01:40'),(482949,'pempamsie','','Access-Accept','2019-04-10 08:05:43'),(482950,'tpsbiz','','Access-Accept','2019-04-10 08:07:53'),(482951,'tpsbiz','','Access-Accept','2019-04-10 08:08:47'),(482952,'affiliation','','Access-Accept','2019-04-10 08:10:02'),(482953,'mfantsipim','','Access-Accept','2019-04-10 08:10:02'),(482954,'capitalhill','','Access-Accept','2019-04-10 08:10:03'),(482955,'cegrad','','Access-Accept','2019-04-10 08:10:04'),(482956,'tpsbiz','','Access-Accept','2019-04-10 08:11:34'),(482957,'tpsbiz','','Access-Accept','2019-04-10 08:17:10'),(482958,'tpsbiz','','Access-Accept','2019-04-10 08:19:35'),(482959,'capitalhill','','Access-Accept','2019-04-10 08:20:04'),(482960,'tpsbiz','','Access-Accept','2019-04-10 08:24:06'),(482961,'pempamsie','','Access-Accept','2019-04-10 08:25:43'),(482962,'mfantsipim','','Access-Accept','2019-04-10 08:30:02'),(482963,'capitalhill','','Access-Accept','2019-04-10 08:30:02'),(932190,'dodoos','','Access-Reject','2019-11-09 21:19:04'),(482965,'tpsbiz','','Access-Accept','2019-04-10 08:34:06'),(482966,'tpsbiz','','Access-Accept','2019-04-10 08:36:01'),(482967,'tpsbiz','','Access-Accept','2019-04-10 08:39:32'),(482968,'capitalhill','','Access-Accept','2019-04-10 08:40:03'),(482969,'tpsbiz','','Access-Accept','2019-04-10 08:43:45'),(482970,'pempamsie','','Access-Accept','2019-04-10 08:45:43'),(482971,'mfantsipim','','Access-Accept','2019-04-10 08:50:02'),(482972,'capitalhill','','Access-Accept','2019-04-10 08:50:02'),(482973,'capitalhill','','Access-Accept','2019-04-10 09:00:02'),(482974,'pempamsie','','Access-Accept','2019-04-10 09:05:43'),(482975,'mfantsipim','','Access-Accept','2019-04-10 09:10:03'),(482976,'capitalhill','','Access-Accept','2019-04-10 09:10:04'),(482977,'capitalhill','','Access-Accept','2019-04-10 09:20:02'),(482978,'pempamsie','','Access-Accept','2019-04-10 09:26:11'),(482979,'mfantsipim','','Access-Accept','2019-04-10 09:30:02'),(482980,'capitalhill','','Access-Accept','2019-04-10 09:30:02'),(482982,'tpsbiz','','Access-Accept','2019-04-10 09:34:08'),(482983,'tpsbiz','','Access-Accept','2019-04-10 09:38:32'),(482984,'capitalhill','','Access-Accept','2019-04-10 09:40:02'),(482985,'pempamsie','','Access-Accept','2019-04-10 09:45:43'),(482986,'mfantsipim','','Access-Accept','2019-04-10 09:50:02'),(482987,'capitalhill','','Access-Accept','2019-04-10 09:50:02'),(932374,'dodoos','','Access-Reject','2019-11-09 22:02:01'),(932206,'dodoos','','Access-Reject','2019-11-09 21:24:32'),(482990,'capitalhill','','Access-Accept','2019-04-10 10:00:02'),(482991,'pempamsie','','Access-Accept','2019-04-10 10:05:43'),(482992,'affiliation','','Access-Accept','2019-04-10 10:10:02'),(482993,'mfantsipim','','Access-Accept','2019-04-10 10:10:02'),(482994,'capitalhill','','Access-Accept','2019-04-10 10:10:02'),(482995,'cegrad','','Access-Accept','2019-04-10 10:10:03'),(482996,'tpsbiz','','Access-Accept','2019-04-10 10:12:03'),(482997,'tpsbiz','','Access-Accept','2019-04-10 10:17:34'),(482998,'capitalhill','','Access-Accept','2019-04-10 10:20:03'),(482999,'pempamsie','','Access-Accept','2019-04-10 10:25:43'),(932189,'dodoos','','Access-Reject','2019-11-09 21:18:52'),(483001,'mfantsipim','','Access-Accept','2019-04-10 10:30:02'),(483002,'capitalhill','','Access-Accept','2019-04-10 10:30:03'),(483003,'capitalhill','','Access-Accept','2019-04-10 10:40:04'),(483004,'pempamsie','','Access-Accept','2019-04-10 10:45:43'),(483005,'mfantsipim','','Access-Accept','2019-04-10 10:50:03'),(483006,'capitalhill','','Access-Accept','2019-04-10 10:50:03'),(866657,'SoNM','','Access-Reject','2019-09-10 07:22:25'),(483008,'capitalhill','','Access-Accept','2019-04-10 11:00:04'),(483009,'pempamsie','','Access-Accept','2019-04-10 11:05:44'),(483010,'mfantsipim','','Access-Accept','2019-04-10 11:10:02'),(483011,'capitalhill','','Access-Accept','2019-04-10 11:10:02'),(483012,'britwums','','Access-Accept','2019-04-10 11:10:03'),(483013,'capitalhill','','Access-Accept','2019-04-10 11:20:03'),(483014,'pempamsie','','Access-Accept','2019-04-10 11:25:43'),(483015,'mfantsipim','','Access-Accept','2019-04-10 11:30:03'),(483016,'capitalhill','','Access-Accept','2019-04-10 11:30:03'),(483017,'capitalhill','','Access-Accept','2019-04-10 11:40:02'),(483018,'pempamsie','','Access-Accept','2019-04-10 11:45:43'),(483019,'mfantsipim','','Access-Accept','2019-04-10 11:50:03'),(483020,'capitalhill','','Access-Accept','2019-04-10 11:50:04'),(483021,'capitalhill','','Access-Accept','2019-04-10 12:00:04'),(483022,'pempamsie','','Access-Accept','2019-04-10 12:05:43'),(483023,'affiliation','','Access-Accept','2019-04-10 12:10:02'),(483024,'mfantsipim','','Access-Accept','2019-04-10 12:10:02'),(483025,'capitalhill','','Access-Accept','2019-04-10 12:10:03'),(483026,'cegrad','','Access-Accept','2019-04-10 12:10:03'),(483027,'tpsbiz','','Access-Accept','2019-04-10 12:19:53'),(483028,'capitalhill','','Access-Accept','2019-04-10 12:20:03'),(483029,'pempamsie','','Access-Accept','2019-04-10 12:25:43'),(483030,'mfantsipim','','Access-Accept','2019-04-10 12:30:04'),(483031,'capitalhill','','Access-Accept','2019-04-10 12:30:04'),(483032,'capitalhill','','Access-Accept','2019-04-10 12:40:03'),(483033,'pempamsie','','Access-Accept','2019-04-10 12:45:43'),(483034,'mfantsipim','','Access-Accept','2019-04-10 12:50:04'),(483035,'capitalhill','','Access-Accept','2019-04-10 12:50:04'),(483036,'capitalhill','','Access-Accept','2019-04-10 13:00:02'),(483037,'pempamsie','','Access-Accept','2019-04-10 13:05:43'),(483038,'capitalhill','','Access-Accept','2019-04-10 13:10:03'),(483039,'mfantsipim','','Access-Accept','2019-04-10 13:10:03'),(483040,'capitalhill','','Access-Accept','2019-04-10 13:20:03'),(483041,'pempamsie','','Access-Accept','2019-04-10 13:25:43'),(483042,'mfantsipim','','Access-Accept','2019-04-10 13:30:03'),(483043,'capitalhill','','Access-Accept','2019-04-10 13:30:03'),(483044,'capitalhill','','Access-Accept','2019-04-10 13:40:03'),(483046,'tpsbiz','','Access-Accept','2019-04-10 13:42:43'),(483047,'pempamsie','','Access-Accept','2019-04-10 13:45:43'),(483048,'mfantsipim','','Access-Accept','2019-04-10 13:50:02'),(483049,'capitalhill','','Access-Accept','2019-04-10 13:50:04'),(483050,'capitalhill','','Access-Accept','2019-04-10 14:00:02'),(483051,'pempamsie','','Access-Accept','2019-04-10 14:05:43'),(483052,'affiliation','','Access-Accept','2019-04-10 14:10:02'),(483053,'mfantsipim','','Access-Accept','2019-04-10 14:10:02'),(483054,'capitalhill','','Access-Accept','2019-04-10 14:10:03'),(483055,'cegrad','','Access-Accept','2019-04-10 14:10:03'),(483056,'home','','Access-Accept','2019-04-10 14:16:45'),(483057,'capitalhill','','Access-Accept','2019-04-10 14:20:03'),(483058,'pempamsie','','Access-Accept','2019-04-10 14:25:43'),(483059,'capitalhill','','Access-Accept','2019-04-10 14:30:03'),(483060,'mfantsipim','','Access-Accept','2019-04-10 14:30:03'),(483061,'capitalhill','','Access-Accept','2019-04-10 14:40:05'),(483062,'pempamsie','','Access-Accept','2019-04-10 14:45:43'),(483063,'capitalhill','','Access-Accept','2019-04-10 14:50:03'),(483064,'mfantsipim','','Access-Accept','2019-04-10 14:50:04'),(483065,'capitalhill','','Access-Accept','2019-04-10 15:00:03'),(483066,'pempamsie','','Access-Accept','2019-04-10 15:05:43'),(483067,'mfantsipim','','Access-Accept','2019-04-10 15:10:03'),(483068,'capitalhill','','Access-Accept','2019-04-10 15:10:04'),(483069,'tpsbiz','','Access-Accept','2019-04-10 15:16:58'),(483070,'capitalhill','','Access-Accept','2019-04-10 15:20:05'),(483071,'pempamsie','','Access-Accept','2019-04-10 15:25:43'),(483072,'mfantsipim','','Access-Accept','2019-04-10 15:30:03'),(483073,'capitalhill','','Access-Accept','2019-04-10 15:30:03'),(483074,'capitalhill','','Access-Accept','2019-04-10 15:40:03'),(483075,'pempamsie','','Access-Accept','2019-04-10 15:45:43'),(483076,'mfantsipim','','Access-Accept','2019-04-10 15:50:03'),(483077,'capitalhill','','Access-Accept','2019-04-10 15:50:03'),(932179,'dodoos','','Access-Reject','2019-11-09 21:16:43'),(483079,'src_hostel','','Access-Accept','2019-04-10 15:54:09'),(866656,'SoNM','','Access-Reject','2019-09-10 07:22:13'),(483081,'capitalhill','','Access-Accept','2019-04-10 16:00:03'),(483082,'tpsbiz','','Access-Accept','2019-04-10 16:02:14'),(483083,'tpsbiz','','Access-Accept','2019-04-10 16:04:58'),(483084,'pempamsie','','Access-Accept','2019-04-10 16:05:44'),(930892,'dodoos','','Access-Reject','2019-11-09 16:48:07'),(483086,'affiliation','','Access-Accept','2019-04-10 16:10:03'),(483087,'britwums','','Access-Accept','2019-04-10 16:10:04'),(483088,'capitalhill','','Access-Accept','2019-04-10 16:10:04'),(483089,'mfantsipim','','Access-Accept','2019-04-10 16:10:04'),(483090,'cegrad','','Access-Accept','2019-04-10 16:10:05'),(866655,'kumi','','Access-Reject','2019-09-10 07:22:11'),(483092,'capitalhill','','Access-Accept','2019-04-10 16:20:03'),(483093,'pempamsie','','Access-Accept','2019-04-10 16:25:43'),(483094,'src_hostel','','Access-Accept','2019-04-10 16:29:13'),(483095,'mfantsipim','','Access-Accept','2019-04-10 16:30:03'),(483096,'capitalhill','','Access-Accept','2019-04-10 16:30:03'),(866654,'SoNM','','Access-Reject','2019-09-10 07:22:02'),(483098,'capitalhill','','Access-Accept','2019-04-10 16:40:03'),(483099,'mfantsipim','','Access-Accept','2019-04-10 16:50:03'),(483100,'capitalhill','','Access-Accept','2019-04-10 16:50:03'),(483101,'capitalhill','','Access-Accept','2019-04-10 17:00:03'),(483102,'mfantsipim','','Access-Accept','2019-04-10 17:10:04'),(483103,'capitalhill','','Access-Accept','2019-04-10 17:10:04'),(931374,'dodoos','','Access-Reject','2019-11-09 18:27:27'),(483105,'capitalhill','','Access-Accept','2019-04-10 17:20:03'),(483106,'mfantsipim','','Access-Accept','2019-04-10 17:30:03'),(483107,'capitalhill','','Access-Accept','2019-04-10 17:30:03'),(483108,'capitalhill','','Access-Accept','2019-04-10 17:40:03'),(483109,'mfantsipim','','Access-Accept','2019-04-10 17:50:02'),(483110,'capitalhill','','Access-Accept','2019-04-10 17:50:03'),(915795,'edeodoom18@gmail.com','0x97e64ba83d72a334d977cd4a344fdb8183','Access-Reject','2019-10-10 12:07:18'),(483112,'capitalhill','','Access-Accept','2019-04-10 18:00:03'),(483113,'tpsbiz','','Access-Accept','2019-04-10 18:08:52'),(483114,'affiliation','','Access-Accept','2019-04-10 18:10:03'),(483115,'mfantsipim','','Access-Accept','2019-04-10 18:10:03'),(483116,'capitalhill','','Access-Accept','2019-04-10 18:10:03'),(483117,'cegrad','','Access-Accept','2019-04-10 18:10:04'),(483118,'tpsbiz','','Access-Accept','2019-04-10 18:13:10'),(483119,'tpsbiz','','Access-Accept','2019-04-10 18:16:45'),(483120,'tpsbiz','','Access-Accept','2019-04-10 18:17:27'),(483121,'capitalhill','','Access-Accept','2019-04-10 18:20:03'),(483122,'tpsbiz','','Access-Accept','2019-04-10 18:21:35'),(483123,'tpsbiz','','Access-Accept','2019-04-10 18:23:24'),(483124,'tpsbiz','','Access-Accept','2019-04-10 18:26:33'),(483125,'mfantsipim','','Access-Accept','2019-04-10 18:30:02'),(483126,'capitalhill','','Access-Accept','2019-04-10 18:30:03'),(483127,'tpsbiz','','Access-Accept','2019-04-10 18:34:25'),(483128,'tpsbiz','','Access-Accept','2019-04-10 18:37:18'),(483129,'capitalhill','','Access-Accept','2019-04-10 18:40:04'),(483130,'mfantsipim','','Access-Accept','2019-04-10 18:50:03'),(483131,'capitalhill','','Access-Accept','2019-04-10 18:50:03'),(483132,'capitalhill','','Access-Accept','2019-04-10 19:00:04'),(483133,'tpsbiz','','Access-Accept','2019-04-10 19:07:31'),(483134,'mfantsipim','','Access-Accept','2019-04-10 19:10:03'),(483135,'capitalhill','','Access-Accept','2019-04-10 19:10:03'),(483136,'capitalhill','','Access-Accept','2019-04-10 19:20:03'),(483137,'tpsbiz','','Access-Accept','2019-04-10 19:27:29'),(483138,'mfantsipim','','Access-Accept','2019-04-10 19:30:04'),(483139,'capitalhill','','Access-Accept','2019-04-10 19:30:04'),(483140,'capitalhill','','Access-Accept','2019-04-10 19:40:04'),(483141,'capitalhill','','Access-Accept','2019-04-10 19:50:03'),(483142,'mfantsipim','','Access-Accept','2019-04-10 19:50:04'),(483143,'capitalhill','','Access-Accept','2019-04-10 20:00:03'),(483144,'mfantsipim','','Access-Accept','2019-04-10 20:10:03'),(483145,'capitalhill','','Access-Accept','2019-04-10 20:10:03'),(483146,'affiliation','','Access-Accept','2019-04-10 20:10:04'),(483147,'cegrad','','Access-Accept','2019-04-10 20:10:04'),(483148,'capitalhill','','Access-Accept','2019-04-10 20:20:04'),(483149,'mfantsipim','','Access-Accept','2019-04-10 20:30:03'),(483150,'capitalhill','','Access-Accept','2019-04-10 20:30:03'),(483151,'capitalhill','','Access-Accept','2019-04-10 20:40:03'),(483152,'mfantsipim','','Access-Accept','2019-04-10 20:50:03'),(483153,'capitalhill','','Access-Accept','2019-04-10 20:50:03'),(483154,'capitalhill','','Access-Accept','2019-04-10 21:00:04'),(483155,'mfantsipim','','Access-Accept','2019-04-10 21:10:06'),(483156,'britwums','','Access-Accept','2019-04-10 21:10:06'),(483157,'capitalhill','','Access-Accept','2019-04-10 21:10:06'),(483158,'capitalhill','','Access-Accept','2019-04-10 21:20:03'),(483159,'mfantsipim','','Access-Accept','2019-04-10 21:30:04'),(483160,'capitalhill','','Access-Accept','2019-04-10 21:30:04'),(483161,'tpsbiz','','Access-Accept','2019-04-10 21:32:55'),(483162,'capitalhill','','Access-Accept','2019-04-10 21:40:03'),(483163,'mfantsipim','','Access-Accept','2019-04-10 21:50:05'),(483164,'capitalhill','','Access-Accept','2019-04-10 21:50:05'),(483165,'capitalhill','','Access-Accept','2019-04-10 22:00:03'),(915794,'mfantsipim','','Access-Accept','2019-10-10 11:50:03'),(483167,'affiliation','','Access-Accept','2019-04-10 22:10:03'),(483168,'mfantsipim','','Access-Accept','2019-04-10 22:10:04'),(483169,'capitalhill','','Access-Accept','2019-04-10 22:10:04'),(483170,'cegrad','','Access-Accept','2019-04-10 22:10:05'),(483171,'capitalhill','','Access-Accept','2019-04-10 22:20:03'),(483172,'mfantsipim','','Access-Accept','2019-04-10 22:30:03'),(483173,'capitalhill','','Access-Accept','2019-04-10 22:30:03'),(483174,'capitalhill','','Access-Accept','2019-04-10 22:40:05'),(483175,'capitalhill','','Access-Accept','2019-04-10 22:50:04'),(483176,'mfantsipim','','Access-Accept','2019-04-10 22:50:04'),(483177,'capitalhill','','Access-Accept','2019-04-10 23:00:05'),(483178,'mfantsipim','','Access-Accept','2019-04-10 23:10:03'),(483179,'capitalhill','','Access-Accept','2019-04-10 23:10:03'),(483180,'capitalhill','','Access-Accept','2019-04-10 23:20:03'),(483181,'capitalhill','','Access-Accept','2019-04-10 23:30:03'),(483182,'mfantsipim','','Access-Accept','2019-04-10 23:30:04'),(483183,'capitalhill','','Access-Accept','2019-04-10 23:40:03'),(483184,'pempamsie','','Access-Accept','2019-04-10 23:45:45'),(483185,'mfantsipim','','Access-Accept','2019-04-10 23:50:04'),(483186,'capitalhill','','Access-Accept','2019-04-10 23:50:04'),(866653,'SoNM','','Access-Reject','2019-09-10 07:21:50'),(483188,'capitalhill','','Access-Accept','2019-04-11 00:00:03'),(483189,'affiliation','','Access-Accept','2019-04-11 00:10:02'),(483190,'mfantsipim','','Access-Accept','2019-04-11 00:10:03'),(483191,'capitalhill','','Access-Accept','2019-04-11 00:10:04'),(483192,'cegrad','','Access-Accept','2019-04-11 00:10:04'),(483193,'capitalhill','','Access-Accept','2019-04-11 00:20:03'),(483194,'mfantsipim','','Access-Accept','2019-04-11 00:30:03'),(483195,'capitalhill','','Access-Accept','2019-04-11 00:30:03'),(483196,'capitalhill','','Access-Accept','2019-04-11 00:40:03'),(483197,'mfantsipim','','Access-Accept','2019-04-11 00:50:03'),(483198,'capitalhill','','Access-Accept','2019-04-11 00:50:03'),(483199,'capitalhill','','Access-Accept','2019-04-11 01:00:04'),(483200,'capitalhill','','Access-Accept','2019-04-11 01:10:08'),(483201,'mfantsipim','','Access-Accept','2019-04-11 01:10:43'),(483202,'capitalhill','','Access-Accept','2019-04-11 01:20:08'),(483203,'tpsbiz','','Access-Accept','2019-04-11 01:24:15'),(483204,'capitalhill','','Access-Accept','2019-04-11 01:35:12'),(483205,'mfantsipim','','Access-Accept','2019-04-11 01:39:30'),(483206,'capitalhill','','Access-Accept','2019-04-11 01:40:46'),(483207,'mfantsipim','','Access-Accept','2019-04-11 01:50:48'),(483208,'capitalhill','','Access-Accept','2019-04-11 01:51:26'),(483209,'capitalhill','','Access-Accept','2019-04-11 02:00:43'),(483210,'affiliation','','Access-Accept','2019-04-11 02:10:04'),(915793,'mfantsipim','','Access-Accept','2019-10-10 11:39:57'),(483212,'mfantsipim','','Access-Accept','2019-04-11 02:10:07'),(483213,'capitalhill','','Access-Accept','2019-04-11 02:10:07'),(483214,'cegrad','','Access-Accept','2019-04-11 02:10:07'),(483215,'britwums','','Access-Accept','2019-04-11 02:10:07'),(483216,'capitalhill','','Access-Accept','2019-04-11 02:20:04'),(483217,'mfantsipim','','Access-Accept','2019-04-11 02:30:04'),(483218,'capitalhill','','Access-Accept','2019-04-11 02:30:04'),(483219,'capitalhill','','Access-Accept','2019-04-11 02:40:03'),(483220,'mfantsipim','','Access-Accept','2019-04-11 02:50:03'),(483221,'capitalhill','','Access-Accept','2019-04-11 02:50:03'),(483222,'capitalhill','','Access-Accept','2019-04-11 03:00:03'),(483223,'mfantsipim','','Access-Accept','2019-04-11 03:10:03'),(483224,'capitalhill','','Access-Accept','2019-04-11 03:10:03'),(483225,'capitalhill','','Access-Accept','2019-04-11 03:20:03'),(483226,'mfantsipim','','Access-Accept','2019-04-11 03:30:03'),(483227,'capitalhill','','Access-Accept','2019-04-11 03:30:03'),(483228,'capitalhill','','Access-Accept','2019-04-11 03:40:03'),(483229,'mfantsipim','','Access-Accept','2019-04-11 03:50:03'),(483230,'capitalhill','','Access-Accept','2019-04-11 03:50:03'),(483231,'capitalhill','','Access-Accept','2019-04-11 04:00:03'),(483232,'affiliation','','Access-Accept','2019-04-11 04:10:03'),(483233,'mfantsipim','','Access-Accept','2019-04-11 04:10:03'),(483234,'capitalhill','','Access-Accept','2019-04-11 04:10:03'),(483235,'cegrad','','Access-Accept','2019-04-11 04:10:04'),(483236,'capitalhill','','Access-Accept','2019-04-11 04:20:03'),(483237,'mfantsipim','','Access-Accept','2019-04-11 04:30:03'),(483238,'capitalhill','','Access-Accept','2019-04-11 04:30:03'),(483239,'capitalhill','','Access-Accept','2019-04-11 04:40:03'),(483240,'mfantsipim','','Access-Accept','2019-04-11 04:50:03'),(483241,'capitalhill','','Access-Accept','2019-04-11 04:50:04'),(483242,'tpsbiz','','Access-Accept','2019-04-11 04:58:39'),(483243,'capitalhill','','Access-Accept','2019-04-11 05:00:03'),(483244,'tpsbiz','','Access-Accept','2019-04-11 05:06:02'),(483245,'mfantsipim','','Access-Accept','2019-04-11 05:10:03'),(483246,'capitalhill','','Access-Accept','2019-04-11 05:10:03'),(483247,'tpsbiz','','Access-Accept','2019-04-11 05:10:12'),(483248,'tpsbiz','','Access-Accept','2019-04-11 05:17:15'),(483249,'capitalhill','','Access-Accept','2019-04-11 05:20:04'),(483250,'tpsbiz','','Access-Accept','2019-04-11 05:21:26'),(483251,'tpsbiz','','Access-Accept','2019-04-11 05:24:49'),(483252,'tpsbiz','','Access-Accept','2019-04-11 05:26:53'),(483253,'tpsbiz','','Access-Accept','2019-04-11 05:29:45'),(483254,'mfantsipim','','Access-Accept','2019-04-11 05:30:03'),(483255,'capitalhill','','Access-Accept','2019-04-11 05:30:03'),(483256,'tpsbiz','','Access-Accept','2019-04-11 05:31:25'),(483257,'tpsbiz','','Access-Accept','2019-04-11 05:32:10'),(483258,'tpsbiz','','Access-Accept','2019-04-11 05:36:22'),(483259,'tpsbiz','','Access-Accept','2019-04-11 05:39:13'),(483260,'capitalhill','','Access-Accept','2019-04-11 05:40:03'),(483261,'tpsbiz','','Access-Accept','2019-04-11 05:43:03'),(866652,'kumi','','Access-Reject','2019-09-10 07:21:40'),(483263,'mfantsipim','','Access-Accept','2019-04-11 05:50:03'),(483264,'capitalhill','','Access-Accept','2019-04-11 05:50:03'),(483265,'tpsbiz','','Access-Accept','2019-04-11 05:50:18'),(483266,'tpsbiz','','Access-Accept','2019-04-11 05:54:54'),(483267,'tpsbiz','','Access-Accept','2019-04-11 05:57:40'),(483268,'tpsbiz','','Access-Accept','2019-04-11 05:58:18'),(483269,'capitalhill','','Access-Accept','2019-04-11 06:00:03'),(483270,'affiliation','','Access-Accept','2019-04-11 06:10:03'),(483271,'mfantsipim','','Access-Accept','2019-04-11 06:10:04'),(483272,'cegrad','','Access-Accept','2019-04-11 06:10:04'),(483273,'capitalhill','','Access-Accept','2019-04-11 06:10:04'),(483274,'capitalhill','','Access-Accept','2019-04-11 06:20:03'),(915792,'cegrad','','Access-Accept','2019-10-10 11:39:56'),(483276,'mfantsipim','','Access-Accept','2019-04-11 06:30:05'),(483277,'capitalhill','','Access-Accept','2019-04-11 06:30:05'),(483278,'capitalhill','','Access-Accept','2019-04-11 06:40:05'),(483279,'tpsbiz','','Access-Accept','2019-04-11 06:47:22'),(483280,'mfantsipim','','Access-Accept','2019-04-11 06:50:04'),(483281,'capitalhill','','Access-Accept','2019-04-11 06:50:04'),(866651,'SoNM','','Access-Reject','2019-09-10 07:21:39'),(483283,'capitalhill','','Access-Accept','2019-04-11 07:00:03'),(483284,'mfantsipim','','Access-Accept','2019-04-11 07:10:05'),(483285,'britwums','','Access-Accept','2019-04-11 07:10:05'),(483286,'capitalhill','','Access-Accept','2019-04-11 07:10:05'),(483287,'capitalhill','','Access-Accept','2019-04-11 07:20:04'),(483288,'capitalhill','','Access-Accept','2019-04-11 07:30:05'),(483289,'mfantsipim','','Access-Accept','2019-04-11 07:30:05'),(483290,'capitalhill','','Access-Accept','2019-04-11 07:40:03'),(483291,'mfantsipim','','Access-Accept','2019-04-11 07:50:03'),(483292,'capitalhill','','Access-Accept','2019-04-11 07:50:04'),(866650,'SoNM','','Access-Reject','2019-09-10 07:21:28'),(483294,'capitalhill','','Access-Accept','2019-04-11 08:00:03'),(483295,'pempamsie','','Access-Accept','2019-04-11 08:05:44'),(483296,'mfantsipim','','Access-Accept','2019-04-11 08:10:03'),(483297,'capitalhill','','Access-Accept','2019-04-11 08:10:03'),(483298,'affiliation','','Access-Accept','2019-04-11 08:10:04'),(483299,'cegrad','','Access-Accept','2019-04-11 08:10:04'),(483300,'tpsbiz','','Access-Accept','2019-04-11 08:12:34'),(483301,'capitalhill','','Access-Accept','2019-04-11 08:20:03'),(483302,'tpsbiz','','Access-Accept','2019-04-11 08:28:41'),(483303,'mfantsipim','','Access-Accept','2019-04-11 08:30:03'),(483304,'capitalhill','','Access-Accept','2019-04-11 08:30:04'),(483305,'capitalhill','','Access-Accept','2019-04-11 08:40:04'),(483306,'tpsbiz','','Access-Accept','2019-04-11 08:42:41'),(483307,'tpsbiz','','Access-Accept','2019-04-11 08:47:23'),(483308,'tpsbiz','','Access-Accept','2019-04-11 08:48:46'),(483309,'capitalhill','','Access-Accept','2019-04-11 08:50:03'),(483310,'mfantsipim','','Access-Accept','2019-04-11 08:50:04'),(483311,'tpsbiz','','Access-Accept','2019-04-11 08:51:18'),(483312,'tpsbiz','','Access-Accept','2019-04-11 08:56:40'),(483313,'capitalhill','','Access-Accept','2019-04-11 09:00:04'),(483314,'tpsbiz','','Access-Accept','2019-04-11 09:02:03'),(483315,'tpsbiz','','Access-Accept','2019-04-11 09:03:25'),(483316,'tpsbiz','','Access-Accept','2019-04-11 09:08:31'),(483317,'capitalhill','','Access-Accept','2019-04-11 09:10:07'),(483318,'mfantsipim','','Access-Accept','2019-04-11 09:10:42'),(483319,'capitalhill','','Access-Accept','2019-04-11 09:20:04'),(483320,'mfantsipim','','Access-Accept','2019-04-11 09:30:04'),(483321,'capitalhill','','Access-Accept','2019-04-11 09:30:04'),(483322,'capitalhill','','Access-Accept','2019-04-11 09:40:07'),(483323,'tpsbiz','','Access-Accept','2019-04-11 09:43:32'),(483324,'tpsbiz','','Access-Accept','2019-04-11 09:48:34'),(483325,'mfantsipim','','Access-Accept','2019-04-11 09:50:03'),(483326,'capitalhill','','Access-Accept','2019-04-11 09:50:03'),(483327,'capitalhill','','Access-Accept','2019-04-11 10:00:03'),(483328,'affiliation','','Access-Accept','2019-04-11 10:10:03'),(483329,'mfantsipim','','Access-Accept','2019-04-11 10:10:03'),(483330,'capitalhill','','Access-Accept','2019-04-11 10:10:04'),(483331,'cegrad','','Access-Accept','2019-04-11 10:10:04'),(483332,'capitalhill','','Access-Accept','2019-04-11 10:20:04'),(483333,'tpsbiz','','Access-Accept','2019-04-11 10:25:36'),(483334,'mfantsipim','','Access-Accept','2019-04-11 10:30:04'),(483335,'capitalhill','','Access-Accept','2019-04-11 10:30:05'),(915791,'baduwa','','Access-Accept','2019-10-10 11:39:49'),(483337,'tpsbiz','','Access-Accept','2019-04-11 10:32:38'),(483338,'capitalhill','','Access-Accept','2019-04-11 10:40:03'),(930783,'dodoos','','Access-Reject','2019-11-09 16:26:31'),(483340,'mfantsipim','','Access-Accept','2019-04-11 10:50:04'),(483341,'capitalhill','','Access-Accept','2019-04-11 10:50:04'),(483342,'tpsbiz','','Access-Accept','2019-04-11 10:53:42'),(483343,'pempamsie','','Access-Accept','2019-04-11 10:59:04'),(483344,'capitalhill','','Access-Accept','2019-04-11 11:00:03'),(930782,'dodoos','','Access-Reject','2019-11-09 16:26:20'),(483346,'mfantsipim','','Access-Accept','2019-04-11 11:10:03'),(483347,'capitalhill','','Access-Accept','2019-04-11 11:10:04'),(930781,'dodoos','','Access-Reject','2019-11-09 16:26:08'),(483349,'tpsbiz','','Access-Accept','2019-04-11 11:11:20'),(483350,'tpsbiz','','Access-Accept','2019-04-11 11:13:53'),(483351,'capitalhill','','Access-Accept','2019-04-11 11:20:04'),(483352,'mfantsipim','','Access-Accept','2019-04-11 11:30:03'),(483353,'capitalhill','','Access-Accept','2019-04-11 11:30:04'),(483354,'capitalhill','','Access-Accept','2019-04-11 11:40:03'),(483355,'mfantsipim','','Access-Accept','2019-04-11 11:50:04'),(483356,'capitalhill','','Access-Accept','2019-04-11 11:50:04'),(483357,'capitalhill','','Access-Accept','2019-04-11 12:00:04'),(483358,'affiliation','','Access-Accept','2019-04-11 12:10:03'),(483359,'mfantsipim','','Access-Accept','2019-04-11 12:10:03'),(483360,'britwums','','Access-Accept','2019-04-11 12:10:03'),(483361,'capitalhill','','Access-Accept','2019-04-11 12:10:04'),(483362,'cegrad','','Access-Accept','2019-04-11 12:10:04'),(483363,'tpsbiz','','Access-Accept','2019-04-11 12:18:06'),(483364,'capitalhill','','Access-Accept','2019-04-11 12:20:03'),(483365,'tpsbiz','','Access-Accept','2019-04-11 12:20:28'),(483366,'tpsbiz','','Access-Accept','2019-04-11 12:24:17'),(483367,'mfantsipim','','Access-Accept','2019-04-11 12:30:04'),(483368,'capitalhill','','Access-Accept','2019-04-11 12:30:04'),(483369,'capitalhill','','Access-Accept','2019-04-11 12:40:04'),(483370,'mfantsipim','','Access-Accept','2019-04-11 12:50:04'),(483371,'capitalhill','','Access-Accept','2019-04-11 12:50:04'),(483372,'tpsbiz','','Access-Accept','2019-04-11 12:56:55'),(483373,'capitalhill','','Access-Accept','2019-04-11 13:00:04'),(483374,'tpsbiz','','Access-Accept','2019-04-11 13:00:12'),(483375,'mfantsipim','','Access-Accept','2019-04-11 13:10:04'),(483376,'capitalhill','','Access-Accept','2019-04-11 13:10:04'),(483377,'capitalhill','','Access-Accept','2019-04-11 13:20:04'),(483378,'tpsbiz','','Access-Accept','2019-04-11 13:26:51'),(483379,'mfantsipim','','Access-Accept','2019-04-11 13:30:04'),(483380,'capitalhill','','Access-Accept','2019-04-11 13:30:04'),(483381,'capitalhill','','Access-Accept','2019-04-11 13:40:05'),(483382,'mfantsipim','','Access-Accept','2019-04-11 13:50:03'),(483383,'capitalhill','','Access-Accept','2019-04-11 13:50:04'),(483384,'tpsbiz','','Access-Accept','2019-04-11 13:52:36'),(483385,'capitalhill','','Access-Accept','2019-04-11 14:00:04'),(483386,'affiliation','','Access-Accept','2019-04-11 14:10:05'),(483387,'cegrad','','Access-Accept','2019-04-11 14:12:11'),(483388,'capitalhill','','Access-Accept','2019-04-11 14:13:47'),(483389,'mfantsipim','','Access-Accept','2019-04-11 14:13:56'),(866649,'SoNM','','Access-Reject','2019-09-10 07:21:16'),(483391,'capitalhill','','Access-Accept','2019-04-11 14:22:29'),(483392,'mfantsipim','','Access-Accept','2019-04-11 14:30:04'),(483393,'capitalhill','','Access-Accept','2019-04-11 14:30:04'),(483394,'capitalhill','','Access-Accept','2019-04-11 14:40:04'),(915790,'src_hostel','','Access-Accept','2019-10-10 11:34:54'),(483396,'mfantsipim','','Access-Accept','2019-04-11 14:50:06'),(483397,'capitalhill','','Access-Accept','2019-04-11 14:50:07'),(483398,'capitalhill','','Access-Accept','2019-04-11 15:00:04'),(483399,'mfantsipim','','Access-Accept','2019-04-11 15:10:04'),(483400,'capitalhill','','Access-Accept','2019-04-11 15:10:04'),(483401,'capitalhill','','Access-Accept','2019-04-11 15:20:08'),(483402,'mfantsipim','','Access-Accept','2019-04-11 15:34:42'),(483403,'capitalhill','','Access-Accept','2019-04-11 15:34:43'),(483404,'capitalhill','','Access-Accept','2019-04-11 15:40:55'),(483405,'tpsbiz','','Access-Accept','2019-04-11 15:44:13'),(483406,'capitalhill','','Access-Accept','2019-04-11 15:52:18'),(483407,'mfantsipim','','Access-Accept','2019-04-11 15:54:14'),(866648,'kumi','','Access-Reject','2019-09-10 07:21:09'),(483409,'capitalhill','','Access-Accept','2019-04-11 16:00:06'),(483410,'affiliation','','Access-Accept','2019-04-11 16:10:03'),(483411,'mfantsipim','','Access-Accept','2019-04-11 16:10:04'),(483412,'capitalhill','','Access-Accept','2019-04-11 16:10:04'),(483413,'cegrad','','Access-Accept','2019-04-11 16:10:04'),(483414,'capitalhill','','Access-Accept','2019-04-11 16:20:04'),(483415,'tpsbiz','','Access-Accept','2019-04-11 16:22:56'),(483416,'mfantsipim','','Access-Accept','2019-04-11 16:30:04'),(483417,'capitalhill','','Access-Accept','2019-04-11 16:30:04'),(483418,'capitalhill','','Access-Accept','2019-04-11 16:40:04'),(483419,'mfantsipim','','Access-Accept','2019-04-11 16:50:03'),(483420,'capitalhill','','Access-Accept','2019-04-11 16:50:04'),(483421,'capitalhill','','Access-Accept','2019-04-11 17:00:04'),(483422,'mfantsipim','','Access-Accept','2019-04-11 17:10:04'),(483423,'britwums','','Access-Accept','2019-04-11 17:10:04'),(483424,'capitalhill','','Access-Accept','2019-04-11 17:10:04'),(483425,'capitalhill','','Access-Accept','2019-04-11 17:20:05'),(932204,'dodoos','','Access-Reject','2019-11-09 21:24:05'),(932203,'dodoos','','Access-Reject','2019-11-09 21:23:53'),(483428,'mfantsipim','','Access-Accept','2019-04-11 17:30:04'),(483429,'capitalhill','','Access-Accept','2019-04-11 17:30:04'),(483430,'capitalhill','','Access-Accept','2019-04-11 17:40:04'),(483431,'mfantsipim','','Access-Accept','2019-04-11 17:50:05'),(483432,'capitalhill','','Access-Accept','2019-04-11 17:50:05'),(483433,'capitalhill','','Access-Accept','2019-04-11 18:00:09'),(483434,'src_hostel','','Access-Accept','2019-04-11 18:06:49'),(483435,'affiliation','','Access-Accept','2019-04-11 18:10:04'),(483436,'capitalhill','','Access-Accept','2019-04-11 18:10:05'),(483437,'cegrad','','Access-Accept','2019-04-11 18:10:06'),(483438,'capitalhill','','Access-Accept','2019-04-11 18:20:04'),(483439,'capitalhill','','Access-Accept','2019-04-11 18:30:05'),(483440,'tpsbiz','','Access-Accept','2019-04-11 18:31:51'),(483441,'capitalhill','','Access-Accept','2019-04-11 18:40:07'),(915789,'pempamsie','','Access-Accept','2019-10-10 10:45:42'),(483443,'capitalhill','','Access-Accept','2019-04-11 18:50:08'),(483444,'home','','Access-Accept','2019-04-11 18:52:05'),(483445,'capitalhill','','Access-Accept','2019-04-11 19:00:05'),(483446,'capitalhill','','Access-Accept','2019-04-11 19:10:08'),(483447,'capitalhill','','Access-Accept','2019-04-11 19:22:18'),(866647,'SoNM','','Access-Reject','2019-09-10 07:21:05'),(483449,'capitalhill','','Access-Accept','2019-04-11 19:30:04'),(483450,'capitalhill','','Access-Accept','2019-04-11 19:40:04'),(483451,'capitalhill','','Access-Accept','2019-04-11 19:50:04'),(483452,'capitalhill','','Access-Accept','2019-04-11 20:00:04'),(483453,'affiliation','','Access-Accept','2019-04-11 20:10:04'),(483454,'capitalhill','','Access-Accept','2019-04-11 20:10:06'),(483455,'cegrad','','Access-Accept','2019-04-11 20:10:07'),(483456,'tpsbiz','','Access-Accept','2019-04-11 20:10:30'),(483457,'capitalhill','','Access-Accept','2019-04-11 20:20:04'),(483458,'capitalhill','','Access-Accept','2019-04-11 20:30:04'),(483459,'capitalhill','','Access-Accept','2019-04-11 20:40:04'),(483460,'capitalhill','','Access-Accept','2019-04-11 20:50:04'),(483461,'capitalhill','','Access-Accept','2019-04-11 21:00:04'),(483462,'capitalhill','','Access-Accept','2019-04-11 21:10:04'),(483463,'capitalhill','','Access-Accept','2019-04-11 21:20:05'),(483464,'capitalhill','','Access-Accept','2019-04-11 21:30:04'),(483465,'capitalhill','','Access-Accept','2019-04-11 21:40:05'),(483466,'src_hostel','','Access-Accept','2019-04-11 21:42:34'),(932170,'dodoos','','Access-Reject','2019-11-09 21:14:49'),(483468,'capitalhill','','Access-Accept','2019-04-11 21:50:05'),(483469,'capitalhill','','Access-Accept','2019-04-11 22:00:05'),(483470,'affiliation','','Access-Accept','2019-04-11 22:10:03'),(483471,'britwums','','Access-Accept','2019-04-11 22:10:04'),(483472,'capitalhill','','Access-Accept','2019-04-11 22:10:04'),(483473,'cegrad','','Access-Accept','2019-04-11 22:10:05'),(483474,'capitalhill','','Access-Accept','2019-04-11 22:20:04'),(483475,'capitalhill','','Access-Accept','2019-04-11 22:30:04'),(483476,'capitalhill','','Access-Accept','2019-04-11 22:40:04'),(483477,'capitalhill','','Access-Accept','2019-04-11 22:50:04'),(483478,'capitalhill','','Access-Accept','2019-04-11 23:00:04'),(915788,'src_hostel','','Access-Accept','2019-10-10 10:34:54'),(483480,'capitalhill','','Access-Accept','2019-04-11 23:10:05'),(483481,'capitalhill','','Access-Accept','2019-04-11 23:20:05'),(483482,'capitalhill','','Access-Accept','2019-04-11 23:30:04'),(483483,'capitalhill','','Access-Accept','2019-04-11 23:40:04'),(483484,'capitalhill','','Access-Accept','2019-04-11 23:50:04'),(483485,'tpsbiz','','Access-Accept','2019-04-11 23:53:56'),(866646,'SoNM','','Access-Reject','2019-09-10 07:20:53'),(483487,'capitalhill','','Access-Accept','2019-04-12 00:00:04'),(483488,'affiliation','','Access-Accept','2019-04-12 00:10:03'),(483489,'capitalhill','','Access-Accept','2019-04-12 00:10:05'),(483490,'cegrad','','Access-Accept','2019-04-12 00:10:06'),(483491,'capitalhill','','Access-Accept','2019-04-12 00:20:04'),(483492,'capitalhill','','Access-Accept','2019-04-12 00:30:05'),(483493,'capitalhill','','Access-Accept','2019-04-12 00:40:05'),(483494,'capitalhill','','Access-Accept','2019-04-12 00:50:05'),(483495,'capitalhill','','Access-Accept','2019-04-12 01:00:04'),(483496,'capitalhill','','Access-Accept','2019-04-12 01:10:04'),(483497,'capitalhill','','Access-Accept','2019-04-12 01:20:04'),(483498,'capitalhill','','Access-Accept','2019-04-12 01:30:05'),(483499,'capitalhill','','Access-Accept','2019-04-12 01:40:04'),(483500,'capitalhill','','Access-Accept','2019-04-12 01:50:07'),(483501,'capitalhill','','Access-Accept','2019-04-12 02:00:06'),(932186,'dodoos','','Access-Reject','2019-11-09 21:18:09'),(932187,'dodoos','','Access-Reject','2019-11-09 21:18:25'),(932188,'dodoos','','Access-Reject','2019-11-09 21:18:39'),(483504,'affiliation','','Access-Accept','2019-04-12 02:10:04'),(483505,'capitalhill','','Access-Accept','2019-04-12 02:10:52'),(483506,'cegrad','','Access-Accept','2019-04-12 02:11:32'),(483507,'capitalhill','','Access-Accept','2019-04-12 02:20:05'),(483508,'capitalhill','','Access-Accept','2019-04-12 02:30:05'),(483509,'capitalhill','','Access-Accept','2019-04-12 02:40:04'),(483510,'capitalhill','','Access-Accept','2019-04-12 02:50:04'),(483511,'aawtt','0x22d80ae0cde03576f8dfa4d1810efc01ea','Access-Reject','2019-04-12 02:51:21'),(483512,'capitalhill','','Access-Accept','2019-04-12 03:00:04'),(483513,'britwums','','Access-Accept','2019-04-12 03:10:04'),(483514,'capitalhill','','Access-Accept','2019-04-12 03:10:04'),(915787,'SoNM','','Access-Accept','2019-10-10 10:25:03'),(483516,'capitalhill','','Access-Accept','2019-04-12 03:20:04'),(483517,'capitalhill','','Access-Accept','2019-04-12 03:30:04'),(483518,'capitalhill','','Access-Accept','2019-04-12 03:40:04'),(483519,'capitalhill','','Access-Accept','2019-04-12 03:50:04'),(483520,'capitalhill','','Access-Accept','2019-04-12 04:00:04'),(483521,'affiliation','','Access-Accept','2019-04-12 04:10:03'),(483522,'capitalhill','','Access-Accept','2019-04-12 04:10:04'),(483523,'cegrad','','Access-Accept','2019-04-12 04:10:05'),(483524,'capitalhill','','Access-Accept','2019-04-12 04:20:04'),(483525,'capitalhill','','Access-Accept','2019-04-12 04:30:04'),(483526,'capitalhill','','Access-Accept','2019-04-12 04:40:05'),(483527,'capitalhill','','Access-Accept','2019-04-12 04:50:05'),(483528,'tpsbiz','','Access-Accept','2019-04-12 04:53:21'),(483529,'tpsbiz','','Access-Accept','2019-04-12 04:55:24'),(483530,'capitalhill','','Access-Accept','2019-04-12 05:00:05'),(483531,'capitalhill','','Access-Accept','2019-04-12 05:10:05'),(483532,'capitalhill','','Access-Accept','2019-04-12 05:20:04'),(483533,'capitalhill','','Access-Accept','2019-04-12 05:30:05'),(483534,'capitalhill','','Access-Accept','2019-04-12 05:40:04'),(483535,'capitalhill','','Access-Accept','2019-04-12 05:50:04'),(483536,'capitalhill','','Access-Accept','2019-04-12 06:00:04'),(483537,'affiliation','','Access-Accept','2019-04-12 06:10:03'),(483538,'capitalhill','','Access-Accept','2019-04-12 06:10:05'),(483539,'cegrad','','Access-Accept','2019-04-12 06:10:05'),(483540,'capitalhill','','Access-Accept','2019-04-12 06:20:04'),(483541,'capitalhill','','Access-Accept','2019-04-12 06:30:05'),(483542,'capitalhill','','Access-Accept','2019-04-12 06:40:05'),(483543,'capitalhill','','Access-Accept','2019-04-12 06:50:04'),(483544,'capitalhill','','Access-Accept','2019-04-12 07:00:05'),(483545,'capitalhill','','Access-Accept','2019-04-12 07:10:04'),(483546,'capitalhill','','Access-Accept','2019-04-12 07:20:04'),(915786,'anane-fenin','','Access-Accept','2019-10-10 10:10:04'),(483548,'SoNM','','Access-Accept','2019-04-12 07:27:24'),(483549,'pempamsie','','Access-Accept','2019-04-12 07:27:25'),(483550,'src_hostel','','Access-Accept','2019-04-12 07:27:38'),(819348,'kumi','','Access-Reject','2019-08-26 05:55:04'),(483552,'tpsbiz','','Access-Accept','2019-04-12 07:27:59'),(483553,'adukpos','','Access-Accept','2019-04-12 07:28:17'),(483554,'capitalhill','','Access-Accept','2019-04-12 07:30:05'),(483555,'pempamsie','','Access-Accept','2019-04-12 07:37:25'),(483556,'capitalhill','','Access-Accept','2019-04-12 07:40:04'),(483557,'capitalhill','','Access-Accept','2019-04-12 07:50:04'),(866645,'SoNM','','Access-Reject','2019-09-10 07:20:42'),(483559,'capitalhill','','Access-Accept','2019-04-12 08:00:05'),(483560,'affiliation','','Access-Accept','2019-04-12 08:10:03'),(483561,'britwums','','Access-Accept','2019-04-12 08:10:05'),(483562,'capitalhill','','Access-Accept','2019-04-12 08:10:05'),(483563,'cegrad','','Access-Accept','2019-04-12 08:10:05'),(483564,'tpsbiz','','Access-Accept','2019-04-12 08:13:13'),(483565,'capitalhill','','Access-Accept','2019-04-12 08:20:08'),(483566,'capitalhill','','Access-Accept','2019-04-12 08:30:06'),(483567,'capitalhill','','Access-Accept','2019-04-12 08:40:07'),(483568,'pempamsie','','Access-Accept','2019-04-12 08:43:59'),(483569,'capitalhill','','Access-Accept','2019-04-12 08:50:08'),(483570,'capitalhill','','Access-Accept','2019-04-12 09:00:07'),(483571,'pempamsie','','Access-Accept','2019-04-12 09:05:45'),(483572,'tpsbiz','','Access-Accept','2019-04-12 09:08:38'),(483573,'capitalhill','','Access-Accept','2019-04-12 09:10:06'),(483574,'capitalhill','','Access-Accept','2019-04-12 09:15:24'),(483575,'capitalhill','','Access-Accept','2019-04-12 09:16:06'),(483576,'capitalhill','','Access-Accept','2019-04-12 09:20:02'),(483577,'capitalhill','','Access-Accept','2019-04-12 09:30:08'),(483578,'tpsbiz','','Access-Accept','2019-04-12 09:31:41'),(483579,'capitalhill','','Access-Accept','2019-04-12 09:40:03'),(483580,'capitalhill','','Access-Accept','2019-04-12 09:40:38'),(483581,'tpsbiz','','Access-Accept','2019-04-12 09:49:58'),(483582,'capitalhill','','Access-Accept','2019-04-12 09:50:04'),(483583,'capitalhill','','Access-Accept','2019-04-12 10:00:05'),(483584,'tpsbiz','','Access-Accept','2019-04-12 10:00:51'),(483585,'affiliation','','Access-Accept','2019-04-12 10:10:05'),(483586,'cegrad','','Access-Accept','2019-04-12 10:10:08'),(483587,'capitalhill','','Access-Accept','2019-04-12 10:10:38'),(483588,'src_hostel','','Access-Accept','2019-04-12 10:13:19'),(483589,'tpsbiz','','Access-Accept','2019-04-12 10:14:47'),(483590,'capitalhill','','Access-Accept','2019-04-12 10:20:04'),(932156,'dodoos','','Access-Reject','2019-11-09 21:11:57'),(483592,'capitalhill','','Access-Accept','2019-04-12 10:31:17'),(483593,'tpsbiz','','Access-Accept','2019-04-12 10:37:20'),(483594,'tpsbiz','','Access-Accept','2019-04-12 10:39:36'),(483595,'capitalhill','','Access-Accept','2019-04-12 10:40:12'),(483596,'capitalhill','','Access-Accept','2019-04-12 10:50:03'),(483597,'tpsbiz','','Access-Accept','2019-04-12 10:54:10'),(483598,'tpsbiz','','Access-Accept','2019-04-12 10:55:17'),(483599,'capitalhill','','Access-Accept','2019-04-12 11:00:06'),(483600,'tpsbiz','','Access-Accept','2019-04-12 11:07:16'),(483601,'capitalhill','','Access-Accept','2019-04-12 11:10:04'),(483602,'tpsbiz','','Access-Accept','2019-04-12 11:11:03'),(483603,'tpsbiz','','Access-Accept','2019-04-12 11:14:59'),(483604,'tpsbiz','','Access-Accept','2019-04-12 11:17:08'),(483605,'tpsbiz','','Access-Accept','2019-04-12 11:19:22'),(483606,'capitalhill','','Access-Accept','2019-04-12 11:20:03'),(483607,'tpsbiz','','Access-Accept','2019-04-12 11:21:02'),(483608,'tpsbiz','','Access-Accept','2019-04-12 11:23:51'),(483609,'tpsbiz','','Access-Accept','2019-04-12 11:24:57'),(483610,'tpsbiz','','Access-Accept','2019-04-12 11:27:39'),(483611,'capitalhill','','Access-Accept','2019-04-12 11:30:03'),(915785,'affiliation','','Access-Accept','2019-10-10 10:10:03'),(483613,'tpsbiz','','Access-Accept','2019-04-12 11:33:24'),(483614,'tpsbiz','','Access-Accept','2019-04-12 11:35:15'),(483615,'capitalhill','','Access-Accept','2019-04-12 11:40:02'),(483616,'tpsbiz','','Access-Accept','2019-04-12 11:42:36'),(483617,'tpsbiz','','Access-Accept','2019-04-12 11:43:43'),(483618,'capitalhill','','Access-Accept','2019-04-12 11:50:05'),(483619,'tpsbiz','','Access-Accept','2019-04-12 11:50:53'),(483620,'src_hostel','','Access-Accept','2019-04-12 11:50:57'),(483621,'tpsbiz','','Access-Accept','2019-04-12 11:53:21'),(483622,'tpsbiz','','Access-Accept','2019-04-12 11:56:08'),(483623,'capitalhill','','Access-Accept','2019-04-12 12:00:03'),(483624,'tpsbiz','','Access-Accept','2019-04-12 12:05:56'),(483625,'capitalhill','','Access-Accept','2019-04-12 12:10:02'),(483626,'affiliation','','Access-Accept','2019-04-12 12:10:03'),(483627,'cegrad','','Access-Accept','2019-04-12 12:10:05'),(483628,'tpsbiz','','Access-Accept','2019-04-12 12:11:18'),(483629,'tpsbiz','','Access-Accept','2019-04-12 12:11:57'),(483630,'mfantsipim','','Access-Accept','2019-04-12 12:17:04'),(483631,'tpsbiz','','Access-Accept','2019-04-12 12:19:33'),(483632,'capitalhill','','Access-Accept','2019-04-12 12:20:03'),(483633,'mfantsipim','','Access-Accept','2019-04-12 12:30:01'),(483634,'capitalhill','','Access-Accept','2019-04-12 12:30:02'),(483635,'capitalhill','','Access-Accept','2019-04-12 12:40:02'),(483636,'mfantsipim','','Access-Accept','2019-04-12 12:50:02'),(483637,'capitalhill','','Access-Accept','2019-04-12 12:50:02'),(483638,'tpsbiz','','Access-Accept','2019-04-12 12:57:59'),(483639,'capitalhill','','Access-Accept','2019-04-12 13:00:05'),(483640,'tpsbiz','','Access-Accept','2019-04-12 13:00:16'),(483641,'tpsbiz','','Access-Accept','2019-04-12 13:08:42'),(483642,'mfantsipim','','Access-Accept','2019-04-12 13:10:06'),(483643,'capitalhill','','Access-Accept','2019-04-12 13:10:07'),(483644,'britwums','','Access-Accept','2019-04-12 13:10:07'),(483645,'tpsbiz','','Access-Accept','2019-04-12 13:12:55'),(483646,'capitalhill','','Access-Accept','2019-04-12 13:20:43'),(483647,'tpsbiz','','Access-Accept','2019-04-12 13:22:21'),(931056,'dodoos','','Access-Reject','2019-11-09 17:21:50'),(483649,'capitalhill','','Access-Accept','2019-04-12 13:30:06'),(483650,'mfantsipim','','Access-Accept','2019-04-12 13:30:38'),(932165,'dodoos','','Access-Reject','2019-11-09 21:13:50'),(483652,'capitalhill','','Access-Accept','2019-04-12 13:40:03'),(483653,'mfantsipim','','Access-Accept','2019-04-12 13:50:02'),(483654,'capitalhill','','Access-Accept','2019-04-12 13:50:03'),(483655,'tpsbiz','','Access-Accept','2019-04-12 13:52:45'),(483656,'capitalhill','','Access-Accept','2019-04-12 14:00:03'),(483657,'tpsbiz','','Access-Accept','2019-04-12 14:09:34'),(483658,'affiliation','','Access-Accept','2019-04-12 14:10:07'),(483659,'capitalhill','','Access-Accept','2019-04-12 14:10:14'),(483660,'tpsbiz','','Access-Accept','2019-04-12 14:11:50'),(483661,'tpsbiz','','Access-Accept','2019-04-12 14:14:44'),(483662,'cegrad','','Access-Accept','2019-04-12 14:16:42'),(483663,'mfantsipim','','Access-Accept','2019-04-12 14:16:48'),(483664,'tpsbiz','','Access-Accept','2019-04-12 14:17:51'),(483665,'tpsbiz','','Access-Accept','2019-04-12 14:19:26'),(483666,'tpsbiz','','Access-Accept','2019-04-12 14:22:19'),(483667,'capitalhill','','Access-Accept','2019-04-12 14:23:58'),(483668,'tpsbiz','','Access-Accept','2019-04-12 14:25:49'),(483669,'mfantsipim','','Access-Accept','2019-04-12 14:30:02'),(483670,'capitalhill','','Access-Accept','2019-04-12 14:30:04'),(483671,'tpsbiz','','Access-Accept','2019-04-12 14:30:13'),(483672,'tpsbiz','','Access-Accept','2019-04-12 14:32:07'),(483673,'tpsbiz','','Access-Accept','2019-04-12 14:32:58'),(483674,'tpsbiz','','Access-Accept','2019-04-12 14:34:58'),(483675,'tpsbiz','','Access-Accept','2019-04-12 14:36:15'),(483676,'capitalhill','','Access-Accept','2019-04-12 14:40:03'),(483677,'tpsbiz','','Access-Accept','2019-04-12 14:40:38'),(930897,'dodoos','','Access-Reject','2019-11-09 16:49:06'),(483679,'src_hostel','','Access-Accept','2019-04-12 14:49:44'),(483680,'capitalhill','','Access-Accept','2019-04-12 14:50:08'),(483681,'mfantsipim','','Access-Accept','2019-04-12 14:51:36'),(483682,'capitalhill','','Access-Accept','2019-04-12 15:00:09'),(483683,'mfantsipim','','Access-Accept','2019-04-12 15:10:03'),(483684,'capitalhill','','Access-Accept','2019-04-12 15:10:05'),(483685,'capitalhill','','Access-Accept','2019-04-12 15:20:04'),(483686,'tpsbiz','','Access-Accept','2019-04-12 15:21:21'),(483687,'tpsbiz','','Access-Accept','2019-04-12 15:27:46'),(483688,'mfantsipim','','Access-Accept','2019-04-12 15:30:03'),(483689,'capitalhill','','Access-Accept','2019-04-12 15:30:04'),(483690,'tpsbiz','','Access-Accept','2019-04-12 15:32:04'),(483691,'tpsbiz','','Access-Accept','2019-04-12 15:33:59'),(483692,'tpsbiz','','Access-Accept','2019-04-12 15:34:57'),(483693,'tpsbiz','','Access-Accept','2019-04-12 15:37:44'),(483694,'tpsbiz','','Access-Accept','2019-04-12 15:38:52'),(483695,'tpsbiz','','Access-Accept','2019-04-12 15:39:49'),(483696,'capitalhill','','Access-Accept','2019-04-12 15:40:02'),(915784,'mfantsipim','','Access-Accept','2019-10-10 09:50:03'),(483698,'tpsbiz','','Access-Accept','2019-04-12 15:41:15'),(483699,'tpsbiz','','Access-Accept','2019-04-12 15:43:36'),(483700,'mfantsipim','','Access-Accept','2019-04-12 15:50:03'),(483701,'capitalhill','','Access-Accept','2019-04-12 15:50:04'),(483702,'tpsbiz','','Access-Accept','2019-04-12 15:52:37'),(483703,'tpsbiz','','Access-Accept','2019-04-12 15:54:30'),(483704,'tpsbiz','','Access-Accept','2019-04-12 15:56:57'),(483705,'tpsbiz','','Access-Accept','2019-04-12 15:57:53'),(866644,'kumi','','Access-Reject','2019-09-10 07:20:37'),(483707,'capitalhill','','Access-Accept','2019-04-12 16:00:02'),(483708,'tpsbiz','','Access-Accept','2019-04-12 16:04:54'),(483709,'tpsbiz','','Access-Accept','2019-04-12 16:06:27'),(483710,'tpsbiz','','Access-Accept','2019-04-12 16:07:26'),(483711,'mfantsipim','','Access-Accept','2019-04-12 16:10:03'),(483712,'capitalhill','','Access-Accept','2019-04-12 16:10:03'),(483713,'affiliation','','Access-Accept','2019-04-12 16:10:05'),(483714,'cegrad','','Access-Accept','2019-04-12 16:10:06'),(483715,'capitalhill','','Access-Accept','2019-04-12 16:20:03'),(483716,'tpsbiz','','Access-Accept','2019-04-12 16:21:11'),(483717,'tpsbiz','','Access-Accept','2019-04-12 16:28:43'),(483718,'mfantsipim','','Access-Accept','2019-04-12 16:30:02'),(483719,'capitalhill','','Access-Accept','2019-04-12 16:30:03'),(483720,'tpsbiz','','Access-Accept','2019-04-12 16:30:32'),(483721,'tpsbiz','','Access-Accept','2019-04-12 16:31:35'),(483722,'tpsbiz','','Access-Accept','2019-04-12 16:32:14'),(483723,'tpsbiz','','Access-Accept','2019-04-12 16:35:01'),(483724,'tpsbiz','','Access-Accept','2019-04-12 16:39:58'),(483725,'capitalhill','','Access-Accept','2019-04-12 16:40:02'),(483726,'tpsbiz','','Access-Accept','2019-04-12 16:43:06'),(483727,'tpsbiz','','Access-Accept','2019-04-12 16:47:30'),(483728,'mfantsipim','','Access-Accept','2019-04-12 16:50:02'),(483729,'capitalhill','','Access-Accept','2019-04-12 16:50:03'),(483730,'tpsbiz','','Access-Accept','2019-04-12 16:50:06'),(483731,'tpsbiz','','Access-Accept','2019-04-12 16:53:31'),(483732,'tpsbiz','','Access-Accept','2019-04-12 16:56:56'),(483733,'tpsbiz','','Access-Accept','2019-04-12 16:59:32'),(483734,'capitalhill','','Access-Accept','2019-04-12 17:00:03'),(483735,'tpsbiz','','Access-Accept','2019-04-12 17:01:46'),(483736,'tpsbiz','','Access-Accept','2019-04-12 17:04:41'),(483737,'tpsbiz','','Access-Accept','2019-04-12 17:06:58'),(483738,'tpsbiz','','Access-Accept','2019-04-12 17:07:45'),(483739,'tpsbiz','','Access-Accept','2019-04-12 17:09:39'),(483740,'mfantsipim','','Access-Accept','2019-04-12 17:10:01'),(483741,'capitalhill','','Access-Accept','2019-04-12 17:10:02'),(483742,'tpsbiz','','Access-Accept','2019-04-12 17:14:31'),(483743,'tpsbiz','','Access-Accept','2019-04-12 17:15:21'),(483744,'tpsbiz','','Access-Accept','2019-04-12 17:17:22'),(483745,'tpsbiz','','Access-Accept','2019-04-12 17:19:39'),(483746,'capitalhill','','Access-Accept','2019-04-12 17:20:02'),(483747,'tpsbiz','','Access-Accept','2019-04-12 17:21:54'),(483748,'pempamsie','','Access-Accept','2019-04-12 17:25:44'),(483749,'tpsbiz','','Access-Accept','2019-04-12 17:29:59'),(483750,'mfantsipim','','Access-Accept','2019-04-12 17:30:01'),(483751,'capitalhill','','Access-Accept','2019-04-12 17:30:02'),(483752,'tpsbiz','','Access-Accept','2019-04-12 17:39:44'),(483753,'capitalhill','','Access-Accept','2019-04-12 17:40:03'),(483754,'tpsbiz','','Access-Accept','2019-04-12 17:43:40'),(483755,'mfantsipim','','Access-Accept','2019-04-12 17:50:02'),(483756,'capitalhill','','Access-Accept','2019-04-12 17:50:02'),(483757,'tpsbiz','','Access-Accept','2019-04-12 17:54:11'),(483758,'capitalhill','','Access-Accept','2019-04-12 18:00:02'),(483759,'mfantsipim','','Access-Accept','2019-04-12 18:10:01'),(483760,'capitalhill','','Access-Accept','2019-04-12 18:10:02'),(483761,'affiliation','','Access-Accept','2019-04-12 18:10:03'),(483762,'britwums','','Access-Accept','2019-04-12 18:10:04'),(483763,'cegrad','','Access-Accept','2019-04-12 18:10:05'),(483764,'capitalhill','','Access-Accept','2019-04-12 18:20:02'),(483765,'mfantsipim','','Access-Accept','2019-04-12 18:30:01'),(483766,'capitalhill','','Access-Accept','2019-04-12 18:30:03'),(483767,'capitalhill','','Access-Accept','2019-04-12 18:40:03'),(483768,'mfantsipim','','Access-Accept','2019-04-12 18:50:01'),(483769,'capitalhill','','Access-Accept','2019-04-12 18:50:02'),(483770,'capitalhill','','Access-Accept','2019-04-12 19:00:02'),(483771,'mfantsipim','','Access-Accept','2019-04-12 19:10:02'),(483772,'capitalhill','','Access-Accept','2019-04-12 19:10:03'),(483773,'capitalhill','','Access-Accept','2019-04-12 19:20:03'),(483774,'mfantsipim','','Access-Accept','2019-04-12 19:30:02'),(483775,'capitalhill','','Access-Accept','2019-04-12 19:30:03'),(483776,'capitalhill','','Access-Accept','2019-04-12 19:40:03'),(483777,'capitalhill','','Access-Accept','2019-04-12 19:50:03'),(915783,'src_hostel','','Access-Accept','2019-10-10 09:34:54'),(483779,'capitalhill','','Access-Accept','2019-04-12 20:00:03'),(483780,'tpsbiz','','Access-Accept','2019-04-12 20:03:31'),(483781,'capitalhill','','Access-Accept','2019-04-12 20:10:03'),(483782,'affiliation','','Access-Accept','2019-04-12 20:10:03'),(483783,'cegrad','','Access-Accept','2019-04-12 20:10:05'),(483784,'tpsbiz','','Access-Accept','2019-04-12 20:15:29'),(932155,'dodoos','','Access-Reject','2019-11-09 21:11:45'),(483786,'capitalhill','','Access-Accept','2019-04-12 20:20:04'),(932161,'dodoos','','Access-Reject','2019-11-09 21:13:02'),(932160,'dodoos','','Access-Reject','2019-11-09 21:12:49'),(483789,'capitalhill','','Access-Accept','2019-04-12 20:30:03'),(483790,'tpsbiz','','Access-Accept','2019-04-12 20:36:16'),(483791,'capitalhill','','Access-Accept','2019-04-12 20:40:03'),(483792,'capitalhill','','Access-Accept','2019-04-12 20:50:03'),(483793,'capitalhill','','Access-Accept','2019-04-12 21:00:03'),(483794,'capitalhill','','Access-Accept','2019-04-12 21:10:03'),(483795,'capitalhill','','Access-Accept','2019-04-12 21:20:04'),(483796,'capitalhill','','Access-Accept','2019-04-12 21:30:03'),(483797,'capitalhill','','Access-Accept','2019-04-12 21:40:03'),(483798,'capitalhill','','Access-Accept','2019-04-12 21:50:03'),(483799,'capitalhill','','Access-Accept','2019-04-12 22:00:03'),(483800,'affiliation','','Access-Accept','2019-04-12 22:10:03'),(483801,'capitalhill','','Access-Accept','2019-04-12 22:10:04'),(483802,'cegrad','','Access-Accept','2019-04-12 22:10:06'),(483803,'capitalhill','','Access-Accept','2019-04-12 22:20:03'),(483804,'capitalhill','','Access-Accept','2019-04-12 22:30:03'),(483805,'capitalhill','','Access-Accept','2019-04-12 22:40:03'),(483806,'tpsbiz','','Access-Accept','2019-04-12 22:40:54'),(483807,'capitalhill','','Access-Accept','2019-04-12 22:50:04'),(483808,'capitalhill','','Access-Accept','2019-04-12 23:00:03'),(483809,'capitalhill','','Access-Accept','2019-04-12 23:10:03'),(483810,'britwums','','Access-Accept','2019-04-12 23:10:04'),(483811,'capitalhill','','Access-Accept','2019-04-12 23:20:03'),(483812,'capitalhill','','Access-Accept','2019-04-12 23:30:03'),(483813,'capitalhill','','Access-Accept','2019-04-12 23:40:03'),(483814,'capitalhill','','Access-Accept','2019-04-12 23:50:03'),(866643,'SoNM','','Access-Reject','2019-09-10 07:20:30'),(483816,'capitalhill','','Access-Accept','2019-04-13 00:00:04'),(915782,'mfantsipim','','Access-Accept','2019-10-10 09:30:03'),(483818,'affiliation','','Access-Accept','2019-04-13 00:10:03'),(483819,'cegrad','','Access-Accept','2019-04-13 00:10:06'),(483820,'capitalhill','','Access-Accept','2019-04-13 00:10:06'),(483821,'capitalhill','','Access-Accept','2019-04-13 00:20:03'),(483822,'capitalhill','','Access-Accept','2019-04-13 00:30:03'),(483823,'capitalhill','','Access-Accept','2019-04-13 00:40:03'),(483824,'capitalhill','','Access-Accept','2019-04-13 00:50:06'),(483825,'capitalhill','','Access-Accept','2019-04-13 01:00:03'),(483826,'capitalhill','','Access-Accept','2019-04-13 01:10:03'),(483827,'capitalhill','','Access-Accept','2019-04-13 01:20:03'),(483828,'capitalhill','','Access-Accept','2019-04-13 01:30:03'),(483829,'capitalhill','','Access-Accept','2019-04-13 01:40:03'),(483830,'pempamsie','','Access-Accept','2019-04-13 01:45:44'),(483831,'capitalhill','','Access-Accept','2019-04-13 01:50:03'),(932202,'dodoos','','Access-Reject','2019-11-09 21:22:56'),(932201,'dodoos','','Access-Reject','2019-11-09 21:22:44'),(932200,'dodoos','','Access-Reject','2019-11-09 21:21:40'),(483835,'capitalhill','','Access-Accept','2019-04-13 02:00:03'),(483836,'capitalhill','','Access-Accept','2019-04-13 02:10:03'),(483837,'affiliation','','Access-Accept','2019-04-13 02:10:03'),(483838,'cegrad','','Access-Accept','2019-04-13 02:10:06'),(483839,'capitalhill','','Access-Accept','2019-04-13 02:20:03'),(483840,'capitalhill','','Access-Accept','2019-04-13 02:30:03'),(483841,'capitalhill','','Access-Accept','2019-04-13 02:40:03'),(483842,'capitalhill','','Access-Accept','2019-04-13 02:50:03'),(483843,'capitalhill','','Access-Accept','2019-04-13 03:00:03'),(483844,'capitalhill','','Access-Accept','2019-04-13 03:10:03'),(483845,'capitalhill','','Access-Accept','2019-04-13 03:20:03'),(483846,'capitalhill','','Access-Accept','2019-04-13 03:30:03'),(483847,'capitalhill','','Access-Accept','2019-04-13 03:40:03'),(483848,'tpsbiz','','Access-Accept','2019-04-13 03:49:30'),(483849,'capitalhill','','Access-Accept','2019-04-13 03:50:03'),(483850,'capitalhill','','Access-Accept','2019-04-13 04:00:03'),(483851,'capitalhill','','Access-Accept','2019-04-13 04:10:03'),(483852,'affiliation','','Access-Accept','2019-04-13 04:10:03'),(483853,'britwums','','Access-Accept','2019-04-13 04:10:04'),(483854,'cegrad','','Access-Accept','2019-04-13 04:10:06'),(915781,'baduwa','','Access-Accept','2019-10-10 09:27:28'),(483856,'capitalhill','','Access-Accept','2019-04-13 04:20:03'),(483857,'capitalhill','','Access-Accept','2019-04-13 04:30:03'),(483858,'capitalhill','','Access-Accept','2019-04-13 04:40:03'),(483859,'capitalhill','','Access-Accept','2019-04-13 04:50:04'),(483860,'britwums','','Access-Accept','2019-04-13 04:54:29'),(483861,'capitalhill','','Access-Accept','2019-04-13 05:00:03'),(483862,'capitalhill','','Access-Accept','2019-04-13 05:10:03'),(483863,'capitalhill','','Access-Accept','2019-04-13 05:20:03'),(483864,'capitalhill','','Access-Accept','2019-04-13 05:30:03'),(483865,'capitalhill','','Access-Accept','2019-04-13 05:40:03'),(483866,'capitalhill','','Access-Accept','2019-04-13 05:50:03'),(483867,'capitalhill','','Access-Accept','2019-04-13 06:00:03'),(483868,'capitalhill','','Access-Accept','2019-04-13 06:10:03'),(483869,'affiliation','','Access-Accept','2019-04-13 06:10:03'),(483870,'cegrad','','Access-Accept','2019-04-13 06:10:06'),(483871,'capitalhill','','Access-Accept','2019-04-13 06:20:03'),(915780,'britwums','','Access-Accept','2019-10-10 09:10:06'),(483873,'capitalhill','','Access-Accept','2019-04-13 06:30:03'),(483874,'capitalhill','','Access-Accept','2019-04-13 06:40:27'),(483875,'capitalhill','','Access-Accept','2019-04-13 06:50:03'),(483876,'capitalhill','','Access-Accept','2019-04-13 07:00:03'),(483877,'capitalhill','','Access-Accept','2019-04-13 07:10:03'),(483878,'capitalhill','','Access-Accept','2019-04-13 07:20:03'),(483879,'capitalhill','','Access-Accept','2019-04-13 07:30:03'),(483880,'capitalhill','','Access-Accept','2019-04-13 07:40:03'),(483881,'capitalhill','','Access-Accept','2019-04-13 07:50:04'),(483882,'tpsbiz','','Access-Accept','2019-04-13 07:57:48'),(866642,'SoNM','','Access-Reject','2019-09-10 07:20:19'),(483884,'capitalhill','','Access-Accept','2019-04-13 08:00:03'),(483885,'tpsbiz','','Access-Accept','2019-04-13 08:04:43'),(483886,'affiliation','','Access-Accept','2019-04-13 08:10:04'),(483887,'capitalhill','','Access-Accept','2019-04-13 08:10:04'),(483888,'cegrad','','Access-Accept','2019-04-13 08:10:07'),(483889,'tpsbiz','','Access-Accept','2019-04-13 08:15:56'),(483890,'capitalhill','','Access-Accept','2019-04-13 08:20:04'),(915779,'mfantsipim','','Access-Accept','2019-10-10 09:10:03'),(483892,'tpsbiz','','Access-Accept','2019-04-13 08:25:37'),(483893,'capitalhill','','Access-Accept','2019-04-13 08:30:03'),(483894,'capitalhill','','Access-Accept','2019-04-13 08:40:03'),(483895,'capitalhill','','Access-Accept','2019-04-13 08:50:03'),(483896,'capitalhill','','Access-Accept','2019-04-13 09:00:04'),(483897,'britwums','','Access-Accept','2019-04-13 09:10:04'),(483898,'capitalhill','','Access-Accept','2019-04-13 09:10:04'),(483899,'capitalhill','','Access-Accept','2019-04-13 09:20:04'),(483900,'capitalhill','','Access-Accept','2019-04-13 09:30:03'),(483901,'tpsbiz','','Access-Accept','2019-04-13 09:33:47'),(483902,'tpsbiz','','Access-Accept','2019-04-13 09:39:58'),(483903,'capitalhill','','Access-Accept','2019-04-13 09:40:03'),(483904,'capitalhill','','Access-Accept','2019-04-13 09:50:03'),(483905,'capitalhill','','Access-Accept','2019-04-13 10:00:03'),(483906,'pempamsie','','Access-Accept','2019-04-13 10:05:44'),(483907,'capitalhill','','Access-Accept','2019-04-13 10:10:03'),(483908,'affiliation','','Access-Accept','2019-04-13 10:10:04'),(483909,'cegrad','','Access-Accept','2019-04-13 10:10:06'),(932178,'dodoos','','Access-Reject','2019-11-09 21:16:29'),(483911,'capitalhill','','Access-Accept','2019-04-13 10:20:03'),(483912,'tpsbiz','','Access-Accept','2019-04-13 10:22:36'),(483913,'capitalhill','','Access-Accept','2019-04-13 10:30:03'),(483914,'capitalhill','','Access-Accept','2019-04-13 10:40:03'),(483915,'capitalhill','','Access-Accept','2019-04-13 10:50:03'),(483916,'capitalhill','','Access-Accept','2019-04-13 11:00:03'),(483917,'capitalhill','','Access-Accept','2019-04-13 11:10:03'),(483918,'capitalhill','','Access-Accept','2019-04-13 11:20:03'),(483919,'capitalhill','','Access-Accept','2019-04-13 11:30:03'),(483920,'tpsbiz','','Access-Accept','2019-04-13 11:33:21'),(483921,'capitalhill','','Access-Accept','2019-04-13 11:40:03'),(483922,'tpsbiz','','Access-Accept','2019-04-13 11:44:43'),(483923,'capitalhill','','Access-Accept','2019-04-13 11:50:03'),(483924,'capitalhill','','Access-Accept','2019-04-13 12:00:03'),(483925,'affiliation','','Access-Accept','2019-04-13 12:10:04'),(483926,'capitalhill','','Access-Accept','2019-04-13 12:10:04'),(483927,'cegrad','','Access-Accept','2019-04-13 12:10:06'),(483928,'capitalhill','','Access-Accept','2019-04-13 12:20:03'),(483929,'capitalhill','','Access-Accept','2019-04-13 12:30:03'),(483931,'tpsbiz','','Access-Accept','2019-04-13 12:33:12'),(483932,'capitalhill','','Access-Accept','2019-04-13 12:40:03'),(483933,'tpsbiz','','Access-Accept','2019-04-13 12:41:09'),(483934,'tpsbiz','','Access-Accept','2019-04-13 12:42:01'),(483935,'tpsbiz','','Access-Accept','2019-04-13 12:42:48'),(483936,'capitalhill','','Access-Accept','2019-04-13 12:50:03'),(483937,'capitalhill','','Access-Accept','2019-04-13 13:00:03'),(483938,'capitalhill','','Access-Accept','2019-04-13 13:10:03'),(483939,'capitalhill','','Access-Accept','2019-04-13 13:20:03'),(932108,'dodoos','','Access-Reject','2019-11-09 21:02:10'),(483941,'capitalhill','','Access-Accept','2019-04-13 13:30:04'),(483942,'tpsbiz','','Access-Accept','2019-04-13 13:32:02'),(483943,'capitalhill','','Access-Accept','2019-04-13 13:40:03'),(483944,'capitalhill','','Access-Accept','2019-04-13 13:50:03'),(483945,'capitalhill','','Access-Accept','2019-04-13 14:00:03'),(483946,'britwums','','Access-Accept','2019-04-13 14:10:02'),(483947,'capitalhill','','Access-Accept','2019-04-13 14:10:03'),(483948,'affiliation','','Access-Accept','2019-04-13 14:10:04'),(483949,'cegrad','','Access-Accept','2019-04-13 14:10:06'),(483950,'capitalhill','','Access-Accept','2019-04-13 14:20:03'),(930797,'dodoos','','Access-Reject','2019-11-09 16:28:49'),(483952,'capitalhill','','Access-Accept','2019-04-13 14:30:04'),(483953,'tpsbiz','','Access-Accept','2019-04-13 14:35:52'),(483954,'tpsbiz','','Access-Accept','2019-04-13 14:37:58'),(483955,'capitalhill','','Access-Accept','2019-04-13 14:40:04'),(483956,'tpsbiz','','Access-Accept','2019-04-13 14:41:29'),(483957,'tpsbiz','','Access-Accept','2019-04-13 14:42:35'),(483958,'tpsbiz','','Access-Accept','2019-04-13 14:45:55'),(483959,'capitalhill','','Access-Accept','2019-04-13 14:50:04'),(483960,'tpsbiz','','Access-Accept','2019-04-13 14:51:28'),(483961,'tpsbiz','','Access-Accept','2019-04-13 14:52:24'),(483962,'tpsbiz','','Access-Accept','2019-04-13 14:55:29'),(483963,'tpsbiz','','Access-Accept','2019-04-13 14:56:51'),(483964,'capitalhill','','Access-Accept','2019-04-13 15:00:03'),(483965,'tpsbiz','','Access-Accept','2019-04-13 15:03:22'),(483966,'tpsbiz','','Access-Accept','2019-04-13 15:05:32'),(483967,'tpsbiz','','Access-Accept','2019-04-13 15:09:41'),(483968,'capitalhill','','Access-Accept','2019-04-13 15:10:04'),(483969,'tpsbiz','','Access-Accept','2019-04-13 15:14:44'),(483970,'tpsbiz','','Access-Accept','2019-04-13 15:18:47'),(483971,'capitalhill','','Access-Accept','2019-04-13 15:20:03'),(483972,'tpsbiz','','Access-Accept','2019-04-13 15:20:53'),(483973,'tpsbiz','','Access-Accept','2019-04-13 15:25:05'),(483974,'tpsbiz','','Access-Accept','2019-04-13 15:26:39'),(483975,'tpsbiz','','Access-Accept','2019-04-13 15:27:44'),(483976,'capitalhill','','Access-Accept','2019-04-13 15:30:04'),(483977,'tpsbiz','','Access-Accept','2019-04-13 15:30:15'),(483978,'tpsbiz','','Access-Accept','2019-04-13 15:34:20'),(483979,'tpsbiz','','Access-Accept','2019-04-13 15:36:05'),(483980,'tpsbiz','','Access-Accept','2019-04-13 15:38:56'),(483981,'capitalhill','','Access-Accept','2019-04-13 15:40:04'),(483982,'tpsbiz','','Access-Accept','2019-04-13 15:46:37'),(483983,'tpsbiz','','Access-Accept','2019-04-13 15:48:04'),(483984,'tpsbiz','','Access-Accept','2019-04-13 15:49:08'),(483985,'capitalhill','','Access-Accept','2019-04-13 15:50:03'),(483986,'tpsbiz','','Access-Accept','2019-04-13 15:51:14'),(866641,'SoNM','','Access-Reject','2019-09-10 07:20:08'),(483988,'capitalhill','','Access-Accept','2019-04-13 16:00:05'),(483989,'tpsbiz','','Access-Accept','2019-04-13 16:01:45'),(483990,'capitalhill','','Access-Accept','2019-04-13 16:10:03'),(483991,'affiliation','','Access-Accept','2019-04-13 16:10:04'),(483992,'cegrad','','Access-Accept','2019-04-13 16:10:06'),(483993,'tpsbiz','','Access-Accept','2019-04-13 16:18:33'),(483994,'capitalhill','','Access-Accept','2019-04-13 16:20:05'),(483995,'tpsbiz','','Access-Accept','2019-04-13 16:23:47'),(483996,'capitalhill','','Access-Accept','2019-04-13 16:30:04'),(483997,'tpsbiz','','Access-Accept','2019-04-13 16:30:51'),(483998,'tpsbiz','','Access-Accept','2019-04-13 16:34:05'),(483999,'tpsbiz','','Access-Accept','2019-04-13 16:35:28'),(484000,'tpsbiz','','Access-Accept','2019-04-13 16:36:13'),(484001,'tpsbiz','','Access-Accept','2019-04-13 16:37:28'),(484002,'tpsbiz','','Access-Accept','2019-04-13 16:39:37'),(484004,'capitalhill','','Access-Accept','2019-04-13 16:40:03'),(484005,'tpsbiz','','Access-Accept','2019-04-13 16:40:23'),(484006,'tpsbiz','','Access-Accept','2019-04-13 16:45:50'),(484007,'tpsbiz','','Access-Accept','2019-04-13 16:49:59'),(484008,'capitalhill','','Access-Accept','2019-04-13 16:50:03'),(484009,'tpsbiz','','Access-Accept','2019-04-13 16:51:34'),(484010,'tpsbiz','','Access-Accept','2019-04-13 16:54:32'),(484011,'capitalhill','','Access-Accept','2019-04-13 17:00:03'),(484012,'capitalhill','','Access-Accept','2019-04-13 17:10:04'),(484013,'capitalhill','','Access-Accept','2019-04-13 17:20:04'),(484014,'tpsbiz','','Access-Accept','2019-04-13 17:25:17'),(484015,'capitalhill','','Access-Accept','2019-04-13 17:30:04'),(484016,'capitalhill','','Access-Accept','2019-04-13 17:40:04'),(484017,'tpsbiz','','Access-Accept','2019-04-13 17:49:54'),(484018,'capitalhill','','Access-Accept','2019-04-13 17:50:08'),(484019,'tpsbiz','','Access-Accept','2019-04-13 17:55:09'),(484020,'tpsbiz','','Access-Accept','2019-04-13 17:56:14'),(484021,'capitalhill','','Access-Accept','2019-04-13 18:00:04'),(484022,'tpsbiz','','Access-Accept','2019-04-13 18:00:36'),(484023,'tpsbiz','','Access-Accept','2019-04-13 18:03:55'),(484024,'tpsbiz','','Access-Accept','2019-04-13 18:08:55'),(484025,'capitalhill','','Access-Accept','2019-04-13 18:10:04'),(484026,'affiliation','','Access-Accept','2019-04-13 18:10:04'),(484027,'cegrad','','Access-Accept','2019-04-13 18:10:06'),(484028,'tpsbiz','','Access-Accept','2019-04-13 18:14:37'),(484029,'capitalhill','','Access-Accept','2019-04-13 18:20:04'),(484030,'tpsbiz','','Access-Accept','2019-04-13 18:25:18'),(484031,'pempamsie','','Access-Accept','2019-04-13 18:25:44'),(932164,'dodoos','','Access-Reject','2019-11-09 21:13:38'),(484033,'tpsbiz','','Access-Accept','2019-04-13 18:29:50'),(484034,'capitalhill','','Access-Accept','2019-04-13 18:30:03'),(484035,'tpsbiz','','Access-Accept','2019-04-13 18:34:20'),(484036,'tpsbiz','','Access-Accept','2019-04-13 18:38:00'),(484037,'tpsbiz','','Access-Accept','2019-04-13 18:39:31'),(484038,'capitalhill','','Access-Accept','2019-04-13 18:40:04'),(484039,'tpsbiz','','Access-Accept','2019-04-13 18:41:55'),(484040,'tpsbiz','','Access-Accept','2019-04-13 18:42:26'),(484041,'tpsbiz','','Access-Accept','2019-04-13 18:43:34'),(484042,'capitalhill','','Access-Accept','2019-04-13 18:50:03'),(484043,'tpsbiz','','Access-Accept','2019-04-13 18:52:57'),(484044,'tpsbiz','','Access-Accept','2019-04-13 18:57:33'),(484045,'capitalhill','','Access-Accept','2019-04-13 19:00:04'),(484046,'tpsbiz','','Access-Accept','2019-04-13 19:04:00'),(484047,'britwums','','Access-Accept','2019-04-13 19:10:02'),(484048,'capitalhill','','Access-Accept','2019-04-13 19:10:05'),(484049,'tpsbiz','','Access-Accept','2019-04-13 19:12:03'),(484050,'capitalhill','','Access-Accept','2019-04-13 19:20:04'),(484051,'capitalhill','','Access-Accept','2019-04-13 19:30:04'),(484052,'capitalhill','','Access-Accept','2019-04-13 19:40:04'),(484053,'capitalhill','','Access-Accept','2019-04-13 19:50:05'),(484054,'capitalhill','','Access-Accept','2019-04-13 20:00:04'),(484055,'capitalhill','','Access-Accept','2019-04-13 20:10:04'),(484056,'affiliation','','Access-Accept','2019-04-13 20:10:04'),(484057,'cegrad','','Access-Accept','2019-04-13 20:10:06'),(484058,'capitalhill','','Access-Accept','2019-04-13 20:20:04'),(484059,'capitalhill','','Access-Accept','2019-04-13 20:30:04'),(484060,'capitalhill','','Access-Accept','2019-04-13 20:40:04'),(915778,'Stevemens','0xd86a010daeea1760194014b09eb9c9150c','Access-Reject','2019-10-10 08:56:46'),(484062,'capitalhill','','Access-Accept','2019-04-13 20:50:04'),(484063,'capitalhill','','Access-Accept','2019-04-13 21:00:04'),(484064,'capitalhill','','Access-Accept','2019-04-13 21:10:04'),(484065,'capitalhill','','Access-Accept','2019-04-13 21:20:04'),(484066,'capitalhill','','Access-Accept','2019-04-13 21:30:04'),(484067,'capitalhill','','Access-Accept','2019-04-13 21:40:04'),(484068,'tpsbiz','','Access-Accept','2019-04-13 21:47:46'),(484069,'capitalhill','','Access-Accept','2019-04-13 21:50:04'),(484070,'capitalhill','','Access-Accept','2019-04-13 22:00:04'),(930830,'dodoos','','Access-Reject','2019-11-09 16:35:03'),(484072,'affiliation','','Access-Accept','2019-04-13 22:10:04'),(484073,'capitalhill','','Access-Accept','2019-04-13 22:10:04'),(484074,'cegrad','','Access-Accept','2019-04-13 22:10:07'),(484075,'tpsbiz','','Access-Accept','2019-04-13 22:14:44'),(484076,'capitalhill','','Access-Accept','2019-04-13 22:20:05'),(484077,'tpsbiz','','Access-Accept','2019-04-13 22:27:37'),(484078,'capitalhill','','Access-Accept','2019-04-13 22:30:05'),(484079,'tpsbiz','','Access-Accept','2019-04-13 22:35:00'),(484080,'capitalhill','','Access-Accept','2019-04-13 22:40:04'),(484081,'tpsbiz','','Access-Accept','2019-04-13 22:50:04'),(484082,'capitalhill','','Access-Accept','2019-04-13 22:50:04'),(484083,'capitalhill','','Access-Accept','2019-04-13 23:00:04'),(484084,'tpsbiz','','Access-Accept','2019-04-13 23:08:15'),(484085,'capitalhill','','Access-Accept','2019-04-13 23:10:04'),(484086,'tpsbiz','','Access-Accept','2019-04-13 23:19:54'),(484087,'capitalhill','','Access-Accept','2019-04-13 23:20:06'),(484088,'capitalhill','','Access-Accept','2019-04-13 23:30:05'),(484089,'tpsbiz','','Access-Accept','2019-04-13 23:35:56'),(484090,'capitalhill','','Access-Accept','2019-04-13 23:40:05'),(484091,'tpsbiz','','Access-Accept','2019-04-13 23:41:25'),(484092,'capitalhill','','Access-Accept','2019-04-13 23:50:06'),(866640,'kumi','','Access-Reject','2019-09-10 07:20:06'),(484094,'capitalhill','','Access-Accept','2019-04-14 00:00:05'),(484095,'britwums','','Access-Accept','2019-04-14 00:10:02'),(484096,'affiliation','','Access-Accept','2019-04-14 00:10:04'),(484097,'capitalhill','','Access-Accept','2019-04-14 00:10:04'),(484098,'cegrad','','Access-Accept','2019-04-14 00:10:06'),(484099,'capitalhill','','Access-Accept','2019-04-14 00:20:04'),(484100,'capitalhill','','Access-Accept','2019-04-14 00:30:04'),(484101,'capitalhill','','Access-Accept','2019-04-14 00:40:04'),(484102,'capitalhill','','Access-Accept','2019-04-14 00:50:04'),(484103,'tpsbiz','','Access-Accept','2019-04-14 00:57:28'),(484104,'capitalhill','','Access-Accept','2019-04-14 01:00:04'),(484106,'capitalhill','','Access-Accept','2019-04-14 01:10:04'),(484107,'capitalhill','','Access-Accept','2019-04-14 01:20:04'),(484108,'capitalhill','','Access-Accept','2019-04-14 01:30:04'),(484109,'capitalhill','','Access-Accept','2019-04-14 01:40:04'),(484110,'capitalhill','','Access-Accept','2019-04-14 01:50:05'),(484111,'capitalhill','','Access-Accept','2019-04-14 02:00:04'),(484112,'capitalhill','','Access-Accept','2019-04-14 02:10:04'),(484113,'affiliation','','Access-Accept','2019-04-14 02:10:04'),(484114,'cegrad','','Access-Accept','2019-04-14 02:10:07'),(484115,'capitalhill','','Access-Accept','2019-04-14 02:20:04'),(484116,'tpsbiz','','Access-Accept','2019-04-14 02:22:17'),(484117,'tpsbiz','','Access-Accept','2019-04-14 02:29:30'),(484118,'capitalhill','','Access-Accept','2019-04-14 02:30:04'),(484119,'capitalhill','','Access-Accept','2019-04-14 02:40:04'),(484120,'tpsbiz','','Access-Accept','2019-04-14 02:44:29'),(484121,'pempamsie','','Access-Accept','2019-04-14 02:45:44'),(484122,'tpsbiz','','Access-Accept','2019-04-14 02:50:03'),(484123,'capitalhill','','Access-Accept','2019-04-14 02:50:04'),(484124,'tpsbiz','','Access-Accept','2019-04-14 02:55:34'),(484125,'capitalhill','','Access-Accept','2019-04-14 03:00:04'),(484126,'capitalhill','','Access-Accept','2019-04-14 03:10:04'),(484127,'capitalhill','','Access-Accept','2019-04-14 03:20:04'),(484128,'capitalhill','','Access-Accept','2019-04-14 03:30:12'),(484129,'capitalhill','','Access-Accept','2019-04-14 03:40:04'),(484130,'capitalhill','','Access-Accept','2019-04-14 03:50:04'),(484131,'capitalhill','','Access-Accept','2019-04-14 04:00:04'),(484132,'affiliation','','Access-Accept','2019-04-14 04:10:04'),(484133,'capitalhill','','Access-Accept','2019-04-14 04:10:04'),(484134,'cegrad','','Access-Accept','2019-04-14 04:10:07'),(484135,'capitalhill','','Access-Accept','2019-04-14 04:20:04'),(484136,'capitalhill','','Access-Accept','2019-04-14 04:30:04'),(932107,'dodoos','','Access-Reject','2019-11-09 21:01:57'),(484138,'capitalhill','','Access-Accept','2019-04-14 04:40:04'),(484139,'capitalhill','','Access-Accept','2019-04-14 04:50:04'),(484140,'capitalhill','','Access-Accept','2019-04-14 05:00:04'),(484141,'britwums','','Access-Accept','2019-04-14 05:10:02'),(484142,'capitalhill','','Access-Accept','2019-04-14 05:10:04'),(484144,'capitalhill','','Access-Accept','2019-04-14 05:20:04'),(484145,'capitalhill','','Access-Accept','2019-04-14 05:30:04'),(484146,'capitalhill','','Access-Accept','2019-04-14 05:40:04'),(484147,'capitalhill','','Access-Accept','2019-04-14 05:50:04'),(484148,'capitalhill','','Access-Accept','2019-04-14 06:00:04'),(484149,'affiliation','','Access-Accept','2019-04-14 06:10:04'),(484150,'capitalhill','','Access-Accept','2019-04-14 06:10:04'),(484151,'cegrad','','Access-Accept','2019-04-14 06:10:07'),(484152,'capitalhill','','Access-Accept','2019-04-14 06:20:04'),(484153,'capitalhill','','Access-Accept','2019-04-14 06:30:04'),(484154,'capitalhill','','Access-Accept','2019-04-14 06:40:04'),(484155,'capitalhill','','Access-Accept','2019-04-14 06:50:04'),(484156,'capitalhill','','Access-Accept','2019-04-14 07:00:04'),(484157,'tpsbiz','','Access-Accept','2019-04-14 07:04:46'),(484158,'capitalhill','','Access-Accept','2019-04-14 07:10:04'),(484159,'capitalhill','','Access-Accept','2019-04-14 07:20:04'),(484160,'tpsbiz','','Access-Accept','2019-04-14 07:21:50'),(484161,'capitalhill','','Access-Accept','2019-04-14 07:30:04'),(484162,'capitalhill','','Access-Accept','2019-04-14 07:40:04'),(484163,'tpsbiz','','Access-Accept','2019-04-14 07:48:05'),(484164,'capitalhill','','Access-Accept','2019-04-14 07:50:04'),(484165,'capitalhill','','Access-Accept','2019-04-14 08:00:04'),(484166,'capitalhill','','Access-Accept','2019-04-14 08:10:04'),(484167,'affiliation','','Access-Accept','2019-04-14 08:10:05'),(484168,'cegrad','','Access-Accept','2019-04-14 08:10:07'),(484169,'capitalhill','','Access-Accept','2019-04-14 08:20:04'),(484170,'capitalhill','','Access-Accept','2019-04-14 08:30:04'),(866638,'SoNM','','Access-Reject','2019-09-10 07:19:45'),(866639,'SoNM','','Access-Reject','2019-09-10 07:19:56'),(484173,'capitalhill','','Access-Accept','2019-04-14 08:40:04'),(484174,'capitalhill','','Access-Accept','2019-04-14 08:50:04'),(484175,'capitalhill','','Access-Accept','2019-04-14 09:00:04'),(484176,'capitalhill','','Access-Accept','2019-04-14 09:10:04'),(484177,'tpsbiz','','Access-Accept','2019-04-14 09:13:17'),(484178,'tpsbiz','','Access-Accept','2019-04-14 09:17:12'),(915777,'Stevemens','0xf0b6e17dc631448dd0b631f3cb53c15aba','Access-Reject','2019-10-10 08:56:21'),(484180,'capitalhill','','Access-Accept','2019-04-14 09:20:05'),(484181,'capitalhill','','Access-Accept','2019-04-14 09:30:04'),(484182,'capitalhill','','Access-Accept','2019-04-14 09:40:04'),(484183,'tpsbiz','','Access-Accept','2019-04-14 09:40:10'),(484184,'tpsbiz','','Access-Accept','2019-04-14 09:46:17'),(484185,'capitalhill','','Access-Accept','2019-04-14 09:50:04'),(484186,'tpsbiz','','Access-Accept','2019-04-14 09:53:03'),(484187,'tpsbiz','','Access-Accept','2019-04-14 09:53:57'),(484188,'tpsbiz','','Access-Accept','2019-04-14 09:55:18'),(484189,'capitalhill','','Access-Accept','2019-04-14 10:00:04'),(484190,'tpsbiz','','Access-Accept','2019-04-14 10:07:30'),(484191,'britwums','','Access-Accept','2019-04-14 10:10:03'),(484192,'affiliation','','Access-Accept','2019-04-14 10:10:04'),(484193,'capitalhill','','Access-Accept','2019-04-14 10:10:04'),(484194,'cegrad','','Access-Accept','2019-04-14 10:10:07'),(484195,'tpsbiz','','Access-Accept','2019-04-14 10:11:25'),(484196,'tpsbiz','','Access-Accept','2019-04-14 10:19:39'),(484197,'capitalhill','','Access-Accept','2019-04-14 10:20:04'),(484198,'tpsbiz','','Access-Accept','2019-04-14 10:23:18'),(484199,'tpsbiz','','Access-Accept','2019-04-14 10:28:04'),(932116,'dodoos','','Access-Reject','2019-11-09 21:03:46'),(484201,'capitalhill','','Access-Accept','2019-04-14 10:30:04'),(484202,'tpsbiz','','Access-Accept','2019-04-14 10:30:31'),(484203,'tpsbiz','','Access-Accept','2019-04-14 10:34:47'),(484204,'capitalhill','','Access-Accept','2019-04-14 10:40:04'),(484205,'tpsbiz','','Access-Accept','2019-04-14 10:40:29'),(484206,'tpsbiz','','Access-Accept','2019-04-14 10:41:36'),(484207,'tpsbiz','','Access-Accept','2019-04-14 10:43:15'),(484208,'capitalhill','','Access-Accept','2019-04-14 10:50:04'),(484209,'tpsbiz','','Access-Accept','2019-04-14 10:53:04'),(484210,'capitalhill','','Access-Accept','2019-04-14 11:00:04'),(484211,'pempamsie','','Access-Accept','2019-04-14 11:05:44'),(484212,'capitalhill','','Access-Accept','2019-04-14 11:10:04'),(484213,'capitalhill','','Access-Accept','2019-04-14 11:20:04'),(484214,'tpsbiz','','Access-Accept','2019-04-14 11:27:05'),(484215,'tpsbiz','','Access-Accept','2019-04-14 11:28:22'),(484216,'capitalhill','','Access-Accept','2019-04-14 11:30:04'),(484217,'capitalhill','','Access-Accept','2019-04-14 11:40:04'),(484218,'capitalhill','','Access-Accept','2019-04-14 11:50:04'),(484219,'capitalhill','','Access-Accept','2019-04-14 12:00:05'),(484220,'affiliation','','Access-Accept','2019-04-14 12:10:04'),(484221,'capitalhill','','Access-Accept','2019-04-14 12:10:04'),(484222,'cegrad','','Access-Accept','2019-04-14 12:10:07'),(484223,'tpsbiz','','Access-Accept','2019-04-14 12:11:48'),(484224,'capitalhill','','Access-Accept','2019-04-14 12:20:04'),(484225,'capitalhill','','Access-Accept','2019-04-14 12:30:04'),(484226,'mfantsipim','','Access-Accept','2019-04-14 12:33:30'),(932344,'dodoos','','Access-Reject','2019-11-09 21:56:05'),(484228,'capitalhill','','Access-Accept','2019-04-14 12:40:04'),(484229,'capitalhill','','Access-Accept','2019-04-14 12:51:48'),(484230,'capitalhill','','Access-Accept','2019-04-14 12:52:11'),(484231,'capitalhill','','Access-Accept','2019-04-14 13:00:02'),(484232,'capitalhill','','Access-Accept','2019-04-14 13:10:02'),(484233,'capitalhill','','Access-Accept','2019-04-14 13:20:02'),(484234,'capitalhill','','Access-Accept','2019-04-14 13:30:02'),(915776,'mfantsipim','','Access-Accept','2019-10-10 08:50:03'),(484236,'capitalhill','','Access-Accept','2019-04-14 13:40:02'),(484237,'capitalhill','','Access-Accept','2019-04-14 13:47:15'),(484238,'capitalhill','','Access-Accept','2019-04-14 13:50:03'),(484239,'capitalhill','','Access-Accept','2019-04-14 14:00:03'),(484240,'capitalhill','','Access-Accept','2019-04-14 14:10:05'),(484241,'affiliation','','Access-Accept','2019-04-14 14:10:05'),(484242,'cegrad','','Access-Accept','2019-04-14 14:10:08'),(484243,'capitalhill','','Access-Accept','2019-04-14 14:20:03'),(932378,'dodoos','','Access-Reject','2019-11-09 22:02:48'),(484245,'capitalhill','','Access-Accept','2019-04-14 14:30:03'),(484246,'tpsbiz','','Access-Accept','2019-04-14 14:37:13'),(484247,'capitalhill','','Access-Accept','2019-04-14 14:40:04'),(932377,'dodoos','','Access-Reject','2019-11-09 22:02:37'),(484249,'capitalhill','','Access-Accept','2019-04-14 14:54:11'),(484250,'capitalhill','','Access-Accept','2019-04-14 14:54:28'),(484251,'tpsbiz','','Access-Accept','2019-04-14 14:55:27'),(484252,'tpsbiz','','Access-Accept','2019-04-14 14:56:26'),(484253,'capitalhill','','Access-Accept','2019-04-14 15:00:04'),(484254,'britwums','','Access-Accept','2019-04-14 15:10:03'),(484255,'capitalhill','','Access-Accept','2019-04-14 15:10:03'),(484256,'capitalhill','','Access-Accept','2019-04-14 15:20:04'),(484257,'capitalhill','','Access-Accept','2019-04-14 15:30:02'),(484258,'capitalhill','','Access-Accept','2019-04-14 15:40:03'),(484259,'capitalhill','','Access-Accept','2019-04-14 15:50:03'),(484260,'capitalhill','','Access-Accept','2019-04-14 16:00:03'),(866637,'kumi','','Access-Reject','2019-09-10 07:19:35'),(484262,'tpsbiz','','Access-Accept','2019-04-14 16:00:20'),(484263,'tpsbiz','','Access-Accept','2019-04-14 16:03:06'),(484264,'tpsbiz','','Access-Accept','2019-04-14 16:06:28'),(484265,'capitalhill','','Access-Accept','2019-04-14 16:10:03'),(484266,'affiliation','','Access-Accept','2019-04-14 16:10:04'),(484267,'cegrad','','Access-Accept','2019-04-14 16:10:07'),(484268,'capitalhill','','Access-Accept','2019-04-14 16:20:03'),(484269,'tpsbiz','','Access-Accept','2019-04-14 16:26:08'),(484270,'tpsbiz','','Access-Accept','2019-04-14 16:29:41'),(484271,'capitalhill','','Access-Accept','2019-04-14 16:30:04'),(484272,'tpsbiz','','Access-Accept','2019-04-14 16:33:44'),(484273,'tpsbiz','','Access-Accept','2019-04-14 16:34:50'),(484274,'capitalhill','','Access-Accept','2019-04-14 16:40:03'),(484275,'tpsbiz','','Access-Accept','2019-04-14 16:41:40'),(484276,'tpsbiz','','Access-Accept','2019-04-14 16:42:45'),(484277,'capitalhill','','Access-Accept','2019-04-14 16:50:05'),(484278,'tpsbiz','','Access-Accept','2019-04-14 16:53:38'),(484279,'capitalhill','','Access-Accept','2019-04-14 17:00:03'),(484280,'tpsbiz','','Access-Accept','2019-04-14 17:08:54'),(484281,'capitalhill','','Access-Accept','2019-04-14 17:10:03'),(484282,'tpsbiz','','Access-Accept','2019-04-14 17:16:14'),(484283,'capitalhill','','Access-Accept','2019-04-14 17:20:03'),(484284,'tpsbiz','','Access-Accept','2019-04-14 17:21:25'),(484285,'capitalhill','','Access-Accept','2019-04-14 17:30:03'),(484286,'tpsbiz','','Access-Accept','2019-04-14 17:37:51'),(484287,'capitalhill','','Access-Accept','2019-04-14 17:40:03'),(915775,'src_hostel','','Access-Accept','2019-10-10 08:34:54'),(484289,'tpsbiz','','Access-Accept','2019-04-14 17:42:22'),(484290,'capitalhill','','Access-Accept','2019-04-14 17:50:03'),(484291,'tpsbiz','','Access-Accept','2019-04-14 17:53:12'),(484292,'tpsbiz','','Access-Accept','2019-04-14 17:57:14'),(484293,'capitalhill','','Access-Accept','2019-04-14 18:00:03'),(484294,'tpsbiz','','Access-Accept','2019-04-14 18:01:20'),(484295,'tpsbiz','','Access-Accept','2019-04-14 18:03:56'),(484296,'capitalhill','','Access-Accept','2019-04-14 18:10:03'),(484297,'affiliation','','Access-Accept','2019-04-14 18:10:04'),(484298,'cegrad','','Access-Accept','2019-04-14 18:10:07'),(484299,'tpsbiz','','Access-Accept','2019-04-14 18:12:36'),(484300,'tpsbiz','','Access-Accept','2019-04-14 18:15:26'),(484301,'tpsbiz','','Access-Accept','2019-04-14 18:17:16'),(484302,'tpsbiz','','Access-Accept','2019-04-14 18:17:53'),(484303,'tpsbiz','','Access-Accept','2019-04-14 18:19:14'),(484304,'capitalhill','','Access-Accept','2019-04-14 18:20:03'),(484305,'tpsbiz','','Access-Accept','2019-04-14 18:20:39'),(484306,'tpsbiz','','Access-Accept','2019-04-14 18:21:25'),(484307,'tpsbiz','','Access-Accept','2019-04-14 18:23:19'),(484308,'tpsbiz','','Access-Accept','2019-04-14 18:25:56'),(484309,'tpsbiz','','Access-Accept','2019-04-14 18:28:52'),(484310,'capitalhill','','Access-Accept','2019-04-14 18:30:03'),(484311,'tpsbiz','','Access-Accept','2019-04-14 18:31:10'),(484312,'tpsbiz','','Access-Accept','2019-04-14 18:34:48'),(484313,'tpsbiz','','Access-Accept','2019-04-14 18:35:49'),(484314,'tpsbiz','','Access-Accept','2019-04-14 18:37:53'),(484315,'tpsbiz','','Access-Accept','2019-04-14 18:38:29'),(484316,'capitalhill','','Access-Accept','2019-04-14 18:40:03'),(484317,'capitalhill','','Access-Accept','2019-04-14 18:50:03'),(484318,'capitalhill','','Access-Accept','2019-04-14 19:00:03'),(484319,'mfantsipim','','Access-Accept','2019-04-14 19:06:32'),(484320,'mfantsipim','','Access-Accept','2019-04-14 19:10:02'),(484321,'capitalhill','','Access-Accept','2019-04-14 19:10:03'),(484322,'capitalhill','','Access-Accept','2019-04-14 19:20:03'),(484323,'pempamsie','','Access-Accept','2019-04-14 19:25:44'),(484324,'mfantsipim','','Access-Accept','2019-04-14 19:30:02'),(484325,'capitalhill','','Access-Accept','2019-04-14 19:30:03'),(484326,'britwums','','Access-Accept','2019-04-14 19:37:31'),(484327,'capitalhill','','Access-Accept','2019-04-14 19:40:03'),(484328,'tpsbiz','','Access-Accept','2019-04-14 19:47:30'),(484329,'mfantsipim','','Access-Accept','2019-04-14 19:50:02'),(484330,'capitalhill','','Access-Accept','2019-04-14 19:50:03'),(484331,'capitalhill','','Access-Accept','2019-04-14 20:08:20'),(484332,'britwums','','Access-Accept','2019-04-14 20:10:02'),(484333,'mfantsipim','','Access-Accept','2019-04-14 20:10:02'),(484334,'cegrad','','Access-Accept','2019-04-14 20:10:09'),(484335,'capitalhill','','Access-Accept','2019-04-14 20:11:04'),(484336,'capitalhill','','Access-Accept','2019-04-14 20:20:06'),(484337,'mfantsipim','','Access-Accept','2019-04-14 20:30:04'),(484338,'capitalhill','','Access-Accept','2019-04-14 20:33:55'),(484339,'SoNM','','Access-Accept','2019-04-14 20:35:19'),(484340,'capitalhill','','Access-Accept','2019-04-14 20:40:02'),(484341,'mfantsipim','','Access-Accept','2019-04-14 20:50:02'),(484342,'capitalhill','','Access-Accept','2019-04-14 20:50:02'),(484343,'capitalhill','','Access-Accept','2019-04-14 21:00:02'),(484344,'capitalhill','','Access-Accept','2019-04-14 21:10:28'),(484345,'mfantsipim','','Access-Accept','2019-04-14 21:10:30'),(484346,'capitalhill','','Access-Accept','2019-04-14 21:20:13'),(484347,'capitalhill','','Access-Accept','2019-04-14 21:30:02'),(484348,'capitalhill','','Access-Accept','2019-04-14 21:41:01'),(915774,'mfantsipim','','Access-Accept','2019-10-10 08:30:03'),(484350,'capitalhill','','Access-Accept','2019-04-14 21:56:07'),(484351,'capitalhill','','Access-Accept','2019-04-14 22:04:36'),(484352,'capitalhill','','Access-Accept','2019-04-14 22:10:08'),(484353,'cegrad','','Access-Accept','2019-04-14 22:10:09'),(484354,'capitalhill','','Access-Accept','2019-04-14 23:27:26'),(484355,'britwums','','Access-Accept','2019-04-14 23:27:32'),(484356,'capitalhill','','Access-Accept','2019-04-14 23:31:17'),(484357,'capitalhill','','Access-Accept','2019-04-14 23:43:14'),(484358,'capitalhill','','Access-Accept','2019-04-14 23:50:07'),(484359,'capitalhill','','Access-Accept','2019-04-15 00:08:22'),(866636,'SoNM','','Access-Reject','2019-09-10 07:19:33'),(484361,'cegrad','','Access-Accept','2019-04-15 00:12:42'),(484362,'capitalhill','','Access-Accept','2019-04-15 00:20:15'),(484363,'capitalhill','','Access-Accept','2019-04-15 00:30:35'),(484364,'capitalhill','','Access-Accept','2019-04-15 00:40:03'),(484365,'capitalhill','','Access-Accept','2019-04-15 00:50:03'),(484366,'capitalhill','','Access-Accept','2019-04-15 01:00:03'),(484367,'britwums','','Access-Accept','2019-04-15 01:10:02'),(484368,'capitalhill','','Access-Accept','2019-04-15 01:10:02'),(484369,'capitalhill','','Access-Accept','2019-04-15 01:20:02'),(484370,'capitalhill','','Access-Accept','2019-04-15 01:30:02'),(484371,'capitalhill','','Access-Accept','2019-04-15 01:40:02'),(484372,'capitalhill','','Access-Accept','2019-04-15 01:50:03'),(484373,'capitalhill','','Access-Accept','2019-04-15 02:00:32'),(915773,'baduwa','','Access-Accept','2019-10-10 08:27:28'),(484375,'capitalhill','','Access-Accept','2019-04-15 02:10:03'),(484376,'cegrad','','Access-Accept','2019-04-15 02:10:08'),(484377,'capitalhill','','Access-Accept','2019-04-15 02:20:03'),(484378,'capitalhill','','Access-Accept','2019-04-15 02:30:02'),(484379,'capitalhill','','Access-Accept','2019-04-15 02:40:02'),(484380,'capitalhill','','Access-Accept','2019-04-15 02:50:02'),(484381,'capitalhill','','Access-Accept','2019-04-15 03:00:02'),(484382,'capitalhill','','Access-Accept','2019-04-15 03:10:02'),(484383,'capitalhill','','Access-Accept','2019-04-15 03:20:03'),(484384,'capitalhill','','Access-Accept','2019-04-15 03:30:03'),(484385,'capitalhill','','Access-Accept','2019-04-15 03:40:02'),(484386,'pempamsie','','Access-Accept','2019-04-15 03:45:44'),(484387,'capitalhill','','Access-Accept','2019-04-15 03:50:02'),(484388,'capitalhill','','Access-Accept','2019-04-15 04:00:02'),(484389,'capitalhill','','Access-Accept','2019-04-15 04:10:02'),(484390,'cegrad','','Access-Accept','2019-04-15 04:10:07'),(484391,'capitalhill','','Access-Accept','2019-04-15 04:20:02'),(484392,'capitalhill','','Access-Accept','2019-04-15 04:30:02'),(484393,'capitalhill','','Access-Accept','2019-04-15 04:40:02'),(484394,'capitalhill','','Access-Accept','2019-04-15 04:50:03'),(484395,'capitalhill','','Access-Accept','2019-04-15 05:00:02'),(484396,'capitalhill','','Access-Accept','2019-04-15 05:10:02'),(484397,'capitalhill','','Access-Accept','2019-04-15 05:20:03'),(484398,'capitalhill','','Access-Accept','2019-04-15 05:30:02'),(484399,'capitalhill','','Access-Accept','2019-04-15 05:40:02'),(484400,'capitalhill','','Access-Accept','2019-04-15 05:50:02'),(484401,'tpsbiz','','Access-Accept','2019-04-15 05:57:38'),(484402,'capitalhill','','Access-Accept','2019-04-15 06:00:04'),(484403,'britwums','','Access-Accept','2019-04-15 06:10:02'),(484404,'capitalhill','','Access-Accept','2019-04-15 06:10:02'),(484405,'cegrad','','Access-Accept','2019-04-15 06:10:08'),(915772,'pempamsie','','Access-Accept','2019-10-10 08:25:42'),(484407,'capitalhill','','Access-Accept','2019-04-15 06:20:02'),(484408,'capitalhill','','Access-Accept','2019-04-15 06:30:02'),(484409,'src_hostel','','Access-Accept','2019-04-15 06:39:27'),(484410,'capitalhill','','Access-Accept','2019-04-15 06:40:02'),(484411,'SoNM','','Access-Accept','2019-04-15 06:45:01'),(484412,'affiliation','','Access-Accept','2019-04-15 06:49:49'),(484413,'capitalhill','','Access-Accept','2019-04-15 06:50:02'),(484414,'capitalhill','','Access-Accept','2019-04-15 07:00:02'),(484415,'capitalhill','','Access-Accept','2019-04-15 07:10:02'),(484416,'capitalhill','','Access-Accept','2019-04-15 07:20:04'),(484417,'capitalhill','','Access-Accept','2019-04-15 07:30:02'),(484418,'capitalhill','','Access-Accept','2019-04-15 07:40:09'),(484419,'capitalhill','','Access-Accept','2019-04-15 07:50:04'),(484420,'capitalhill','','Access-Accept','2019-04-15 08:00:02'),(866635,'SoNM','','Access-Reject','2019-09-10 07:19:22'),(484422,'cegrad','','Access-Accept','2019-04-15 08:00:35'),(484423,'affiliation','','Access-Accept','2019-04-15 08:10:01'),(484424,'cegrad','','Access-Accept','2019-04-15 08:10:01'),(484425,'capitalhill','','Access-Accept','2019-04-15 08:10:02'),(484426,'mfantsipim','','Access-Accept','2019-04-15 08:10:48'),(484427,'capitalhill','','Access-Accept','2019-04-15 08:20:03'),(484428,'SoNM','','Access-Accept','2019-04-15 08:20:27'),(484429,'src_hostel','','Access-Accept','2019-04-15 08:22:18'),(484430,'src_hostel','','Access-Accept','2019-04-15 08:24:44'),(484431,'src_hostel','','Access-Accept','2019-04-15 08:26:13'),(484432,'mfantsipim','','Access-Accept','2019-04-15 08:30:02'),(484433,'capitalhill','','Access-Accept','2019-04-15 08:30:03'),(484434,'src_hostel','','Access-Accept','2019-04-15 08:36:45'),(484435,'capitalhill','','Access-Accept','2019-04-15 08:40:04'),(932376,'dodoos','','Access-Reject','2019-11-09 22:02:25'),(484437,'mfantsipim','','Access-Accept','2019-04-15 08:50:01'),(484438,'capitalhill','','Access-Accept','2019-04-15 08:50:03'),(484439,'capitalhill','','Access-Accept','2019-04-15 09:00:03'),(484440,'mfantsipim','','Access-Accept','2019-04-15 09:10:01'),(484441,'capitalhill','','Access-Accept','2019-04-15 09:10:02'),(484442,'capitalhill','','Access-Accept','2019-04-15 09:20:03'),(932363,'dodoos','','Access-Reject','2019-11-09 21:59:53'),(484444,'mfantsipim','','Access-Accept','2019-04-15 09:30:01'),(484445,'capitalhill','','Access-Accept','2019-04-15 09:30:03'),(484446,'capitalhill','','Access-Accept','2019-04-15 09:40:02'),(484447,'mfantsipim','','Access-Accept','2019-04-15 09:50:05'),(484448,'capitalhill','','Access-Accept','2019-04-15 09:50:05'),(484449,'capitalhill','','Access-Accept','2019-04-15 10:00:04'),(484450,'mfantsipim','','Access-Accept','2019-04-15 10:10:01'),(484451,'affiliation','','Access-Accept','2019-04-15 10:10:01'),(484452,'cegrad','','Access-Accept','2019-04-15 10:10:01'),(484453,'capitalhill','','Access-Accept','2019-04-15 10:10:03'),(484454,'capitalhill','','Access-Accept','2019-04-15 10:20:03'),(915771,'SoNM','','Access-Accept','2019-10-10 08:25:02'),(484456,'mfantsipim','','Access-Accept','2019-04-15 10:30:01'),(484457,'capitalhill','','Access-Accept','2019-04-15 10:30:03'),(484458,'capitalhill','','Access-Accept','2019-04-15 10:40:03'),(484459,'mfantsipim','','Access-Accept','2019-04-15 10:50:01'),(484460,'capitalhill','','Access-Accept','2019-04-15 10:50:03'),(484461,'cegrad','','Access-Accept','2019-04-15 10:53:17'),(484462,'capitalhill','','Access-Accept','2019-04-15 11:00:03'),(484463,'mfantsipim','','Access-Accept','2019-04-15 11:10:01'),(484464,'britwums','','Access-Accept','2019-04-15 11:10:02'),(484465,'capitalhill','','Access-Accept','2019-04-15 11:10:06'),(484466,'capitalhill','','Access-Accept','2019-04-15 11:20:03'),(484467,'mfantsipim','','Access-Accept','2019-04-15 11:30:01'),(484468,'capitalhill','','Access-Accept','2019-04-15 11:30:03'),(484469,'capitalhill','','Access-Accept','2019-04-15 11:40:03'),(484470,'mfantsipim','','Access-Accept','2019-04-15 11:50:01'),(484471,'capitalhill','','Access-Accept','2019-04-15 11:50:03'),(484472,'capitalhill','','Access-Accept','2019-04-15 12:00:03'),(484473,'pempamsie','','Access-Accept','2019-04-15 12:05:45'),(484474,'affiliation','','Access-Accept','2019-04-15 12:10:01'),(484475,'mfantsipim','','Access-Accept','2019-04-15 12:10:02'),(484476,'cegrad','','Access-Accept','2019-04-15 12:10:02'),(484477,'capitalhill','','Access-Accept','2019-04-15 12:10:03'),(484478,'tpsbiz','','Access-Accept','2019-04-15 12:10:48'),(484479,'capitalhill','','Access-Accept','2019-04-15 12:20:03'),(484480,'mfantsipim','','Access-Accept','2019-04-15 12:30:01'),(484481,'capitalhill','','Access-Accept','2019-04-15 12:30:03'),(484482,'tpsbiz','','Access-Accept','2019-04-15 12:33:14'),(484483,'tpsbiz','','Access-Accept','2019-04-15 12:35:16'),(484484,'capitalhill','','Access-Accept','2019-04-15 12:40:06'),(484485,'mfantsipim','','Access-Accept','2019-04-15 12:50:03'),(484486,'capitalhill','','Access-Accept','2019-04-15 12:50:03'),(484487,'capitalhill','','Access-Accept','2019-04-15 13:00:03'),(484488,'mfantsipim','','Access-Accept','2019-04-15 13:10:02'),(484489,'capitalhill','','Access-Accept','2019-04-15 13:10:03'),(484490,'capitalhill','','Access-Accept','2019-04-15 13:20:03'),(484491,'mfantsipim','','Access-Accept','2019-04-15 13:30:01'),(484492,'capitalhill','','Access-Accept','2019-04-15 13:30:03'),(484493,'capitalhill','','Access-Accept','2019-04-15 13:40:03'),(484494,'tpsbiz','','Access-Accept','2019-04-15 13:43:45'),(484495,'Damien','0xbb67b31c473af6c438734bb4d21b54f4ef','Access-Reject','2019-04-15 13:49:03'),(932343,'dodoos','','Access-Reject','2019-11-09 21:55:53'),(484497,'mfantsipim','','Access-Accept','2019-04-15 13:50:03'),(484498,'capitalhill','','Access-Accept','2019-04-15 13:50:04'),(484499,'tpsbiz','','Access-Accept','2019-04-15 13:51:03'),(484500,'capitalhill','','Access-Accept','2019-04-15 14:00:03'),(484501,'tpsbiz','','Access-Accept','2019-04-15 14:08:13'),(484502,'affiliation','','Access-Accept','2019-04-15 14:10:01'),(484503,'mfantsipim','','Access-Accept','2019-04-15 14:10:02'),(484504,'cegrad','','Access-Accept','2019-04-15 14:10:02'),(484505,'capitalhill','','Access-Accept','2019-04-15 14:10:03'),(484506,'tpsbiz','','Access-Accept','2019-04-15 14:18:22'),(484507,'capitalhill','','Access-Accept','2019-04-15 14:20:03'),(484508,'mfantsipim','','Access-Accept','2019-04-15 14:30:01'),(484509,'capitalhill','','Access-Accept','2019-04-15 14:30:03'),(915770,'cegrad','','Access-Accept','2019-10-10 08:10:05'),(484511,'capitalhill','','Access-Accept','2019-04-15 14:40:04'),(484512,'mfantsipim','','Access-Accept','2019-04-15 14:50:05'),(484513,'capitalhill','','Access-Accept','2019-04-15 14:50:06'),(484514,'tpsbiz','','Access-Accept','2019-04-15 14:56:20'),(484515,'capitalhill','','Access-Accept','2019-04-15 15:01:27'),(484516,'mfantsipim','','Access-Accept','2019-04-15 15:10:03'),(484517,'capitalhill','','Access-Accept','2019-04-15 15:10:04'),(484518,'capitalhill','','Access-Accept','2019-04-15 15:20:05'),(484519,'tpsbiz','','Access-Accept','2019-04-15 15:22:48'),(484520,'mfantsipim','','Access-Accept','2019-04-15 15:30:03'),(484521,'capitalhill','','Access-Accept','2019-04-15 15:30:04'),(484522,'tpsbiz','','Access-Accept','2019-04-15 15:38:14'),(484523,'capitalhill','','Access-Accept','2019-04-15 15:41:18'),(484524,'mfantsipim','','Access-Accept','2019-04-15 15:50:02'),(484525,'capitalhill','','Access-Accept','2019-04-15 15:50:03'),(484526,'capitalhill','','Access-Accept','2019-04-15 16:00:03'),(866634,'SoNM','','Access-Reject','2019-09-10 07:19:11'),(484528,'affiliation','','Access-Accept','2019-04-15 16:10:02'),(484529,'mfantsipim','','Access-Accept','2019-04-15 16:10:02'),(484530,'britwums','','Access-Accept','2019-04-15 16:10:03'),(484531,'capitalhill','','Access-Accept','2019-04-15 16:10:03'),(484532,'cegrad','','Access-Accept','2019-04-15 16:10:03'),(484533,'capitalhill','','Access-Accept','2019-04-15 16:20:03'),(484534,'mfantsipim','','Access-Accept','2019-04-15 16:30:03'),(484535,'capitalhill','','Access-Accept','2019-04-15 16:30:03'),(930795,'dodoos','','Access-Reject','2019-11-09 16:28:26'),(484537,'capitalhill','','Access-Accept','2019-04-15 16:40:04'),(484538,'capitalhill','','Access-Accept','2019-04-15 16:50:07'),(484539,'mfantsipim','','Access-Accept','2019-04-15 16:51:23'),(484540,'capitalhill','','Access-Accept','2019-04-15 17:00:09'),(484541,'home','','Access-Accept','2019-04-15 17:03:02'),(484542,'mfantsipim','','Access-Accept','2019-04-15 17:10:04'),(484543,'capitalhill','','Access-Accept','2019-04-15 17:10:04'),(484544,'capitalhill','','Access-Accept','2019-04-15 17:20:06'),(484545,'tpsbiz','','Access-Accept','2019-04-15 17:22:36'),(484546,'mfantsipim','','Access-Accept','2019-04-15 17:30:02'),(484547,'capitalhill','','Access-Accept','2019-04-15 17:30:03'),(484548,'capitalhill','','Access-Accept','2019-04-15 17:40:03'),(484549,'mfantsipim','','Access-Accept','2019-04-15 17:50:01'),(484550,'capitalhill','','Access-Accept','2019-04-15 17:50:03'),(484551,'capitalhill','','Access-Accept','2019-04-15 18:00:04'),(484552,'tpsbiz','','Access-Accept','2019-04-15 18:00:42'),(484553,'mfantsipim','','Access-Accept','2019-04-15 18:10:02'),(484554,'affiliation','','Access-Accept','2019-04-15 18:10:02'),(484555,'cegrad','','Access-Accept','2019-04-15 18:10:03'),(484556,'capitalhill','','Access-Accept','2019-04-15 18:10:03'),(484557,'capitalhill','','Access-Accept','2019-04-15 18:20:03'),(484558,'capitalhill','','Access-Accept','2019-04-15 18:30:04'),(484559,'mfantsipim','','Access-Accept','2019-04-15 18:30:45'),(484560,'capitalhill','','Access-Accept','2019-04-15 18:40:03'),(915769,'anane-fenin','','Access-Accept','2019-10-10 08:10:04'),(484562,'mfantsipim','','Access-Accept','2019-04-15 18:50:01'),(484563,'capitalhill','','Access-Accept','2019-04-15 18:50:03'),(484564,'capitalhill','','Access-Accept','2019-04-15 19:00:03'),(484565,'mfantsipim','','Access-Accept','2019-04-15 19:10:01'),(484566,'capitalhill','','Access-Accept','2019-04-15 19:10:03'),(484567,'capitalhill','','Access-Accept','2019-04-15 19:20:03'),(484568,'britwums','','Access-Accept','2019-04-15 19:28:42'),(484569,'mfantsipim','','Access-Accept','2019-04-15 19:30:02'),(484570,'capitalhill','','Access-Accept','2019-04-15 19:30:03'),(484571,'britwums','','Access-Accept','2019-04-15 19:39:49'),(915768,'mfantsipim','','Access-Accept','2019-10-10 08:10:02'),(484573,'capitalhill','','Access-Accept','2019-04-15 19:40:06'),(484574,'capitalhill','','Access-Accept','2019-04-15 19:40:29'),(484575,'mfantsipim','','Access-Accept','2019-04-15 19:50:01'),(484576,'capitalhill','','Access-Accept','2019-04-15 19:50:02'),(484577,'src_hostel','','Access-Accept','2019-04-15 19:57:58'),(930794,'dodoos','','Access-Reject','2019-11-09 16:28:15'),(484579,'capitalhill','','Access-Accept','2019-04-15 20:04:28'),(484580,'capitalhill','','Access-Accept','2019-04-15 20:04:50'),(932342,'dodoos','','Access-Reject','2019-11-09 21:55:42'),(484582,'mfantsipim','','Access-Accept','2019-04-15 20:10:01'),(484583,'cegrad','','Access-Accept','2019-04-15 20:10:02'),(484584,'capitalhill','','Access-Accept','2019-04-15 20:10:04'),(915767,'affiliation','','Access-Accept','2019-10-10 08:10:02'),(484586,'capitalhill','','Access-Accept','2019-04-15 20:20:03'),(484587,'pempamsie','','Access-Accept','2019-04-15 20:25:44'),(484588,'capitalhill','','Access-Accept','2019-04-15 20:28:04'),(484589,'capitalhill','','Access-Accept','2019-04-15 20:28:24'),(484590,'mfantsipim','','Access-Accept','2019-04-15 20:30:01'),(484591,'capitalhill','','Access-Accept','2019-04-15 20:30:02'),(484592,'capitalhill','','Access-Accept','2019-04-15 20:40:02'),(484593,'mfantsipim','','Access-Accept','2019-04-15 20:50:01'),(484594,'capitalhill','','Access-Accept','2019-04-15 20:50:02'),(484595,'capitalhill','','Access-Accept','2019-04-15 21:00:03'),(484596,'mfantsipim','','Access-Accept','2019-04-15 21:10:01'),(484597,'britwums','','Access-Accept','2019-04-15 21:10:02'),(484598,'capitalhill','','Access-Accept','2019-04-15 21:10:02'),(915766,'amanful','','Access-Accept','2019-10-10 08:00:04'),(484600,'capitalhill','','Access-Accept','2019-04-15 21:20:02'),(484601,'mfantsipim','','Access-Accept','2019-04-15 21:30:01'),(484602,'capitalhill','','Access-Accept','2019-04-15 21:30:02'),(484603,'capitalhill','','Access-Accept','2019-04-15 21:40:02'),(484604,'affiliation','','Access-Accept','2019-04-15 21:41:45'),(484605,'SoNM','','Access-Accept','2019-04-15 21:41:56'),(484606,'src_hostel','','Access-Accept','2019-04-15 21:42:54'),(932341,'dodoos','','Access-Reject','2019-11-09 21:55:29'),(932327,'dodoos','','Access-Reject','2019-11-09 21:52:47'),(484609,'tpsbiz','','Access-Accept','2019-04-15 21:47:37'),(484610,'britwums','','Access-Accept','2019-04-15 21:48:26'),(484611,'src_hostel','','Access-Accept','2019-04-15 21:49:46'),(484612,'mfantsipim','','Access-Accept','2019-04-15 21:50:02'),(932326,'dodoos','','Access-Reject','2019-11-09 21:52:36'),(484614,'capitalhill','','Access-Accept','2019-04-15 21:51:36'),(484615,'capitalhill','','Access-Accept','2019-04-15 21:51:55'),(484616,'capitalhill','','Access-Accept','2019-04-15 22:00:03'),(484617,'mfantsipim','','Access-Accept','2019-04-15 22:10:01'),(484618,'cegrad','','Access-Accept','2019-04-15 22:10:02'),(484619,'capitalhill','','Access-Accept','2019-04-15 22:10:03'),(484620,'capitalhill','','Access-Accept','2019-04-15 22:20:03'),(484621,'mfantsipim','','Access-Accept','2019-04-15 22:30:01'),(484622,'capitalhill','','Access-Accept','2019-04-15 22:30:03'),(484623,'capitalhill','','Access-Accept','2019-04-15 22:40:03'),(915765,'mfantsipim','','Access-Accept','2019-10-10 07:50:03'),(484625,'mfantsipim','','Access-Accept','2019-04-15 22:50:01'),(484626,'capitalhill','','Access-Accept','2019-04-15 22:50:03'),(915764,'adukpos','','Access-Accept','2019-10-10 07:49:29'),(484628,'capitalhill','','Access-Accept','2019-04-15 23:00:03'),(484629,'mfantsipim','','Access-Accept','2019-04-15 23:10:01'),(484630,'capitalhill','','Access-Accept','2019-04-15 23:10:04'),(484631,'capitalhill','','Access-Accept','2019-04-15 23:20:03'),(484632,'mfantsipim','','Access-Accept','2019-04-15 23:30:02'),(484633,'capitalhill','','Access-Accept','2019-04-15 23:30:03'),(484634,'adukpos','','Access-Accept','2019-04-15 23:30:51'),(484635,'home','','Access-Accept','2019-04-15 23:34:21'),(484636,'capitalhill','','Access-Accept','2019-04-15 23:40:03'),(484637,'mfantsipim','','Access-Accept','2019-04-15 23:50:01'),(484638,'capitalhill','','Access-Accept','2019-04-15 23:50:03'),(484639,'capitalhill','','Access-Accept','2019-04-16 00:00:03'),(866633,'kumi','','Access-Reject','2019-09-10 07:19:04'),(484641,'cegrad','','Access-Accept','2019-04-16 00:10:02'),(484642,'capitalhill','','Access-Accept','2019-04-16 00:10:03'),(484643,'capitalhill','','Access-Accept','2019-04-16 00:20:03'),(484644,'capitalhill','','Access-Accept','2019-04-16 00:30:03'),(484645,'capitalhill','','Access-Accept','2019-04-16 00:40:03'),(484646,'capitalhill','','Access-Accept','2019-04-16 00:50:03'),(484647,'capitalhill','','Access-Accept','2019-04-16 01:00:04'),(484648,'capitalhill','','Access-Accept','2019-04-16 01:10:04'),(484649,'capitalhill','','Access-Accept','2019-04-16 01:20:04'),(484650,'capitalhill','','Access-Accept','2019-04-16 01:30:03'),(484651,'capitalhill','','Access-Accept','2019-04-16 01:40:03'),(484652,'capitalhill','','Access-Accept','2019-04-16 01:50:03'),(484653,'capitalhill','','Access-Accept','2019-04-16 02:00:03'),(484654,'britwums','','Access-Accept','2019-04-16 02:10:01'),(484655,'cegrad','','Access-Accept','2019-04-16 02:10:02'),(484656,'capitalhill','','Access-Accept','2019-04-16 02:10:03'),(484657,'tpsbiz','','Access-Accept','2019-04-16 02:10:30'),(484658,'capitalhill','','Access-Accept','2019-04-16 02:20:03'),(484659,'capitalhill','','Access-Accept','2019-04-16 02:30:03'),(484660,'capitalhill','','Access-Accept','2019-04-16 02:40:03'),(484661,'capitalhill','','Access-Accept','2019-04-16 02:50:03'),(484662,'capitalhill','','Access-Accept','2019-04-16 03:00:03'),(915763,'src_hostel','','Access-Accept','2019-10-10 07:34:54'),(484664,'capitalhill','','Access-Accept','2019-04-16 03:10:04'),(484665,'capitalhill','','Access-Accept','2019-04-16 03:20:03'),(484666,'capitalhill','','Access-Accept','2019-04-16 03:30:03'),(484667,'capitalhill','','Access-Accept','2019-04-16 03:40:03'),(484668,'capitalhill','','Access-Accept','2019-04-16 03:50:03'),(484669,'capitalhill','','Access-Accept','2019-04-16 04:00:03'),(484670,'cegrad','','Access-Accept','2019-04-16 04:10:02'),(484671,'capitalhill','','Access-Accept','2019-04-16 04:10:04'),(484672,'capitalhill','','Access-Accept','2019-04-16 04:20:04'),(484673,'capitalhill','','Access-Accept','2019-04-16 04:30:03'),(484674,'capitalhill','','Access-Accept','2019-04-16 04:40:03'),(484675,'pempamsie','','Access-Accept','2019-04-16 04:45:44'),(484676,'capitalhill','','Access-Accept','2019-04-16 04:50:03'),(484677,'capitalhill','','Access-Accept','2019-04-16 05:00:03'),(484678,'capitalhill','','Access-Accept','2019-04-16 05:10:03'),(484679,'capitalhill','','Access-Accept','2019-04-16 05:20:05'),(484680,'capitalhill','','Access-Accept','2019-04-16 05:30:03'),(484681,'capitalhill','','Access-Accept','2019-04-16 05:40:03'),(484682,'capitalhill','','Access-Accept','2019-04-16 05:50:03'),(484683,'capitalhill','','Access-Accept','2019-04-16 06:00:03'),(484684,'cegrad','','Access-Accept','2019-04-16 06:10:02'),(484685,'capitalhill','','Access-Accept','2019-04-16 06:10:03'),(484686,'capitalhill','','Access-Accept','2019-04-16 06:20:03'),(484687,'capitalhill','','Access-Accept','2019-04-16 06:30:05'),(484688,'affiliation','','Access-Accept','2019-04-16 06:32:07'),(484689,'SoNM','','Access-Accept','2019-04-16 06:32:18'),(484690,'src_hostel','','Access-Accept','2019-04-16 06:33:32'),(484691,'capitalhill','','Access-Accept','2019-04-16 06:40:04'),(484692,'mfantsipim','','Access-Accept','2019-04-16 06:43:10'),(932325,'dodoos','','Access-Reject','2019-11-09 21:52:24'),(484694,'mfantsipim','','Access-Accept','2019-04-16 06:50:41'),(484695,'capitalhill','','Access-Accept','2019-04-16 06:50:44'),(484696,'src_hostel','','Access-Accept','2019-04-16 06:57:25'),(484697,'capitalhill','','Access-Accept','2019-04-16 07:00:07'),(866632,'SoNM','','Access-Reject','2019-09-10 07:18:59'),(484699,'President','0x264da583eca3adaf6141ae7a0bfbfd102d','Access-Reject','2019-04-16 07:05:56'),(484700,'britwums','','Access-Accept','2019-04-16 07:10:02'),(484701,'mfantsipim','','Access-Accept','2019-04-16 07:10:02'),(915762,'mfantsipim','','Access-Accept','2019-10-10 07:30:03'),(484703,'capitalhill','','Access-Accept','2019-04-16 07:10:05'),(932318,'dodoos','','Access-Reject','2019-11-09 21:50:36'),(484705,'capitalhill','','Access-Accept','2019-04-16 07:20:43'),(484706,'mfantsipim','','Access-Accept','2019-04-16 07:30:02'),(484707,'capitalhill','','Access-Accept','2019-04-16 07:30:05'),(484708,'capitalhill','','Access-Accept','2019-04-16 07:40:47'),(484709,'mfantsipim','','Access-Accept','2019-04-16 07:50:17'),(484710,'capitalhill','','Access-Accept','2019-04-16 07:53:14'),(866631,'SoNM','','Access-Reject','2019-09-10 07:18:48'),(484712,'capitalhill','','Access-Accept','2019-04-16 08:00:04'),(484713,'affiliation','','Access-Accept','2019-04-16 08:10:03'),(484714,'cegrad','','Access-Accept','2019-04-16 08:10:12'),(484715,'mfantsipim','','Access-Accept','2019-04-16 08:12:20'),(484716,'capitalhill','','Access-Accept','2019-04-16 08:12:57'),(484717,'affiliation','','Access-Accept','2019-04-16 08:20:08'),(484718,'SoNM','','Access-Accept','2019-04-16 08:20:19'),(484719,'src_hostel','','Access-Accept','2019-04-16 08:21:56'),(484720,'capitalhill','','Access-Accept','2019-04-16 08:23:44'),(484721,'mfantsipim','','Access-Accept','2019-04-16 08:30:11'),(484722,'britwums','','Access-Accept','2019-04-16 08:30:48'),(484723,'capitalhill','','Access-Accept','2019-04-16 08:31:01'),(484724,'home','','Access-Accept','2019-04-16 08:34:37'),(484725,'adukpos','','Access-Accept','2019-04-16 08:36:32'),(484726,'mfantsipim','','Access-Accept','2019-04-16 08:56:27'),(932324,'dodoos','','Access-Reject','2019-11-09 21:52:11'),(484728,'capitalhill','','Access-Accept','2019-04-16 09:08:30'),(484729,'capitalhill','','Access-Accept','2019-04-16 09:10:10'),(484730,'mfantsipim','','Access-Accept','2019-04-16 09:10:45'),(484731,'src_hostel','','Access-Accept','2019-04-16 09:14:50'),(484732,'capitalhill','','Access-Accept','2019-04-16 09:20:10'),(484733,'mfantsipim','','Access-Accept','2019-04-16 09:30:53'),(484734,'capitalhill','','Access-Accept','2019-04-16 09:32:02'),(484735,'capitalhill','','Access-Accept','2019-04-16 09:32:13'),(484736,'capitalhill','','Access-Accept','2019-04-16 09:40:10'),(484737,'mfantsipim','','Access-Accept','2019-04-16 09:50:07'),(484738,'capitalhill','','Access-Accept','2019-04-16 09:50:44'),(484739,'capitalhill','','Access-Accept','2019-04-16 10:00:07'),(484740,'affiliation','','Access-Accept','2019-04-16 10:10:01'),(484741,'mfantsipim','','Access-Accept','2019-04-16 10:10:03'),(484742,'capitalhill','','Access-Accept','2019-04-16 10:10:03'),(484743,'cegrad','','Access-Accept','2019-04-16 10:10:03'),(484744,'capitalhill','','Access-Accept','2019-04-16 10:20:04'),(484745,'mfantsipim','','Access-Accept','2019-04-16 10:30:03'),(484746,'capitalhill','','Access-Accept','2019-04-16 10:30:03'),(484747,'capitalhill','','Access-Accept','2019-04-16 10:40:03'),(930788,'dodoos','','Access-Reject','2019-11-09 16:27:29'),(484749,'capitalhill','','Access-Accept','2019-04-16 10:50:46'),(484750,'mfantsipim','','Access-Accept','2019-04-16 10:50:49'),(484751,'capitalhill','','Access-Accept','2019-04-16 11:00:02'),(484752,'mfantsipim','','Access-Accept','2019-04-16 11:10:02'),(484753,'capitalhill','','Access-Accept','2019-04-16 11:10:04'),(915761,'baduwa','','Access-Accept','2019-10-10 07:27:28'),(484755,'capitalhill','','Access-Accept','2019-04-16 11:20:04'),(484756,'mfantsipim','','Access-Accept','2019-04-16 11:30:04'),(484757,'capitalhill','','Access-Accept','2019-04-16 11:30:04'),(484758,'capitalhill','','Access-Accept','2019-04-16 11:40:50'),(484759,'mfantsipim','','Access-Accept','2019-04-16 11:50:04'),(484760,'capitalhill','','Access-Accept','2019-04-16 11:50:05'),(484761,'capitalhill','','Access-Accept','2019-04-16 12:00:04'),(484762,'affiliation','','Access-Accept','2019-04-16 12:10:03'),(484763,'mfantsipim','','Access-Accept','2019-04-16 12:10:03'),(484764,'britwums','','Access-Accept','2019-04-16 12:10:03'),(484765,'cegrad','','Access-Accept','2019-04-16 12:10:04'),(484766,'capitalhill','','Access-Accept','2019-04-16 12:10:04'),(484767,'capitalhill','','Access-Accept','2019-04-16 12:20:06'),(484768,'mfantsipim','','Access-Accept','2019-04-16 12:30:05'),(484769,'capitalhill','','Access-Accept','2019-04-16 12:30:06'),(932090,'dodoos','','Access-Reject','2019-11-09 20:58:33'),(932089,'dodoos','','Access-Reject','2019-11-09 20:58:20'),(932088,'dodoos','','Access-Reject','2019-11-09 20:58:08'),(484773,'capitalhill','','Access-Accept','2019-04-16 12:40:50'),(484774,'src_hostel','','Access-Accept','2019-04-16 12:44:45'),(484775,'mfantsipim','','Access-Accept','2019-04-16 12:50:03'),(484776,'capitalhill','','Access-Accept','2019-04-16 12:50:05'),(484777,'capitalhill','','Access-Accept','2019-04-16 13:00:03'),(484778,'mfantsipim','','Access-Accept','2019-04-16 13:10:03'),(484779,'capitalhill','','Access-Accept','2019-04-16 13:10:04'),(484780,'capitalhill','','Access-Accept','2019-04-16 13:20:03'),(484781,'mfantsipim','','Access-Accept','2019-04-16 13:30:03'),(484782,'capitalhill','','Access-Accept','2019-04-16 13:30:05'),(484783,'capitalhill','','Access-Accept','2019-04-16 13:40:06'),(484784,'mfantsipim','','Access-Accept','2019-04-16 13:50:04'),(484785,'capitalhill','','Access-Accept','2019-04-16 13:50:06'),(932199,'dodoos','','Access-Reject','2019-11-09 21:21:28'),(484787,'capitalhill','','Access-Accept','2019-04-16 14:01:28'),(484788,'affiliation','','Access-Accept','2019-04-16 14:10:02'),(484789,'cegrad','','Access-Accept','2019-04-16 14:10:03'),(484790,'capitalhill','','Access-Accept','2019-04-16 14:10:03'),(484791,'mfantsipim','','Access-Accept','2019-04-16 14:10:03'),(484792,'capitalhill','','Access-Accept','2019-04-16 14:20:04'),(484793,'mfantsipim','','Access-Accept','2019-04-16 14:30:03'),(484794,'capitalhill','','Access-Accept','2019-04-16 14:30:03'),(484795,'capitalhill','','Access-Accept','2019-04-16 14:40:03'),(484796,'mfantsipim','','Access-Accept','2019-04-16 14:50:02'),(484797,'capitalhill','','Access-Accept','2019-04-16 14:50:03'),(484798,'capitalhill','','Access-Accept','2019-04-16 15:00:03'),(484799,'mfantsipim','','Access-Accept','2019-04-16 15:10:03'),(484800,'capitalhill','','Access-Accept','2019-04-16 15:10:04'),(484801,'capitalhill','','Access-Accept','2019-04-16 15:20:04'),(915760,'mfantsipim','','Access-Accept','2019-10-10 07:10:03'),(484803,'mfantsipim','','Access-Accept','2019-04-16 15:30:04'),(484804,'capitalhill','','Access-Accept','2019-04-16 15:30:04'),(484805,'capitalhill','','Access-Accept','2019-04-16 15:40:03'),(484806,'mfantsipim','','Access-Accept','2019-04-16 15:50:03'),(484807,'capitalhill','','Access-Accept','2019-04-16 15:50:03'),(484808,'pempamsie','','Access-Accept','2019-04-16 15:55:30'),(866630,'SoNM','','Access-Reject','2019-09-10 07:18:36'),(484810,'capitalhill','','Access-Accept','2019-04-16 16:00:04'),(484811,'affiliation','','Access-Accept','2019-04-16 16:10:02'),(484812,'capitalhill','','Access-Accept','2019-04-16 16:10:06'),(484813,'cegrad','','Access-Accept','2019-04-16 16:10:06'),(484814,'mfantsipim','','Access-Accept','2019-04-16 16:11:32'),(484815,'capitalhill','','Access-Accept','2019-04-16 16:20:04'),(484816,'SoNM','','Access-Accept','2019-04-16 16:23:44'),(484817,'capitalhill','','Access-Accept','2019-04-16 16:30:08'),(484818,'mfantsipim','','Access-Accept','2019-04-16 16:30:44'),(932185,'dodoos','','Access-Reject','2019-11-09 21:17:57'),(484820,'capitalhill','','Access-Accept','2019-04-16 16:40:07'),(484821,'mfantsipim','','Access-Accept','2019-04-16 16:50:03'),(484822,'capitalhill','','Access-Accept','2019-04-16 16:50:05'),(484823,'capitalhill','','Access-Accept','2019-04-16 17:00:05'),(484824,'mfantsipim','','Access-Accept','2019-04-16 17:10:03'),(484825,'britwums','','Access-Accept','2019-04-16 17:10:04'),(484826,'capitalhill','','Access-Accept','2019-04-16 17:10:04'),(484827,'capitalhill','','Access-Accept','2019-04-16 17:20:03'),(484828,'mfantsipim','','Access-Accept','2019-04-16 17:30:04'),(484829,'capitalhill','','Access-Accept','2019-04-16 17:30:04'),(484830,'src_hostel','','Access-Accept','2019-04-16 17:36:01'),(484831,'capitalhill','','Access-Accept','2019-04-16 17:40:03'),(484832,'mfantsipim','','Access-Accept','2019-04-16 17:50:05'),(484833,'capitalhill','','Access-Accept','2019-04-16 17:50:05'),(484834,'capitalhill','','Access-Accept','2019-04-16 18:00:06'),(484835,'affiliation','','Access-Accept','2019-04-16 18:10:04'),(484836,'capitalhill','','Access-Accept','2019-04-16 18:10:04'),(484837,'cegrad','','Access-Accept','2019-04-16 18:10:04'),(484838,'mfantsipim','','Access-Accept','2019-04-16 18:13:04'),(484839,'capitalhill','','Access-Accept','2019-04-16 18:20:05'),(484840,'mfantsipim','','Access-Accept','2019-04-16 18:30:03'),(484841,'capitalhill','','Access-Accept','2019-04-16 18:30:04'),(484842,'capitalhill','','Access-Accept','2019-04-16 18:40:05'),(930780,'dodoos','','Access-Reject','2019-11-09 16:25:57'),(484844,'mfantsipim','','Access-Accept','2019-04-16 18:50:04'),(484845,'capitalhill','','Access-Accept','2019-04-16 18:50:09'),(484846,'src_hostel','','Access-Accept','2019-04-16 18:55:53'),(484847,'capitalhill','','Access-Accept','2019-04-16 19:00:05'),(932323,'dodoos','','Access-Reject','2019-11-09 21:51:59'),(484849,'capitalhill','','Access-Accept','2019-04-16 19:10:05'),(484850,'mfantsipim','','Access-Accept','2019-04-16 19:10:37'),(484851,'capitalhill','','Access-Accept','2019-04-16 19:20:05'),(484852,'mfantsipim','','Access-Accept','2019-04-16 19:30:05'),(484853,'capitalhill','','Access-Accept','2019-04-16 19:30:06'),(915759,'mfantsipim','','Access-Accept','2019-10-10 06:50:02'),(484855,'capitalhill','','Access-Accept','2019-04-16 19:40:05'),(484856,'mfantsipim','','Access-Accept','2019-04-16 19:50:03'),(484857,'capitalhill','','Access-Accept','2019-04-16 19:50:03'),(484858,'src_hostel','','Access-Accept','2019-04-16 19:59:36'),(484859,'capitalhill','','Access-Accept','2019-04-16 20:00:47'),(484860,'mfantsipim','','Access-Accept','2019-04-16 20:10:55'),(484861,'cegrad','','Access-Accept','2019-04-16 20:10:58'),(484862,'capitalhill','','Access-Accept','2019-04-16 20:10:58'),(484863,'src_hostel','','Access-Accept','2019-04-16 20:18:28'),(484864,'capitalhill','','Access-Accept','2019-04-16 20:20:15'),(484865,'mfantsipim','','Access-Accept','2019-04-16 20:30:04'),(484866,'capitalhill','','Access-Accept','2019-04-16 20:30:04'),(484867,'capitalhill','','Access-Accept','2019-04-16 20:40:07'),(484868,'mfantsipim','','Access-Accept','2019-04-16 20:50:06'),(484869,'capitalhill','','Access-Accept','2019-04-16 20:50:08'),(484870,'capitalhill','','Access-Accept','2019-04-16 21:00:07'),(484871,'capitalhill','','Access-Accept','2019-04-16 21:10:04'),(484872,'mfantsipim','','Access-Accept','2019-04-16 21:10:05'),(930765,'dodoos','','Access-Reject','2019-11-09 16:23:27'),(484874,'capitalhill','','Access-Accept','2019-04-16 21:20:09'),(484875,'pempamsie','','Access-Accept','2019-04-16 21:26:13'),(484876,'capitalhill','','Access-Accept','2019-04-16 21:30:40'),(484877,'mfantsipim','','Access-Accept','2019-04-16 21:30:40'),(484878,'capitalhill','','Access-Accept','2019-04-16 21:40:04'),(484879,'src_hostel','','Access-Accept','2019-04-16 21:44:06'),(484880,'capitalhill','','Access-Accept','2019-04-16 21:49:10'),(484881,'capitalhill','','Access-Accept','2019-04-16 21:49:30'),(484882,'mfantsipim','','Access-Accept','2019-04-16 21:50:06'),(484883,'capitalhill','','Access-Accept','2019-04-16 22:00:03'),(484884,'mfantsipim','','Access-Accept','2019-04-16 22:10:02'),(484885,'capitalhill','','Access-Accept','2019-04-16 22:10:03'),(484886,'britwums','','Access-Accept','2019-04-16 22:10:04'),(484887,'cegrad','','Access-Accept','2019-04-16 22:10:07'),(484888,'capitalhill','','Access-Accept','2019-04-16 22:20:05'),(484889,'mfantsipim','','Access-Accept','2019-04-16 22:30:04'),(484890,'capitalhill','','Access-Accept','2019-04-16 22:30:04'),(484891,'src_hostel','','Access-Accept','2019-04-16 22:38:19'),(484892,'capitalhill','','Access-Accept','2019-04-16 22:40:04'),(484893,'mfantsipim','','Access-Accept','2019-04-16 22:50:03'),(484894,'capitalhill','','Access-Accept','2019-04-16 22:50:04'),(484895,'esther Mensah','0xcdf4ad99abf6980c2ac81b35bc77edf931','Access-Reject','2019-04-16 22:50:27'),(484896,'esther Mensah','0x4cf4ad99abf6980c2ac81b35bc77edf931','Access-Reject','2019-04-16 22:50:30'),(484897,'capitalhill','','Access-Accept','2019-04-16 23:00:04'),(484898,'mfantsipim','','Access-Accept','2019-04-16 23:10:03'),(484899,'capitalhill','','Access-Accept','2019-04-16 23:10:03'),(484900,'capitalhill','','Access-Accept','2019-04-16 23:20:04'),(484901,'mfantsipim','','Access-Accept','2019-04-16 23:30:03'),(484902,'capitalhill','','Access-Accept','2019-04-16 23:30:04'),(484903,'capitalhill','','Access-Accept','2019-04-16 23:40:03'),(484904,'mfantsipim','','Access-Accept','2019-04-16 23:50:03'),(484905,'capitalhill','','Access-Accept','2019-04-16 23:50:04'),(915758,'src_hostel','','Access-Accept','2019-10-10 06:34:54'),(866629,'kumi','','Access-Reject','2019-09-10 07:18:33'),(484908,'capitalhill','','Access-Accept','2019-04-17 00:00:04'),(484909,'mfantsipim','','Access-Accept','2019-04-17 00:10:03'),(484910,'capitalhill','','Access-Accept','2019-04-17 00:10:04'),(484911,'cegrad','','Access-Accept','2019-04-17 00:10:04'),(484912,'capitalhill','','Access-Accept','2019-04-17 00:20:03'),(484913,'mfantsipim','','Access-Accept','2019-04-17 00:30:03'),(484914,'capitalhill','','Access-Accept','2019-04-17 00:30:03'),(484915,'capitalhill','','Access-Accept','2019-04-17 00:40:03'),(484916,'mfantsipim','','Access-Accept','2019-04-17 00:50:02'),(484917,'capitalhill','','Access-Accept','2019-04-17 00:50:03'),(484918,'capitalhill','','Access-Accept','2019-04-17 01:00:03'),(484919,'mfantsipim','','Access-Accept','2019-04-17 01:10:02'),(484920,'capitalhill','','Access-Accept','2019-04-17 01:10:03'),(484921,'capitalhill','','Access-Accept','2019-04-17 01:20:03'),(484922,'mfantsipim','','Access-Accept','2019-04-17 01:30:03'),(484923,'capitalhill','','Access-Accept','2019-04-17 01:30:03'),(484924,'capitalhill','','Access-Accept','2019-04-17 01:40:03'),(484925,'mfantsipim','','Access-Accept','2019-04-17 01:50:02'),(484926,'capitalhill','','Access-Accept','2019-04-17 01:50:03'),(484927,'capitalhill','','Access-Accept','2019-04-17 02:00:03'),(484928,'mfantsipim','','Access-Accept','2019-04-17 02:10:02'),(484929,'capitalhill','','Access-Accept','2019-04-17 02:10:03'),(484930,'cegrad','','Access-Accept','2019-04-17 02:10:03'),(484931,'capitalhill','','Access-Accept','2019-04-17 02:20:03'),(484932,'mfantsipim','','Access-Accept','2019-04-17 02:30:03'),(484933,'capitalhill','','Access-Accept','2019-04-17 02:30:03'),(484934,'capitalhill','','Access-Accept','2019-04-17 02:40:04'),(484935,'mfantsipim','','Access-Accept','2019-04-17 02:50:03'),(484936,'capitalhill','','Access-Accept','2019-04-17 02:50:05'),(484937,'capitalhill','','Access-Accept','2019-04-17 03:00:03'),(484938,'mfantsipim','','Access-Accept','2019-04-17 03:10:02'),(484939,'britwums','','Access-Accept','2019-04-17 03:10:02'),(484940,'capitalhill','','Access-Accept','2019-04-17 03:10:03'),(484941,'capitalhill','','Access-Accept','2019-04-17 03:20:03'),(484942,'mfantsipim','','Access-Accept','2019-04-17 03:30:02'),(484943,'capitalhill','','Access-Accept','2019-04-17 03:30:03'),(484944,'capitalhill','','Access-Accept','2019-04-17 03:40:03'),(484945,'mfantsipim','','Access-Accept','2019-04-17 03:50:02'),(484946,'capitalhill','','Access-Accept','2019-04-17 03:50:03'),(484948,'capitalhill','','Access-Accept','2019-04-17 04:00:05'),(484949,'mfantsipim','','Access-Accept','2019-04-17 04:10:02'),(484950,'capitalhill','','Access-Accept','2019-04-17 04:10:04'),(484951,'cegrad','','Access-Accept','2019-04-17 04:10:04'),(484952,'capitalhill','','Access-Accept','2019-04-17 04:20:03'),(484953,'mfantsipim','','Access-Accept','2019-04-17 04:30:02'),(484954,'capitalhill','','Access-Accept','2019-04-17 04:30:03'),(484955,'capitalhill','','Access-Accept','2019-04-17 04:40:03'),(484956,'mfantsipim','','Access-Accept','2019-04-17 04:50:02'),(484957,'capitalhill','','Access-Accept','2019-04-17 04:50:03'),(484958,'capitalhill','','Access-Accept','2019-04-17 05:00:03'),(484959,'mfantsipim','','Access-Accept','2019-04-17 05:10:02'),(484960,'capitalhill','','Access-Accept','2019-04-17 05:10:03'),(484961,'capitalhill','','Access-Accept','2019-04-17 05:20:03'),(484962,'mfantsipim','','Access-Accept','2019-04-17 05:30:02'),(484963,'capitalhill','','Access-Accept','2019-04-17 05:30:03'),(484964,'capitalhill','','Access-Accept','2019-04-17 05:40:03'),(484965,'pempamsie','','Access-Accept','2019-04-17 05:45:45'),(484966,'mfantsipim','','Access-Accept','2019-04-17 05:50:03'),(484967,'capitalhill','','Access-Accept','2019-04-17 05:50:03'),(484968,'capitalhill','','Access-Accept','2019-04-17 06:00:05'),(484969,'mfantsipim','','Access-Accept','2019-04-17 06:10:04'),(484970,'cegrad','','Access-Accept','2019-04-17 06:10:04'),(484971,'capitalhill','','Access-Accept','2019-04-17 06:10:04'),(484972,'capitalhill','','Access-Accept','2019-04-17 06:20:05'),(484973,'capitalhill','','Access-Accept','2019-04-17 06:30:08'),(484974,'mfantsipim','','Access-Accept','2019-04-17 06:30:41'),(484975,'capitalhill','','Access-Accept','2019-04-17 06:40:09'),(484976,'mfantsipim','','Access-Accept','2019-04-17 06:50:06'),(484977,'capitalhill','','Access-Accept','2019-04-17 06:50:06'),(484978,'capitalhill','','Access-Accept','2019-04-17 07:00:46'),(484979,'mfantsipim','','Access-Accept','2019-04-17 07:10:07'),(484980,'capitalhill','','Access-Accept','2019-04-17 07:10:09'),(484981,'capitalhill','','Access-Accept','2019-04-17 07:20:49'),(484982,'mfantsipim','','Access-Accept','2019-04-17 07:32:11'),(484983,'capitalhill','','Access-Accept','2019-04-17 07:32:23'),(484984,'capitalhill','','Access-Accept','2019-04-17 07:42:14'),(484985,'mfantsipim','','Access-Accept','2019-04-17 07:50:06'),(484986,'capitalhill','','Access-Accept','2019-04-17 07:50:07'),(866628,'SoNM','','Access-Reject','2019-09-10 07:18:25'),(484988,'capitalhill','','Access-Accept','2019-04-17 08:00:04'),(484989,'affiliation','','Access-Accept','2019-04-17 08:02:52'),(484990,'src_hostel','','Access-Accept','2019-04-17 08:02:54'),(484991,'SoNM','','Access-Accept','2019-04-17 08:04:45'),(484992,'affiliation','','Access-Accept','2019-04-17 08:10:02'),(484993,'mfantsipim','','Access-Accept','2019-04-17 08:10:04'),(484994,'capitalhill','','Access-Accept','2019-04-17 08:10:04'),(484995,'cegrad','','Access-Accept','2019-04-17 08:10:05'),(484996,'britwums','','Access-Accept','2019-04-17 08:10:05'),(484998,'SoNM','','Access-Accept','2019-04-17 08:15:05'),(484999,'capitalhill','','Access-Accept','2019-04-17 08:22:23'),(485000,'mfantsipim','','Access-Accept','2019-04-17 08:30:05'),(485001,'capitalhill','','Access-Accept','2019-04-17 08:30:06'),(485002,'capitalhill','','Access-Accept','2019-04-17 08:40:07'),(485003,'mfantsipim','','Access-Accept','2019-04-17 08:50:08'),(485004,'capitalhill','','Access-Accept','2019-04-17 08:50:46'),(485005,'capitalhill','','Access-Accept','2019-04-17 09:00:12'),(485006,'capitalhill','','Access-Accept','2019-04-17 09:11:31'),(485007,'mfantsipim','','Access-Accept','2019-04-17 09:13:23'),(485008,'capitalhill','','Access-Accept','2019-04-17 09:20:10'),(485009,'SoNM','','Access-Accept','2019-04-17 09:30:05'),(485010,'capitalhill','','Access-Accept','2019-04-17 09:31:49'),(485011,'mfantsipim','','Access-Accept','2019-04-17 09:34:54'),(485012,'britwums','','Access-Accept','2019-04-17 09:36:13'),(485013,'capitalhill','','Access-Accept','2019-04-17 09:44:07'),(485014,'mfantsipim','','Access-Accept','2019-04-17 09:50:10'),(485015,'capitalhill','','Access-Accept','2019-04-17 09:50:13'),(485016,'capitalhill','','Access-Accept','2019-04-17 10:00:10'),(485017,'affiliation','','Access-Accept','2019-04-17 10:10:03'),(485018,'mfantsipim','','Access-Accept','2019-04-17 10:10:06'),(485019,'capitalhill','','Access-Accept','2019-04-17 10:10:06'),(485020,'cegrad','','Access-Accept','2019-04-17 10:10:06'),(485021,'mfantsipim','','Access-Accept','2019-04-17 10:34:01'),(485022,'capitalhill','','Access-Accept','2019-04-17 10:36:01'),(485023,'capitalhill','','Access-Accept','2019-04-17 10:41:42'),(485024,'mfantsipim','','Access-Accept','2019-04-17 10:50:14'),(485025,'capitalhill','','Access-Accept','2019-04-17 10:50:46'),(932126,'pempamsie','','Access-Accept','2019-11-09 21:05:43'),(485027,'capitalhill','','Access-Accept','2019-04-17 11:00:05'),(485028,'mfantsipim','','Access-Accept','2019-04-17 11:10:07'),(485029,'capitalhill','','Access-Accept','2019-04-17 11:10:07'),(930758,'dodoos','','Access-Reject','2019-11-09 16:22:03'),(485031,'capitalhill','','Access-Accept','2019-04-17 11:20:19'),(485032,'capitalhill','','Access-Accept','2019-04-17 11:30:17'),(485033,'mfantsipim','','Access-Accept','2019-04-17 11:31:12'),(485034,'capitalhill','','Access-Accept','2019-04-17 11:40:45'),(485035,'mfantsipim','','Access-Accept','2019-04-17 11:50:40'),(485036,'capitalhill','','Access-Accept','2019-04-17 11:50:40'),(932177,'dodoos','','Access-Reject','2019-11-09 21:16:16'),(485038,'capitalhill','','Access-Accept','2019-04-17 12:00:08'),(485039,'affiliation','','Access-Accept','2019-04-17 12:10:03'),(485040,'mfantsipim','','Access-Accept','2019-04-17 12:10:04'),(485041,'cegrad','','Access-Accept','2019-04-17 12:10:05'),(485042,'capitalhill','','Access-Accept','2019-04-17 12:10:05'),(930787,'dodoos','','Access-Reject','2019-11-09 16:27:17'),(930784,'dodoos','','Access-Reject','2019-11-09 16:26:42'),(930785,'dodoos','','Access-Reject','2019-11-09 16:26:54'),(930786,'dodoos','','Access-Reject','2019-11-09 16:27:06'),(485047,'capitalhill','','Access-Accept','2019-04-17 12:22:49'),(485048,'mfantsipim','','Access-Accept','2019-04-17 12:30:04'),(485049,'capitalhill','','Access-Accept','2019-04-17 12:30:05'),(485050,'capitalhill','','Access-Accept','2019-04-17 12:40:06'),(485051,'mfantsipim','','Access-Accept','2019-04-17 12:50:12'),(485052,'capitalhill','','Access-Accept','2019-04-17 12:50:17'),(485053,'capitalhill','','Access-Accept','2019-04-17 13:00:47'),(485054,'britwums','','Access-Accept','2019-04-17 13:10:17'),(485055,'capitalhill','','Access-Accept','2019-04-17 13:10:18'),(485056,'mfantsipim','','Access-Accept','2019-04-17 13:12:13'),(485057,'capitalhill','','Access-Accept','2019-04-17 13:21:36'),(485058,'capitalhill','','Access-Accept','2019-04-17 13:31:41'),(485059,'mfantsipim','','Access-Accept','2019-04-17 13:32:59'),(485060,'capitalhill','','Access-Accept','2019-04-17 13:41:01'),(485061,'capitalhill','','Access-Accept','2019-04-17 13:57:20'),(485062,'capitalhill','','Access-Accept','2019-04-17 14:00:21'),(485063,'mfantsipim','','Access-Accept','2019-04-17 14:04:43'),(485064,'pempamsie','','Access-Accept','2019-04-17 14:05:45'),(485065,'affiliation','','Access-Accept','2019-04-17 14:10:07'),(485066,'cegrad','','Access-Accept','2019-04-17 14:10:09'),(485067,'mfantsipim','','Access-Accept','2019-04-17 14:10:16'),(485068,'capitalhill','','Access-Accept','2019-04-17 14:10:22'),(485069,'capitalhill','','Access-Accept','2019-04-17 14:23:59'),(485070,'mfantsipim','','Access-Accept','2019-04-17 14:30:14'),(485071,'capitalhill','','Access-Accept','2019-04-17 14:30:15'),(866627,'SoNM','','Access-Reject','2019-09-10 07:18:14'),(866626,'kumi','','Access-Reject','2019-09-10 07:18:02'),(485074,'capitalhill','','Access-Accept','2019-04-17 14:42:55'),(485075,'mfantsipim','','Access-Accept','2019-04-17 14:50:14'),(485076,'capitalhill','','Access-Accept','2019-04-17 14:53:55'),(485077,'capitalhill','','Access-Accept','2019-04-17 15:00:07'),(485078,'capitalhill','','Access-Accept','2019-04-17 15:10:08'),(485079,'mfantsipim','','Access-Accept','2019-04-17 15:10:08'),(485080,'capitalhill','','Access-Accept','2019-04-17 15:20:06'),(485081,'mfantsipim','','Access-Accept','2019-04-17 15:30:03'),(485082,'capitalhill','','Access-Accept','2019-04-17 15:30:03'),(819347,'kumi','','Access-Reject','2019-08-26 05:54:33'),(485084,'adukpos','','Access-Accept','2019-04-17 15:39:23'),(485085,'capitalhill','','Access-Accept','2019-04-17 15:40:04'),(485086,'capitalhill','','Access-Accept','2019-04-17 15:50:08'),(485087,'mfantsipim','','Access-Accept','2019-04-17 15:50:08'),(485088,'home','','Access-Accept','2019-04-17 15:55:00'),(866625,'SoNM','','Access-Reject','2019-09-10 07:18:02'),(485090,'capitalhill','','Access-Accept','2019-04-17 16:00:08'),(485091,'src_hostel','','Access-Accept','2019-04-17 16:06:24'),(485092,'src_hostel','','Access-Accept','2019-04-17 16:08:15'),(485093,'affiliation','','Access-Accept','2019-04-17 16:10:02'),(485094,'capitalhill','','Access-Accept','2019-04-17 16:10:02'),(485095,'mfantsipim','','Access-Accept','2019-04-17 16:10:02'),(485096,'cegrad','','Access-Accept','2019-04-17 16:10:04'),(485097,'capitalhill','','Access-Accept','2019-04-17 16:20:34'),(819346,'kumi','','Access-Reject','2019-08-26 05:54:02'),(485099,'capitalhill','','Access-Accept','2019-04-17 16:30:02'),(485100,'mfantsipim','','Access-Accept','2019-04-17 16:30:03'),(915757,'appianingafframpriscilla@gmail.com','0x1dec5417465838062851697031441e0727','Access-Reject','2019-10-10 06:30:57'),(485102,'capitalhill','','Access-Accept','2019-04-17 16:40:02'),(485103,'mfantsipim','','Access-Accept','2019-04-17 16:50:02'),(485104,'capitalhill','','Access-Accept','2019-04-17 16:50:03'),(485105,'home','','Access-Accept','2019-04-17 16:55:29'),(485106,'capitalhill','','Access-Accept','2019-04-17 17:00:02'),(485107,'mfantsipim','','Access-Accept','2019-04-17 17:10:02'),(485108,'capitalhill','','Access-Accept','2019-04-17 17:10:03'),(485109,'capitalhill','','Access-Accept','2019-04-17 17:20:02'),(485110,'capitalhill','','Access-Accept','2019-04-17 17:30:02'),(485111,'mfantsipim','','Access-Accept','2019-04-17 17:30:02'),(485112,'capitalhill','','Access-Accept','2019-04-17 17:40:02'),(485113,'capitalhill','','Access-Accept','2019-04-17 17:50:02'),(485114,'mfantsipim','','Access-Accept','2019-04-17 17:50:02'),(485115,'capitalhill','','Access-Accept','2019-04-17 18:00:02'),(485116,'affiliation','','Access-Accept','2019-04-17 18:10:02'),(485117,'capitalhill','','Access-Accept','2019-04-17 18:10:02'),(485118,'mfantsipim','','Access-Accept','2019-04-17 18:10:02'),(485119,'britwums','','Access-Accept','2019-04-17 18:10:02'),(485120,'cegrad','','Access-Accept','2019-04-17 18:10:04'),(485121,'capitalhill','','Access-Accept','2019-04-17 18:20:02'),(485122,'capitalhill','','Access-Accept','2019-04-17 18:30:02'),(485123,'mfantsipim','','Access-Accept','2019-04-17 18:30:02'),(485124,'capitalhill','','Access-Accept','2019-04-17 18:40:02'),(485125,'capitalhill','','Access-Accept','2019-04-17 18:50:02'),(485126,'mfantsipim','','Access-Accept','2019-04-17 18:50:02'),(485127,'capitalhill','','Access-Accept','2019-04-17 19:00:02'),(485128,'capitalhill','','Access-Accept','2019-04-17 19:10:02'),(485129,'mfantsipim','','Access-Accept','2019-04-17 19:10:02'),(485130,'capitalhill','','Access-Accept','2019-04-17 19:20:02'),(485131,'mfantsipim','','Access-Accept','2019-04-17 19:30:02'),(485132,'capitalhill','','Access-Accept','2019-04-17 19:30:02'),(485133,'capitalhill','','Access-Accept','2019-04-17 19:40:02'),(485134,'mfantsipim','','Access-Accept','2019-04-17 19:50:02'),(485135,'capitalhill','','Access-Accept','2019-04-17 19:50:02'),(485136,'capitalhill','','Access-Accept','2019-04-17 20:00:02'),(485137,'affiliation','','Access-Accept','2019-04-17 20:10:02'),(485138,'capitalhill','','Access-Accept','2019-04-17 20:10:02'),(485139,'mfantsipim','','Access-Accept','2019-04-17 20:10:02'),(485140,'cegrad','','Access-Accept','2019-04-17 20:10:04'),(485141,'capitalhill','','Access-Accept','2019-04-17 20:20:02'),(485142,'mfantsipim','','Access-Accept','2019-04-17 20:30:02'),(485143,'capitalhill','','Access-Accept','2019-04-17 20:30:02'),(485144,'capitalhill','','Access-Accept','2019-04-17 20:40:02'),(485146,'mfantsipim','','Access-Accept','2019-04-17 20:50:02'),(485147,'capitalhill','','Access-Accept','2019-04-17 20:50:02'),(485148,'cegrad','','Access-Accept','2019-04-17 20:55:52'),(485149,'capitalhill','','Access-Accept','2019-04-17 21:00:02'),(485150,'mfantsipim','','Access-Accept','2019-04-17 21:10:02'),(485151,'capitalhill','','Access-Accept','2019-04-17 21:10:02'),(485152,'capitalhill','','Access-Accept','2019-04-17 21:20:02'),(485153,'mfantsipim','','Access-Accept','2019-04-17 21:30:02'),(485154,'capitalhill','','Access-Accept','2019-04-17 21:30:02'),(485155,'capitalhill','','Access-Accept','2019-04-17 21:40:02'),(485156,'mfantsipim','','Access-Accept','2019-04-17 21:50:02'),(485157,'capitalhill','','Access-Accept','2019-04-17 21:50:02'),(485158,'Miriam Aboagye','0xef153a7b274a9094d1b400fc80a69f20c7','Access-Reject','2019-04-17 21:50:55'),(485159,'capitalhill','','Access-Accept','2019-04-17 22:00:02'),(485160,'cegrad','','Access-Accept','2019-04-17 22:10:01'),(485161,'affiliation','','Access-Accept','2019-04-17 22:10:02'),(485162,'mfantsipim','','Access-Accept','2019-04-17 22:10:02'),(485163,'capitalhill','','Access-Accept','2019-04-17 22:10:03'),(485164,'capitalhill','','Access-Accept','2019-04-17 22:20:02'),(485165,'pempamsie','','Access-Accept','2019-04-17 22:25:45'),(485166,'mfantsipim','','Access-Accept','2019-04-17 22:30:02'),(485167,'capitalhill','','Access-Accept','2019-04-17 22:30:03'),(485168,'capitalhill','','Access-Accept','2019-04-17 22:40:02'),(485169,'mfantsipim','','Access-Accept','2019-04-17 22:50:02'),(485170,'capitalhill','','Access-Accept','2019-04-17 22:50:02'),(485171,'capitalhill','','Access-Accept','2019-04-17 23:00:02'),(485172,'capitalhill','','Access-Accept','2019-04-17 23:10:02'),(485173,'mfantsipim','','Access-Accept','2019-04-17 23:10:02'),(485174,'britwums','','Access-Accept','2019-04-17 23:10:03'),(485175,'capitalhill','','Access-Accept','2019-04-17 23:20:02'),(485176,'mfantsipim','','Access-Accept','2019-04-17 23:30:02'),(485177,'capitalhill','','Access-Accept','2019-04-17 23:30:03'),(485178,'capitalhill','','Access-Accept','2019-04-17 23:40:03'),(485179,'mfantsipim','','Access-Accept','2019-04-17 23:50:02'),(485180,'capitalhill','','Access-Accept','2019-04-17 23:50:03'),(866624,'SoNM','','Access-Reject','2019-09-10 07:17:50'),(485182,'capitalhill','','Access-Accept','2019-04-18 00:00:03'),(485183,'cegrad','','Access-Accept','2019-04-18 00:10:01'),(485184,'affiliation','','Access-Accept','2019-04-18 00:10:02'),(485185,'mfantsipim','','Access-Accept','2019-04-18 00:10:02'),(485186,'capitalhill','','Access-Accept','2019-04-18 00:10:03'),(485187,'capitalhill','','Access-Accept','2019-04-18 00:20:03'),(485188,'mfantsipim','','Access-Accept','2019-04-18 00:30:02'),(485189,'capitalhill','','Access-Accept','2019-04-18 00:30:03'),(485190,'capitalhill','','Access-Accept','2019-04-18 00:40:03'),(485191,'mfantsipim','','Access-Accept','2019-04-18 00:50:02'),(485192,'capitalhill','','Access-Accept','2019-04-18 00:50:03'),(485194,'capitalhill','','Access-Accept','2019-04-18 01:00:03'),(485195,'mfantsipim','','Access-Accept','2019-04-18 01:10:02'),(485196,'capitalhill','','Access-Accept','2019-04-18 01:10:03'),(485197,'capitalhill','','Access-Accept','2019-04-18 01:20:03'),(485198,'mfantsipim','','Access-Accept','2019-04-18 01:30:02'),(485199,'capitalhill','','Access-Accept','2019-04-18 01:30:03'),(485200,'capitalhill','','Access-Accept','2019-04-18 01:40:03'),(485201,'mfantsipim','','Access-Accept','2019-04-18 01:50:02'),(485202,'capitalhill','','Access-Accept','2019-04-18 01:50:03'),(485203,'capitalhill','','Access-Accept','2019-04-18 02:00:03'),(485204,'cegrad','','Access-Accept','2019-04-18 02:10:01'),(485205,'affiliation','','Access-Accept','2019-04-18 02:10:02'),(485206,'mfantsipim','','Access-Accept','2019-04-18 02:10:02'),(485207,'capitalhill','','Access-Accept','2019-04-18 02:10:03'),(485208,'capitalhill','','Access-Accept','2019-04-18 02:20:03'),(485209,'capitalhill','','Access-Accept','2019-04-18 02:30:03'),(485210,'capitalhill','','Access-Accept','2019-04-18 02:40:03'),(485211,'capitalhill','','Access-Accept','2019-04-18 02:50:03'),(485212,'capitalhill','','Access-Accept','2019-04-18 03:00:03'),(485213,'capitalhill','','Access-Accept','2019-04-18 03:10:03'),(485214,'home','','Access-Accept','2019-04-18 03:12:43'),(485215,'capitalhill','','Access-Accept','2019-04-18 03:20:03'),(485216,'capitalhill','','Access-Accept','2019-04-18 03:30:03'),(485217,'capitalhill','','Access-Accept','2019-04-18 03:40:03'),(485218,'capitalhill','','Access-Accept','2019-04-18 03:50:03'),(485219,'capitalhill','','Access-Accept','2019-04-18 04:00:03'),(485220,'src_hostel','','Access-Accept','2019-04-18 04:07:52'),(485221,'cegrad','','Access-Accept','2019-04-18 04:10:01'),(485222,'affiliation','','Access-Accept','2019-04-18 04:10:02'),(485223,'britwums','','Access-Accept','2019-04-18 04:10:03'),(485224,'capitalhill','','Access-Accept','2019-04-18 04:10:03'),(485225,'adukpos','','Access-Accept','2019-04-18 04:15:06'),(819345,'kumi','','Access-Reject','2019-08-26 05:53:31'),(866623,'SoNM','','Access-Reject','2019-09-10 07:17:38'),(485228,'home','','Access-Accept','2019-04-18 04:17:38'),(485229,'capitalhill','','Access-Accept','2019-04-18 04:20:05'),(485230,'SoNM','','Access-Accept','2019-04-18 04:22:05'),(485231,'src_hostel','','Access-Accept','2019-04-18 04:24:29'),(485232,'adukpos','','Access-Accept','2019-04-18 04:25:23'),(485233,'pempamsie','','Access-Accept','2019-04-18 04:26:36'),(485234,'capitalhill','','Access-Accept','2019-04-18 04:30:03'),(485235,'britwums','','Access-Accept','2019-04-18 04:30:20'),(485236,'affiliation','','Access-Accept','2019-04-18 04:32:44'),(485238,'capitalhill','','Access-Accept','2019-04-18 04:40:03'),(485239,'capitalhill','','Access-Accept','2019-04-18 04:50:03'),(485240,'capitalhill','','Access-Accept','2019-04-18 05:00:03'),(915756,'appianingafframpriscilla@gmail.com','0x84ec5417465838062851697031441e0727','Access-Reject','2019-10-10 06:30:51'),(485242,'capitalhill','','Access-Accept','2019-04-18 05:10:03'),(485243,'capitalhill','','Access-Accept','2019-04-18 05:20:03'),(485244,'capitalhill','','Access-Accept','2019-04-18 05:30:03'),(485245,'capitalhill','','Access-Accept','2019-04-18 05:40:03'),(485246,'capitalhill','','Access-Accept','2019-04-18 05:50:03'),(485247,'capitalhill','','Access-Accept','2019-04-18 06:00:03'),(485248,'affiliation','','Access-Accept','2019-04-18 06:10:02'),(485249,'capitalhill','','Access-Accept','2019-04-18 06:10:03'),(485250,'cegrad','','Access-Accept','2019-04-18 06:10:03'),(485251,'capitalhill','','Access-Accept','2019-04-18 06:20:03'),(485252,'capitalhill','','Access-Accept','2019-04-18 06:30:03'),(485253,'capitalhill','','Access-Accept','2019-04-18 06:40:03'),(485254,'pempamsie','','Access-Accept','2019-04-18 06:45:45'),(485255,'home','','Access-Accept','2019-04-18 06:50:02'),(485256,'capitalhill','','Access-Accept','2019-04-18 06:50:03'),(485257,'capitalhill','','Access-Accept','2019-04-18 07:00:03'),(485258,'capitalhill','','Access-Accept','2019-04-18 07:10:03'),(485259,'capitalhill','','Access-Accept','2019-04-18 07:20:03'),(485260,'capitalhill','','Access-Accept','2019-04-18 07:30:03'),(485261,'britwums','','Access-Accept','2019-04-18 07:40:00'),(485262,'affiliation','','Access-Accept','2019-04-18 07:40:17'),(485263,'capitalhill','','Access-Accept','2019-04-18 07:45:36'),(485264,'capitalhill','','Access-Accept','2019-04-18 07:50:02'),(485265,'SoNM','','Access-Accept','2019-04-18 07:55:27'),(485266,'capitalhill','','Access-Accept','2019-04-18 08:00:02'),(866622,'kumi','','Access-Reject','2019-09-10 07:17:31'),(485268,'affiliation','','Access-Accept','2019-04-18 08:10:01'),(485269,'cegrad','','Access-Accept','2019-04-18 08:10:01'),(485270,'capitalhill','','Access-Accept','2019-04-18 08:10:02'),(485271,'capitalhill','','Access-Accept','2019-04-18 08:20:02'),(485272,'capitalhill','','Access-Accept','2019-04-18 08:30:02'),(915755,'mfantsipim','','Access-Accept','2019-10-10 06:30:03'),(485274,'capitalhill','','Access-Accept','2019-04-18 08:40:02'),(485275,'src_hostel','','Access-Accept','2019-04-18 08:40:21'),(485276,'affiliation','','Access-Accept','2019-04-18 08:40:54'),(932176,'dodoos','','Access-Reject','2019-11-09 21:16:04'),(932175,'dodoos','','Access-Reject','2019-11-09 21:15:51'),(485279,'capitalhill','','Access-Accept','2019-04-18 08:45:44'),(485280,'home','','Access-Accept','2019-04-18 08:48:14'),(485281,'adukpos','','Access-Accept','2019-04-18 08:48:20'),(485282,'SoNM','','Access-Accept','2019-04-18 08:49:56'),(485283,'capitalhill','','Access-Accept','2019-04-18 08:50:03'),(485284,'affiliation','','Access-Accept','2019-04-18 08:58:56'),(485285,'capitalhill','','Access-Accept','2019-04-18 09:00:03'),(485286,'britwums','','Access-Accept','2019-04-18 09:10:01'),(485287,'capitalhill','','Access-Accept','2019-04-18 09:10:03'),(915754,'baduwa','','Access-Accept','2019-10-10 06:27:29'),(485289,'capitalhill','','Access-Accept','2019-04-18 09:20:03'),(485290,'capitalhill','','Access-Accept','2019-04-18 09:30:03'),(485291,'capitalhill','','Access-Accept','2019-04-18 09:40:02'),(485292,'SoNM','','Access-Accept','2019-04-18 09:41:20'),(485293,'capitalhill','','Access-Accept','2019-04-18 09:50:03'),(485294,'capitalhill','','Access-Accept','2019-04-18 10:00:03'),(485295,'mfantsipim','','Access-Accept','2019-04-18 10:07:41'),(485296,'mfantsipim','','Access-Accept','2019-04-18 10:10:01'),(485297,'cegrad','','Access-Accept','2019-04-18 10:10:01'),(485298,'affiliation','','Access-Accept','2019-04-18 10:10:01'),(485299,'capitalhill','','Access-Accept','2019-04-18 10:10:03'),(485300,'capitalhill','','Access-Accept','2019-04-18 10:20:03'),(485301,'mfantsipim','','Access-Accept','2019-04-18 10:30:01'),(485302,'capitalhill','','Access-Accept','2019-04-18 10:30:03'),(485303,'capitalhill','','Access-Accept','2019-04-18 10:40:03'),(485304,'mfantsipim','','Access-Accept','2019-04-18 10:50:01'),(485305,'capitalhill','','Access-Accept','2019-04-18 10:50:03'),(485306,'capitalhill','','Access-Accept','2019-04-18 11:00:03'),(485307,'mfantsipim','','Access-Accept','2019-04-18 11:10:01'),(485308,'capitalhill','','Access-Accept','2019-04-18 11:10:03'),(485309,'capitalhill','','Access-Accept','2019-04-18 11:20:03'),(485310,'mfantsipim','','Access-Accept','2019-04-18 11:30:01'),(485311,'capitalhill','','Access-Accept','2019-04-18 11:30:03'),(485312,'capitalhill','','Access-Accept','2019-04-18 11:40:03'),(485313,'mfantsipim','','Access-Accept','2019-04-18 11:50:01'),(485314,'capitalhill','','Access-Accept','2019-04-18 11:50:03'),(485315,'capitalhill','','Access-Accept','2019-04-18 12:00:03'),(866621,'SoNM','','Access-Reject','2019-09-10 07:17:26'),(485317,'mfantsipim','','Access-Accept','2019-04-18 12:10:01'),(485318,'affiliation','','Access-Accept','2019-04-18 12:10:01'),(485319,'cegrad','','Access-Accept','2019-04-18 12:10:02'),(485320,'capitalhill','','Access-Accept','2019-04-18 12:10:03'),(485321,'capitalhill','','Access-Accept','2019-04-18 12:20:03'),(485322,'mfantsipim','','Access-Accept','2019-04-18 12:30:01'),(485323,'capitalhill','','Access-Accept','2019-04-18 12:30:03'),(485324,'capitalhill','','Access-Accept','2019-04-18 12:40:03'),(485325,'mfantsipim','','Access-Accept','2019-04-18 12:50:01'),(485326,'capitalhill','','Access-Accept','2019-04-18 12:50:03'),(485327,'cegrad','','Access-Accept','2019-04-18 12:51:52'),(485328,'capitalhill','','Access-Accept','2019-04-18 13:00:03'),(485329,'mfantsipim','','Access-Accept','2019-04-18 13:10:01'),(485330,'capitalhill','','Access-Accept','2019-04-18 13:10:03'),(485331,'capitalhill','','Access-Accept','2019-04-18 13:20:03'),(915753,'SoNM','','Access-Accept','2019-10-10 06:25:02'),(485333,'src_hostel','','Access-Accept','2019-04-18 13:25:59'),(485334,'affiliation','','Access-Accept','2019-04-18 13:26:17'),(485335,'mfantsipim','','Access-Accept','2019-04-18 13:30:01'),(485336,'capitalhill','','Access-Accept','2019-04-18 13:30:03'),(485337,'affiliation','','Access-Accept','2019-04-18 13:33:57'),(485338,'capitalhill','','Access-Accept','2019-04-18 13:40:03'),(485339,'pempamsie','','Access-Accept','2019-04-18 13:41:40'),(485340,'mfantsipim','','Access-Accept','2019-04-18 13:50:01'),(485341,'capitalhill','','Access-Accept','2019-04-18 13:50:03'),(485342,'src_hostel','','Access-Accept','2019-04-18 13:59:22'),(485343,'affiliation','','Access-Accept','2019-04-18 13:59:57'),(485344,'capitalhill','','Access-Accept','2019-04-18 14:00:03'),(932162,'dodoos','','Access-Reject','2019-11-09 21:13:13'),(485346,'cegrad','','Access-Accept','2019-04-18 14:10:01'),(485347,'mfantsipim','','Access-Accept','2019-04-18 14:10:01'),(485348,'britwums','','Access-Accept','2019-04-18 14:10:01'),(485349,'affiliation','','Access-Accept','2019-04-18 14:10:01'),(485350,'capitalhill','','Access-Accept','2019-04-18 14:10:03'),(485351,'capitalhill','','Access-Accept','2019-04-18 14:20:03'),(485352,'mfantsipim','','Access-Accept','2019-04-18 14:30:01'),(485353,'capitalhill','','Access-Accept','2019-04-18 14:30:03'),(485354,'capitalhill','','Access-Accept','2019-04-18 14:40:03'),(485355,'mfantsipim','','Access-Accept','2019-04-18 14:50:01'),(485356,'capitalhill','','Access-Accept','2019-04-18 14:50:03'),(485357,'capitalhill','','Access-Accept','2019-04-18 15:00:03'),(485358,'pempamsie','','Access-Accept','2019-04-18 15:05:42'),(485359,'mfantsipim','','Access-Accept','2019-04-18 15:10:01'),(485360,'capitalhill','','Access-Accept','2019-04-18 15:10:03'),(485361,'capitalhill','','Access-Accept','2019-04-18 15:20:03'),(485362,'mfantsipim','','Access-Accept','2019-04-18 15:30:01'),(485363,'capitalhill','','Access-Accept','2019-04-18 15:30:03'),(485364,'capitalhill','','Access-Accept','2019-04-18 15:40:03'),(485365,'mfantsipim','','Access-Accept','2019-04-18 15:50:01'),(485366,'capitalhill','','Access-Accept','2019-04-18 15:50:03'),(866620,'SoNM','','Access-Reject','2019-09-10 07:17:15'),(485368,'capitalhill','','Access-Accept','2019-04-18 16:00:03'),(485369,'cegrad','','Access-Accept','2019-04-18 16:10:01'),(485370,'mfantsipim','','Access-Accept','2019-04-18 16:10:01'),(485371,'affiliation','','Access-Accept','2019-04-18 16:10:01'),(485372,'capitalhill','','Access-Accept','2019-04-18 16:10:03'),(485373,'capitalhill','','Access-Accept','2019-04-18 16:20:03'),(485374,'mfantsipim','','Access-Accept','2019-04-18 16:30:01'),(485375,'capitalhill','','Access-Accept','2019-04-18 16:30:03'),(930764,'dodoos','','Access-Reject','2019-11-09 16:23:13'),(485377,'capitalhill','','Access-Accept','2019-04-18 16:40:03'),(485378,'mfantsipim','','Access-Accept','2019-04-18 16:50:01'),(485379,'capitalhill','','Access-Accept','2019-04-18 16:50:03'),(485380,'capitalhill','','Access-Accept','2019-04-18 17:00:03'),(485381,'mfantsipim','','Access-Accept','2019-04-18 17:10:01'),(485382,'capitalhill','','Access-Accept','2019-04-18 17:10:03'),(485383,'capitalhill','','Access-Accept','2019-04-18 17:20:03'),(485384,'mfantsipim','','Access-Accept','2019-04-18 17:30:01'),(485385,'capitalhill','','Access-Accept','2019-04-18 17:30:03'),(915752,'cegrad','','Access-Accept','2019-10-10 06:10:05'),(485387,'capitalhill','','Access-Accept','2019-04-18 17:40:03'),(485388,'mfantsipim','','Access-Accept','2019-04-18 17:50:01'),(485389,'capitalhill','','Access-Accept','2019-04-18 17:50:03'),(485390,'capitalhill','','Access-Accept','2019-04-18 18:00:03'),(485391,'cegrad','','Access-Accept','2019-04-18 18:10:01'),(485392,'mfantsipim','','Access-Accept','2019-04-18 18:10:01'),(485393,'capitalhill','','Access-Accept','2019-04-18 18:10:03'),(485394,'capitalhill','','Access-Accept','2019-04-18 18:20:03'),(485395,'mfantsipim','','Access-Accept','2019-04-18 18:30:01'),(485396,'capitalhill','','Access-Accept','2019-04-18 18:30:03'),(485397,'capitalhill','','Access-Accept','2019-04-18 18:40:03'),(485398,'mfantsipim','','Access-Accept','2019-04-18 18:50:01'),(485399,'capitalhill','','Access-Accept','2019-04-18 18:50:03'),(485400,'capitalhill','','Access-Accept','2019-04-18 19:00:03'),(485401,'mfantsipim','','Access-Accept','2019-04-18 19:10:01'),(485402,'britwums','','Access-Accept','2019-04-18 19:10:01'),(485403,'capitalhill','','Access-Accept','2019-04-18 19:10:03'),(485404,'Ernest ','0x81f4e0117ba820177c83dfc227bdf1a93d','Access-Reject','2019-04-18 19:12:30'),(485405,'capitalhill','','Access-Accept','2019-04-18 19:20:03'),(485406,'mfantsipim','','Access-Accept','2019-04-18 19:30:01'),(485407,'capitalhill','','Access-Accept','2019-04-18 19:30:03'),(485408,'capitalhill','','Access-Accept','2019-04-18 19:40:03'),(485409,'mfantsipim','','Access-Accept','2019-04-18 19:50:01'),(485410,'capitalhill','','Access-Accept','2019-04-18 19:50:03'),(485411,'capitalhill','','Access-Accept','2019-04-18 20:00:03'),(485412,'cegrad','','Access-Accept','2019-04-18 20:10:01'),(485413,'mfantsipim','','Access-Accept','2019-04-18 20:10:01'),(485414,'capitalhill','','Access-Accept','2019-04-18 20:10:03'),(485415,'capitalhill','','Access-Accept','2019-04-18 20:20:03'),(485416,'mfantsipim','','Access-Accept','2019-04-18 20:30:01'),(485417,'capitalhill','','Access-Accept','2019-04-18 20:30:03'),(485418,'capitalhill','','Access-Accept','2019-04-18 20:40:03'),(485419,'mfantsipim','','Access-Accept','2019-04-18 20:50:01'),(485420,'capitalhill','','Access-Accept','2019-04-18 20:50:03'),(485421,'capitalhill','','Access-Accept','2019-04-18 21:00:03'),(485422,'mfantsipim','','Access-Accept','2019-04-18 21:10:01'),(485423,'capitalhill','','Access-Accept','2019-04-18 21:10:03'),(485424,'capitalhill','','Access-Accept','2019-04-18 21:20:03'),(932158,'dodoos','','Access-Reject','2019-11-09 21:12:23'),(485426,'mfantsipim','','Access-Accept','2019-04-18 21:30:01'),(485427,'capitalhill','','Access-Accept','2019-04-18 21:30:03'),(485428,'capitalhill','','Access-Accept','2019-04-18 21:40:03'),(915751,'anane-fenin','','Access-Accept','2019-10-10 06:10:04'),(485430,'mfantsipim','','Access-Accept','2019-04-18 21:50:01'),(485431,'capitalhill','','Access-Accept','2019-04-18 21:50:03'),(485432,'capitalhill','','Access-Accept','2019-04-18 22:00:03'),(485433,'cegrad','','Access-Accept','2019-04-18 22:10:01'),(485434,'mfantsipim','','Access-Accept','2019-04-18 22:10:01'),(485435,'capitalhill','','Access-Accept','2019-04-18 22:10:03'),(485436,'capitalhill','','Access-Accept','2019-04-18 22:20:03'),(485437,'mfantsipim','','Access-Accept','2019-04-18 22:30:01'),(485438,'capitalhill','','Access-Accept','2019-04-18 22:30:03'),(485439,'capitalhill','','Access-Accept','2019-04-18 22:40:03'),(485440,'mfantsipim','','Access-Accept','2019-04-18 22:50:01'),(485441,'capitalhill','','Access-Accept','2019-04-18 22:50:03'),(485442,'capitalhill','','Access-Accept','2019-04-18 23:00:03'),(485443,'mfantsipim','','Access-Accept','2019-04-18 23:10:01'),(485444,'capitalhill','','Access-Accept','2019-04-18 23:10:03'),(485445,'capitalhill','','Access-Accept','2019-04-18 23:20:03'),(930763,'dodoos','','Access-Reject','2019-11-09 16:23:01'),(485447,'2m7cWUH','0xb32dc926a5dd6419830dcdb4689cf0c0b5','Access-Reject','2019-04-18 23:24:53'),(930802,'dodoos','','Access-Reject','2019-11-09 16:29:48'),(485449,'pempamsie','','Access-Accept','2019-04-18 23:25:42'),(485450,'mfantsipim','','Access-Accept','2019-04-18 23:30:01'),(485451,'capitalhill','','Access-Accept','2019-04-18 23:30:03'),(485452,'capitalhill','','Access-Accept','2019-04-18 23:40:03'),(485453,'mfantsipim','','Access-Accept','2019-04-18 23:50:01'),(485454,'capitalhill','','Access-Accept','2019-04-18 23:50:03'),(485455,'capitalhill','','Access-Accept','2019-04-19 00:00:03'),(485456,'mfantsipim','','Access-Accept','2019-04-19 00:10:01'),(485457,'cegrad','','Access-Accept','2019-04-19 00:10:01'),(485458,'britwums','','Access-Accept','2019-04-19 00:10:02'),(485459,'capitalhill','','Access-Accept','2019-04-19 00:10:03'),(485460,'capitalhill','','Access-Accept','2019-04-19 00:20:03'),(485461,'mfantsipim','','Access-Accept','2019-04-19 00:30:01'),(485462,'capitalhill','','Access-Accept','2019-04-19 00:30:03'),(485463,'capitalhill','','Access-Accept','2019-04-19 00:40:03'),(485464,'mfantsipim','','Access-Accept','2019-04-19 00:50:01'),(485465,'capitalhill','','Access-Accept','2019-04-19 00:50:03'),(485466,'capitalhill','','Access-Accept','2019-04-19 01:00:03'),(485467,'mfantsipim','','Access-Accept','2019-04-19 01:10:01'),(485468,'capitalhill','','Access-Accept','2019-04-19 01:10:03'),(485469,'capitalhill','','Access-Accept','2019-04-19 01:20:03'),(485470,'mfantsipim','','Access-Accept','2019-04-19 01:30:01'),(485471,'capitalhill','','Access-Accept','2019-04-19 01:30:03'),(485472,'capitalhill','','Access-Accept','2019-04-19 01:40:03'),(485473,'mfantsipim','','Access-Accept','2019-04-19 01:50:01'),(485474,'capitalhill','','Access-Accept','2019-04-19 01:50:03'),(915750,'mfantsipim','','Access-Accept','2019-10-10 06:10:02'),(485476,'capitalhill','','Access-Accept','2019-04-19 02:00:03'),(485477,'cegrad','','Access-Accept','2019-04-19 02:10:01'),(485478,'mfantsipim','','Access-Accept','2019-04-19 02:10:01'),(485479,'capitalhill','','Access-Accept','2019-04-19 02:10:03'),(485480,'capitalhill','','Access-Accept','2019-04-19 02:20:03'),(485481,'mfantsipim','','Access-Accept','2019-04-19 02:30:01'),(485482,'capitalhill','','Access-Accept','2019-04-19 02:30:03'),(485483,'capitalhill','','Access-Accept','2019-04-19 02:40:03'),(485484,'mfantsipim','','Access-Accept','2019-04-19 02:50:01'),(485485,'capitalhill','','Access-Accept','2019-04-19 02:50:03'),(485486,'capitalhill','','Access-Accept','2019-04-19 03:00:03'),(485487,'mfantsipim','','Access-Accept','2019-04-19 03:10:01'),(485488,'capitalhill','','Access-Accept','2019-04-19 03:10:03'),(485489,'capitalhill','','Access-Accept','2019-04-19 03:20:03'),(485490,'mfantsipim','','Access-Accept','2019-04-19 03:30:01'),(485491,'capitalhill','','Access-Accept','2019-04-19 03:30:03'),(485492,'capitalhill','','Access-Accept','2019-04-19 03:40:03'),(485493,'mfantsipim','','Access-Accept','2019-04-19 03:50:01'),(485494,'capitalhill','','Access-Accept','2019-04-19 03:50:03'),(485495,'capitalhill','','Access-Accept','2019-04-19 04:00:03'),(485496,'mfantsipim','','Access-Accept','2019-04-19 04:10:01'),(485497,'cegrad','','Access-Accept','2019-04-19 04:10:01'),(485498,'capitalhill','','Access-Accept','2019-04-19 04:10:03'),(485499,'capitalhill','','Access-Accept','2019-04-19 04:20:03'),(485500,'mfantsipim','','Access-Accept','2019-04-19 04:30:01'),(485501,'capitalhill','','Access-Accept','2019-04-19 04:30:03'),(485502,'capitalhill','','Access-Accept','2019-04-19 04:40:03'),(485503,'mfantsipim','','Access-Accept','2019-04-19 04:50:01'),(485504,'capitalhill','','Access-Accept','2019-04-19 04:50:03'),(485505,'capitalhill','','Access-Accept','2019-04-19 05:00:03'),(866619,'SoNM','','Access-Reject','2019-09-10 07:17:04'),(485507,'mfantsipim','','Access-Accept','2019-04-19 05:10:01'),(485508,'britwums','','Access-Accept','2019-04-19 05:10:02'),(485509,'capitalhill','','Access-Accept','2019-04-19 05:10:04'),(485510,'capitalhill','','Access-Accept','2019-04-19 05:20:03'),(485511,'mfantsipim','','Access-Accept','2019-04-19 05:30:01'),(485512,'capitalhill','','Access-Accept','2019-04-19 05:30:04'),(485513,'capitalhill','','Access-Accept','2019-04-19 05:40:03'),(485514,'mfantsipim','','Access-Accept','2019-04-19 05:50:01'),(485515,'capitalhill','','Access-Accept','2019-04-19 05:50:03'),(485516,'capitalhill','','Access-Accept','2019-04-19 06:00:03'),(915749,'affiliation','','Access-Accept','2019-10-10 06:10:02'),(485518,'mfantsipim','','Access-Accept','2019-04-19 06:10:01'),(485519,'cegrad','','Access-Accept','2019-04-19 06:10:01'),(485520,'capitalhill','','Access-Accept','2019-04-19 06:10:03'),(485521,'capitalhill','','Access-Accept','2019-04-19 06:20:03'),(485522,'mfantsipim','','Access-Accept','2019-04-19 06:30:01'),(485523,'capitalhill','','Access-Accept','2019-04-19 06:30:03'),(485524,'capitalhill','','Access-Accept','2019-04-19 06:40:03'),(485525,'mfantsipim','','Access-Accept','2019-04-19 06:50:01'),(485526,'capitalhill','','Access-Accept','2019-04-19 06:50:03'),(485527,'capitalhill','','Access-Accept','2019-04-19 07:00:04'),(485528,'mfantsipim','','Access-Accept','2019-04-19 07:10:01'),(485529,'capitalhill','','Access-Accept','2019-04-19 07:10:03'),(485530,'capitalhill','','Access-Accept','2019-04-19 07:20:03'),(932157,'dodoos','','Access-Reject','2019-11-09 21:12:11'),(485532,'mfantsipim','','Access-Accept','2019-04-19 07:30:01'),(485533,'capitalhill','','Access-Accept','2019-04-19 07:30:04'),(485534,'capitalhill','','Access-Accept','2019-04-19 07:40:04'),(485535,'pempamsie','','Access-Accept','2019-04-19 07:45:42'),(485536,'mfantsipim','','Access-Accept','2019-04-19 07:50:01'),(485537,'capitalhill','','Access-Accept','2019-04-19 07:50:03'),(866618,'kumi','','Access-Reject','2019-09-10 07:17:00'),(866617,'SoNM','','Access-Reject','2019-09-10 07:16:52'),(485540,'capitalhill','','Access-Accept','2019-04-19 08:00:03'),(485541,'mfantsipim','','Access-Accept','2019-04-19 08:10:02'),(485542,'cegrad','','Access-Accept','2019-04-19 08:10:02'),(485543,'capitalhill','','Access-Accept','2019-04-19 08:10:04'),(485544,'capitalhill','','Access-Accept','2019-04-19 08:20:04'),(485545,'mfantsipim','','Access-Accept','2019-04-19 08:30:01'),(485546,'capitalhill','','Access-Accept','2019-04-19 08:30:03'),(485547,'capitalhill','','Access-Accept','2019-04-19 08:40:04'),(485548,'Student ','0xe76744664e63acb196534ec82e9592ff89','Access-Reject','2019-04-19 08:41:08'),(485549,'mfantsipim','','Access-Accept','2019-04-19 08:50:01'),(485550,'capitalhill','','Access-Accept','2019-04-19 08:50:04'),(485551,'pempamsie','','Access-Accept','2019-04-19 08:54:04'),(485552,'pempamsie','','Access-Accept','2019-04-19 08:57:05'),(485553,'capitalhill','','Access-Accept','2019-04-19 09:00:04'),(485554,'mfantsipim','','Access-Accept','2019-04-19 09:10:02'),(485555,'capitalhill','','Access-Accept','2019-04-19 09:10:04'),(485556,'capitalhill','','Access-Accept','2019-04-19 09:20:04'),(485557,'mfantsipim','','Access-Accept','2019-04-19 09:30:02'),(485558,'capitalhill','','Access-Accept','2019-04-19 09:30:04'),(485559,'capitalhill','','Access-Accept','2019-04-19 09:40:04'),(485560,'capitalhill','','Access-Accept','2019-04-19 09:50:05'),(485561,'capitalhill','','Access-Accept','2019-04-19 10:00:04'),(485562,'cegrad','','Access-Accept','2019-04-19 10:10:02'),(485563,'britwums','','Access-Accept','2019-04-19 10:10:02'),(485564,'capitalhill','','Access-Accept','2019-04-19 10:10:04'),(915748,'pempamsie','','Access-Accept','2019-10-10 06:05:42'),(485566,'capitalhill','','Access-Accept','2019-04-19 10:20:04'),(485567,'capitalhill','','Access-Accept','2019-04-19 10:30:04'),(485568,'capitalhill','','Access-Accept','2019-04-19 10:40:04'),(485569,'capitalhill','','Access-Accept','2019-04-19 10:50:04'),(485570,'capitalhill','','Access-Accept','2019-04-19 11:00:04'),(485571,'capitalhill','','Access-Accept','2019-04-19 11:10:05'),(485572,'capitalhill','','Access-Accept','2019-04-19 11:20:04'),(485573,'capitalhill','','Access-Accept','2019-04-19 11:30:04'),(485574,'capitalhill','','Access-Accept','2019-04-19 11:40:04'),(485575,'capitalhill','','Access-Accept','2019-04-19 11:50:04'),(932381,'dodoos','','Access-Reject','2019-11-09 22:03:24'),(485577,'capitalhill','','Access-Accept','2019-04-19 12:00:04'),(485578,'cegrad','','Access-Accept','2019-04-19 12:10:02'),(485579,'capitalhill','','Access-Accept','2019-04-19 12:10:04'),(485580,'capitalhill','','Access-Accept','2019-04-19 12:20:04'),(485581,'capitalhill','','Access-Accept','2019-04-19 12:30:04'),(485582,'capitalhill','','Access-Accept','2019-04-19 12:40:04'),(485583,'capitalhill','','Access-Accept','2019-04-19 12:50:04'),(485584,'capitalhill','','Access-Accept','2019-04-19 13:00:04'),(485585,'capitalhill','','Access-Accept','2019-04-19 13:10:04'),(485586,'capitalhill','','Access-Accept','2019-04-19 13:20:04'),(485587,'capitalhill','','Access-Accept','2019-04-19 13:30:04'),(485588,'capitalhill','','Access-Accept','2019-04-19 13:40:04'),(485589,'capitalhill','','Access-Accept','2019-04-19 13:50:04'),(485590,'capitalhill','','Access-Accept','2019-04-19 14:00:04'),(485591,'cegrad','','Access-Accept','2019-04-19 14:10:02'),(485592,'capitalhill','','Access-Accept','2019-04-19 14:10:04'),(485593,'capitalhill','','Access-Accept','2019-04-19 14:20:04'),(915747,'mfantsipim','','Access-Accept','2019-10-10 05:50:02'),(485595,'capitalhill','','Access-Accept','2019-04-19 14:30:04'),(485596,'capitalhill','','Access-Accept','2019-04-19 14:40:04'),(485597,'capitalhill','','Access-Accept','2019-04-19 14:50:04'),(485598,'capitalhill','','Access-Accept','2019-04-19 15:00:04'),(485599,'britwums','','Access-Accept','2019-04-19 15:10:02'),(485600,'capitalhill','','Access-Accept','2019-04-19 15:10:04'),(485601,'capitalhill','','Access-Accept','2019-04-19 15:20:04'),(485602,'capitalhill','','Access-Accept','2019-04-19 15:30:04'),(485603,'capitalhill','','Access-Accept','2019-04-19 15:40:04'),(485604,'capitalhill','','Access-Accept','2019-04-19 15:50:04'),(866616,'SoNM','','Access-Reject','2019-09-10 07:16:41'),(485606,'capitalhill','','Access-Accept','2019-04-19 16:00:04'),(485607,'pempamsie','','Access-Accept','2019-04-19 16:05:42'),(485608,'cegrad','','Access-Accept','2019-04-19 16:10:02'),(485609,'capitalhill','','Access-Accept','2019-04-19 16:10:04'),(485610,'capitalhill','','Access-Accept','2019-04-19 16:20:24'),(485611,'capitalhill','','Access-Accept','2019-04-19 16:30:04'),(485612,'capitalhill','','Access-Accept','2019-04-19 16:40:04'),(485613,'capitalhill','','Access-Accept','2019-04-19 16:50:04'),(485614,'capitalhill','','Access-Accept','2019-04-19 17:00:04'),(485615,'capitalhill','','Access-Accept','2019-04-19 17:10:04'),(485616,'capitalhill','','Access-Accept','2019-04-19 17:20:04'),(485617,'capitalhill','','Access-Accept','2019-04-19 17:30:04'),(485618,'capitalhill','','Access-Accept','2019-04-19 17:40:04'),(485619,'capitalhill','','Access-Accept','2019-04-19 17:50:04'),(932338,'dodoos','','Access-Reject','2019-11-09 21:54:54'),(485621,'capitalhill','','Access-Accept','2019-04-19 18:00:04'),(485622,'capitalhill','','Access-Accept','2019-04-19 18:10:04'),(485623,'capitalhill','','Access-Accept','2019-04-19 18:20:04'),(915746,'src_hostel','','Access-Accept','2019-10-10 05:35:17'),(485625,'capitalhill','','Access-Accept','2019-04-19 18:30:04'),(485626,'capitalhill','','Access-Accept','2019-04-19 18:40:04'),(485627,'capitalhill','','Access-Accept','2019-04-19 18:50:04'),(930818,'dodoos','','Access-Reject','2019-11-09 16:32:55'),(485629,'capitalhill','','Access-Accept','2019-04-19 19:00:04'),(485630,'capitalhill','','Access-Accept','2019-04-19 19:10:04'),(485631,'capitalhill','','Access-Accept','2019-04-19 19:20:04'),(485632,'capitalhill','','Access-Accept','2019-04-19 19:30:04'),(485633,'capitalhill','','Access-Accept','2019-04-19 19:40:05'),(485634,'capitalhill','','Access-Accept','2019-04-19 19:50:04'),(485635,'capitalhill','','Access-Accept','2019-04-19 20:00:04'),(485636,'britwums','','Access-Accept','2019-04-19 20:10:02'),(485637,'capitalhill','','Access-Accept','2019-04-19 20:10:04'),(485638,'capitalhill','','Access-Accept','2019-04-19 20:20:04'),(932373,'dodoos','','Access-Reject','2019-11-09 22:01:49'),(485640,'capitalhill','','Access-Accept','2019-04-19 20:30:04'),(485641,'capitalhill','','Access-Accept','2019-04-19 20:40:04'),(485642,'capitalhill','','Access-Accept','2019-04-19 20:50:04'),(485643,'capitalhill','','Access-Accept','2019-04-19 21:00:04'),(485644,'capitalhill','','Access-Accept','2019-04-19 21:10:04'),(485645,'capitalhill','','Access-Accept','2019-04-19 21:20:04'),(485646,'capitalhill','','Access-Accept','2019-04-19 21:30:04'),(485647,'capitalhill','','Access-Accept','2019-04-19 21:40:04'),(485648,'capitalhill','','Access-Accept','2019-04-19 21:50:04'),(485649,'capitalhill','','Access-Accept','2019-04-19 22:00:04'),(485650,'capitalhill','','Access-Accept','2019-04-19 22:10:04'),(485651,'capitalhill','','Access-Accept','2019-04-19 22:20:04'),(485652,'capitalhill','','Access-Accept','2019-04-19 22:30:04'),(485653,'capitalhill','','Access-Accept','2019-04-19 22:32:50'),(485654,'capitalhill','','Access-Accept','2019-04-19 22:40:02'),(915745,'mfantsipim','','Access-Accept','2019-10-10 05:30:03'),(485656,'capitalhill','','Access-Accept','2019-04-19 22:50:02'),(485657,'capitalhill','','Access-Accept','2019-04-19 23:00:02'),(485658,'capitalhill','','Access-Accept','2019-04-19 23:10:02'),(485659,'capitalhill','','Access-Accept','2019-04-19 23:20:02'),(485660,'capitalhill','','Access-Accept','2019-04-19 23:30:02'),(485661,'capitalhill','','Access-Accept','2019-04-19 23:40:02'),(485662,'capitalhill','','Access-Accept','2019-04-19 23:50:02'),(866615,'SoNM','','Access-Reject','2019-09-10 07:16:29'),(485664,'capitalhill','','Access-Accept','2019-04-20 00:00:02'),(485665,'capitalhill','','Access-Accept','2019-04-20 00:10:02'),(485666,'capitalhill','','Access-Accept','2019-04-20 00:20:02'),(485667,'pempamsie','','Access-Accept','2019-04-20 00:25:42'),(485668,'capitalhill','','Access-Accept','2019-04-20 00:30:02'),(485669,'capitalhill','','Access-Accept','2019-04-20 00:40:02'),(485670,'capitalhill','','Access-Accept','2019-04-20 00:50:02'),(485671,'capitalhill','','Access-Accept','2019-04-20 01:00:03'),(485672,'britwums','','Access-Accept','2019-04-20 01:10:02'),(485673,'capitalhill','','Access-Accept','2019-04-20 01:10:02'),(485674,'capitalhill','','Access-Accept','2019-04-20 01:20:02'),(485675,'capitalhill','','Access-Accept','2019-04-20 01:30:02'),(485676,'capitalhill','','Access-Accept','2019-04-20 01:40:02'),(485677,'capitalhill','','Access-Accept','2019-04-20 01:50:02'),(485678,'capitalhill','','Access-Accept','2019-04-20 02:00:02'),(485679,'capitalhill','','Access-Accept','2019-04-20 02:10:02'),(485680,'capitalhill','','Access-Accept','2019-04-20 02:20:03'),(485681,'capitalhill','','Access-Accept','2019-04-20 02:30:02'),(485682,'capitalhill','','Access-Accept','2019-04-20 02:40:03'),(485683,'capitalhill','','Access-Accept','2019-04-20 02:50:02'),(915744,'baduwa','','Access-Accept','2019-10-10 05:27:28'),(485685,'capitalhill','','Access-Accept','2019-04-20 03:00:03'),(485686,'capitalhill','','Access-Accept','2019-04-20 03:10:02'),(485687,'capitalhill','','Access-Accept','2019-04-20 03:20:02'),(485688,'capitalhill','','Access-Accept','2019-04-20 03:30:02'),(485689,'capitalhill','','Access-Accept','2019-04-20 03:40:03'),(485690,'capitalhill','','Access-Accept','2019-04-20 03:50:03'),(485691,'capitalhill','','Access-Accept','2019-04-20 04:00:02'),(485692,'capitalhill','','Access-Accept','2019-04-20 04:10:03'),(485693,'capitalhill','','Access-Accept','2019-04-20 04:20:02'),(485694,'capitalhill','','Access-Accept','2019-04-20 04:30:03'),(485695,'capitalhill','','Access-Accept','2019-04-20 04:40:02'),(485696,'capitalhill','','Access-Accept','2019-04-20 04:50:03'),(485697,'capitalhill','','Access-Accept','2019-04-20 05:00:02'),(485698,'capitalhill','','Access-Accept','2019-04-20 05:10:02'),(485699,'capitalhill','','Access-Accept','2019-04-20 05:20:03'),(485700,'capitalhill','','Access-Accept','2019-04-20 05:30:03'),(866614,'kumi','','Access-Reject','2019-09-10 07:16:29'),(485702,'capitalhill','','Access-Accept','2019-04-20 05:40:03'),(485703,'capitalhill','','Access-Accept','2019-04-20 05:50:03'),(485704,'capitalhill','','Access-Accept','2019-04-20 06:00:03'),(485705,'britwums','','Access-Accept','2019-04-20 06:10:03'),(485706,'capitalhill','','Access-Accept','2019-04-20 06:10:03'),(485707,'capitalhill','','Access-Accept','2019-04-20 06:20:03'),(485708,'capitalhill','','Access-Accept','2019-04-20 06:30:03'),(866613,'SoNM','','Access-Reject','2019-09-10 07:16:18'),(866612,'SoNM','','Access-Reject','2019-09-10 07:16:06'),(866611,'kumi','','Access-Reject','2019-09-10 07:16:03'),(866610,'SoNM','','Access-Reject','2019-09-10 07:15:55'),(866609,'SoNM','','Access-Reject','2019-09-10 07:15:43'),(866608,'SoNM','','Access-Reject','2019-09-10 07:15:32'),(866607,'kumi','','Access-Reject','2019-09-10 07:15:27'),(866606,'SoNM','','Access-Reject','2019-09-10 07:15:21'),(866605,'SoNM','','Access-Reject','2019-09-10 07:15:09'),(866604,'SoNM','','Access-Reject','2019-09-10 07:14:58'),(866603,'kumi','','Access-Reject','2019-09-10 07:14:55'),(866602,'SoNM','','Access-Reject','2019-09-10 07:14:46'),(866601,'SoNM','','Access-Reject','2019-09-10 07:14:35'),(866600,'kumi','','Access-Reject','2019-09-10 07:14:24'),(866599,'SoNM','','Access-Reject','2019-09-10 07:14:24'),(866598,'SoNM','','Access-Reject','2019-09-10 07:14:12'),(866597,'SoNM','','Access-Reject','2019-09-10 07:14:01'),(866596,'kumi','','Access-Reject','2019-09-10 07:13:53'),(866595,'SoNM','','Access-Reject','2019-09-10 07:13:49'),(866594,'SoNM','','Access-Reject','2019-09-10 07:13:38'),(866593,'SoNM','','Access-Reject','2019-09-10 07:13:27'),(866592,'kumi','','Access-Reject','2019-09-10 07:13:22'),(866591,'SoNM','','Access-Reject','2019-09-10 07:13:15'),(866590,'SoNM','','Access-Reject','2019-09-10 07:13:04'),(866589,'SoNM','','Access-Reject','2019-09-10 07:12:52'),(866588,'kumi','','Access-Reject','2019-09-10 07:12:51'),(866587,'SoNM','','Access-Reject','2019-09-10 07:12:41'),(866586,'SoNM','','Access-Reject','2019-09-10 07:12:30'),(866585,'kumi','','Access-Reject','2019-09-10 07:12:20'),(866584,'SoNM','','Access-Reject','2019-09-10 07:12:18'),(866583,'SoNM','','Access-Reject','2019-09-10 07:12:07'),(866582,'SoNM','','Access-Reject','2019-09-10 07:11:55'),(866581,'kumi','','Access-Reject','2019-09-10 07:11:49'),(866580,'SoNM','','Access-Reject','2019-09-10 07:11:44'),(866579,'SoNM','','Access-Reject','2019-09-10 07:11:33'),(866578,'SoNM','','Access-Reject','2019-09-10 07:11:21'),(866577,'kumi','','Access-Reject','2019-09-10 07:11:18'),(866576,'SoNM','','Access-Reject','2019-09-10 07:11:10'),(485747,'capitalhill','','Access-Accept','2019-04-20 06:40:03'),(866575,'SoNM','','Access-Reject','2019-09-10 07:10:58'),(866574,'SoNM','','Access-Reject','2019-09-10 07:10:47'),(866573,'kumi','','Access-Reject','2019-09-10 07:10:47'),(866572,'SoNM','','Access-Reject','2019-09-10 07:10:36'),(866571,'SoNM','','Access-Reject','2019-09-10 07:10:24'),(866570,'kumi','','Access-Reject','2019-09-10 07:10:16'),(866569,'SoNM','','Access-Reject','2019-09-10 07:10:13'),(866568,'mfantsipim','','Access-Accept','2019-09-10 07:10:02'),(866567,'SoNM','','Access-Reject','2019-09-10 07:10:01'),(866566,'SoNM','','Access-Reject','2019-09-10 07:09:50'),(866565,'kumi','','Access-Reject','2019-09-10 07:09:45'),(866564,'SoNM','','Access-Reject','2019-09-10 07:09:39'),(866563,'SoNM','','Access-Reject','2019-09-10 07:09:27'),(866562,'SoNM','','Access-Reject','2019-09-10 07:09:16'),(866561,'kumi','','Access-Reject','2019-09-10 07:09:13'),(866560,'SoNM','','Access-Reject','2019-09-10 07:09:04'),(866559,'SoNM','','Access-Reject','2019-09-10 07:08:53'),(866558,'kumi','','Access-Reject','2019-09-10 07:08:42'),(866557,'SoNM','','Access-Reject','2019-09-10 07:08:41'),(866556,'SoNM','','Access-Reject','2019-09-10 07:08:30'),(866555,'SoNM','','Access-Reject','2019-09-10 07:08:19'),(866554,'kumi','','Access-Reject','2019-09-10 07:08:11'),(866553,'SoNM','','Access-Reject','2019-09-10 07:08:07'),(866552,'SoNM','','Access-Reject','2019-09-10 07:07:56'),(866551,'SoNM','','Access-Reject','2019-09-10 07:07:45'),(866550,'kumi','','Access-Reject','2019-09-10 07:07:40'),(866549,'SoNM','','Access-Reject','2019-09-10 07:07:33'),(866548,'SoNM','','Access-Reject','2019-09-10 07:07:22'),(866547,'SoNM','','Access-Reject','2019-09-10 07:07:10'),(866546,'kumi','','Access-Reject','2019-09-10 07:07:09'),(866545,'SoNM','','Access-Reject','2019-09-10 07:06:59'),(866544,'SoNM','','Access-Reject','2019-09-10 07:06:15'),(866543,'kumi','','Access-Reject','2019-09-10 07:06:07'),(866542,'SoNM','','Access-Reject','2019-09-10 07:06:04'),(866541,'SoNM','','Access-Reject','2019-09-10 07:05:52'),(866540,'SoNM','','Access-Reject','2019-09-10 07:05:41'),(866539,'kumi','','Access-Reject','2019-09-10 07:05:36'),(866538,'SoNM','','Access-Reject','2019-09-10 07:05:29'),(866537,'SoNM','','Access-Reject','2019-09-10 07:05:18'),(866536,'SoNM','','Access-Reject','2019-09-10 07:05:07'),(866535,'kumi','','Access-Reject','2019-09-10 07:05:05'),(866534,'SoNM','','Access-Reject','2019-09-10 07:04:55'),(866533,'SoNM','','Access-Reject','2019-09-10 07:04:44'),(866532,'kumi','','Access-Reject','2019-09-10 07:04:34'),(866531,'SoNM','','Access-Reject','2019-09-10 07:04:32'),(866530,'SoNM','','Access-Reject','2019-09-10 07:04:21'),(866529,'SoNM','','Access-Reject','2019-09-10 07:04:10'),(866528,'kumi','','Access-Reject','2019-09-10 07:04:03'),(866527,'SoNM','','Access-Reject','2019-09-10 07:03:58'),(866526,'SoNM','','Access-Reject','2019-09-10 07:03:47'),(866525,'SoNM','','Access-Reject','2019-09-10 07:03:35'),(866524,'kumi','','Access-Reject','2019-09-10 07:03:31'),(485801,'capitalhill','','Access-Accept','2019-04-20 06:50:03'),(866523,'SoNM','','Access-Reject','2019-09-10 07:03:24'),(866522,'SoNM','','Access-Reject','2019-09-10 07:03:12'),(866521,'SoNM','','Access-Reject','2019-09-10 07:03:01'),(866520,'kumi','','Access-Reject','2019-09-10 07:03:00'),(866519,'SoNM','','Access-Reject','2019-09-10 07:02:50'),(866518,'SoNM','','Access-Reject','2019-09-10 07:02:38'),(866517,'kumi','','Access-Reject','2019-09-10 07:02:29'),(866516,'SoNM','','Access-Reject','2019-09-10 07:02:27'),(866515,'SoNM','','Access-Reject','2019-09-10 07:02:15'),(866514,'SoNM','','Access-Reject','2019-09-10 07:02:04'),(866513,'kumi','','Access-Reject','2019-09-10 07:01:58'),(866512,'SoNM','','Access-Reject','2019-09-10 07:01:52'),(866511,'SoNM','','Access-Reject','2019-09-10 07:01:40'),(866510,'SoNM','','Access-Reject','2019-09-10 07:01:29'),(866509,'kumi','','Access-Reject','2019-09-10 07:01:27'),(866508,'SoNM','','Access-Reject','2019-09-10 07:01:17'),(866507,'SoNM','','Access-Reject','2019-09-10 07:01:06'),(866506,'kumi','','Access-Reject','2019-09-10 07:00:56'),(866505,'SoNM','','Access-Reject','2019-09-10 07:00:55'),(866504,'SoNM','','Access-Reject','2019-09-10 07:00:43'),(866503,'SoNM','','Access-Reject','2019-09-10 07:00:32'),(866502,'kumi','','Access-Reject','2019-09-10 07:00:25'),(866501,'SoNM','','Access-Reject','2019-09-10 07:00:20'),(866500,'SoNM','','Access-Reject','2019-09-10 07:00:09'),(866499,'SoNM','','Access-Reject','2019-09-10 06:59:57'),(866498,'kumi','','Access-Reject','2019-09-10 06:59:54'),(866497,'SoNM','','Access-Reject','2019-09-10 06:59:46'),(866496,'SoNM','','Access-Reject','2019-09-10 06:59:35'),(866495,'SoNM','','Access-Reject','2019-09-10 06:59:23'),(866494,'kumi','','Access-Reject','2019-09-10 06:59:23'),(866493,'SoNM','','Access-Reject','2019-09-10 06:59:12'),(866492,'SoNM','','Access-Reject','2019-09-10 06:59:01'),(866491,'kumi','','Access-Reject','2019-09-10 06:58:52'),(866490,'SoNM','','Access-Reject','2019-09-10 06:58:49'),(866489,'SoNM','','Access-Reject','2019-09-10 06:58:38'),(866488,'SoNM','','Access-Reject','2019-09-10 06:58:26'),(866487,'kumi','','Access-Reject','2019-09-10 06:58:21'),(866486,'SoNM','','Access-Reject','2019-09-10 06:58:15'),(866485,'SoNM','','Access-Reject','2019-09-10 06:58:04'),(866484,'SoNM','','Access-Reject','2019-09-10 06:57:52'),(866483,'kumi','','Access-Reject','2019-09-10 06:57:49'),(866482,'SoNM','','Access-Reject','2019-09-10 06:57:41'),(866481,'SoNM','','Access-Reject','2019-09-10 06:57:29'),(866480,'kumi','','Access-Reject','2019-09-10 06:57:18'),(866479,'SoNM','','Access-Reject','2019-09-10 06:57:18'),(866478,'SoNM','','Access-Reject','2019-09-10 06:57:07'),(866477,'SoNM','','Access-Reject','2019-09-10 06:56:55'),(866476,'kumi','','Access-Reject','2019-09-10 06:56:47'),(866475,'SoNM','','Access-Reject','2019-09-10 06:56:44'),(866474,'SoNM','','Access-Reject','2019-09-10 06:56:32'),(866473,'SoNM','','Access-Reject','2019-09-10 06:56:21'),(866472,'kumi','','Access-Reject','2019-09-10 06:56:16'),(866471,'SoNM','','Access-Reject','2019-09-10 06:56:10'),(485855,'capitalhill','','Access-Accept','2019-04-20 07:00:03'),(915743,'baduwa','','Access-Accept','2019-10-10 05:24:48'),(866470,'SoNM','','Access-Reject','2019-09-10 06:55:58'),(866469,'SoNM','','Access-Reject','2019-09-10 06:55:47'),(866468,'kumi','','Access-Reject','2019-09-10 06:55:45'),(866467,'SoNM','','Access-Reject','2019-09-10 06:55:35'),(866466,'SoNM','','Access-Reject','2019-09-10 06:55:24'),(866465,'kumi','','Access-Reject','2019-09-10 06:55:14'),(866464,'SoNM','','Access-Reject','2019-09-10 06:55:13'),(866463,'SoNM','','Access-Reject','2019-09-10 06:55:01'),(866462,'SoNM','','Access-Reject','2019-09-10 06:54:50'),(866461,'kumi','','Access-Reject','2019-09-10 06:54:43'),(866460,'SoNM','','Access-Reject','2019-09-10 06:54:38'),(866459,'SoNM','','Access-Reject','2019-09-10 06:54:27'),(866458,'SoNM','','Access-Reject','2019-09-10 06:54:15'),(866457,'kumi','','Access-Reject','2019-09-10 06:54:12'),(866456,'SoNM','','Access-Reject','2019-09-10 06:54:04'),(866455,'SoNM','','Access-Reject','2019-09-10 06:53:53'),(866454,'SoNM','','Access-Reject','2019-09-10 06:53:41'),(866453,'kumi','','Access-Reject','2019-09-10 06:53:41'),(866452,'SoNM','','Access-Reject','2019-09-10 06:53:30'),(866451,'SoNM','','Access-Reject','2019-09-10 06:53:19'),(866450,'kumi','','Access-Reject','2019-09-10 06:53:10'),(866449,'SoNM','','Access-Reject','2019-09-10 06:53:07'),(866448,'SoNM','','Access-Reject','2019-09-10 06:52:56'),(866447,'SoNM','','Access-Reject','2019-09-10 06:52:44'),(866446,'kumi','','Access-Reject','2019-09-10 06:52:39'),(866445,'SoNM','','Access-Reject','2019-09-10 06:52:33'),(866444,'SoNM','','Access-Reject','2019-09-10 06:52:22'),(866443,'SoNM','','Access-Reject','2019-09-10 06:52:10'),(866442,'kumi','','Access-Reject','2019-09-10 06:52:07'),(866441,'SoNM','','Access-Reject','2019-09-10 06:51:59'),(866440,'SoNM','','Access-Reject','2019-09-10 06:51:48'),(866439,'kumi','','Access-Reject','2019-09-10 06:51:36'),(866438,'SoNM','','Access-Reject','2019-09-10 06:51:36'),(866437,'SoNM','','Access-Reject','2019-09-10 06:51:25'),(866436,'SoNM','','Access-Reject','2019-09-10 06:51:13'),(866435,'kumi','','Access-Reject','2019-09-10 06:51:05'),(866434,'SoNM','','Access-Reject','2019-09-10 06:51:02'),(866433,'SoNM','','Access-Reject','2019-09-10 06:50:50'),(866432,'SoNM','','Access-Reject','2019-09-10 06:50:39'),(866431,'kumi','','Access-Reject','2019-09-10 06:50:34'),(866430,'SoNM','','Access-Reject','2019-09-10 06:50:28'),(866429,'SoNM','','Access-Reject','2019-09-10 06:50:16'),(866428,'SoNM','','Access-Reject','2019-09-10 06:50:05'),(866427,'kumi','','Access-Reject','2019-09-10 06:50:03'),(866426,'mfantsipim','','Access-Accept','2019-09-10 06:50:02'),(866425,'SoNM','','Access-Reject','2019-09-10 06:49:53'),(866424,'SoNM','','Access-Reject','2019-09-10 06:49:42'),(866423,'kumi','','Access-Reject','2019-09-10 06:49:32'),(866422,'SoNM','','Access-Reject','2019-09-10 06:49:31'),(866421,'SoNM','','Access-Reject','2019-09-10 06:49:19'),(866420,'SoNM','','Access-Reject','2019-09-10 06:49:08'),(866419,'kumi','','Access-Reject','2019-09-10 06:49:01'),(485910,'capitalhill','','Access-Accept','2019-04-20 07:10:03'),(866418,'SoNM','','Access-Reject','2019-09-10 06:48:56'),(866417,'SoNM','','Access-Reject','2019-09-10 06:48:45'),(866416,'SoNM','','Access-Reject','2019-09-10 06:48:33'),(866415,'kumi','','Access-Reject','2019-09-10 06:48:30'),(866414,'SoNM','','Access-Reject','2019-09-10 06:48:22'),(866413,'SoNM','','Access-Reject','2019-09-10 06:48:11'),(866412,'SoNM','','Access-Reject','2019-09-10 06:47:59'),(866411,'kumi','','Access-Reject','2019-09-10 06:47:59'),(866410,'SoNM','','Access-Reject','2019-09-10 06:47:48'),(866409,'SoNM','','Access-Reject','2019-09-10 06:47:36'),(866408,'kumi','','Access-Reject','2019-09-10 06:47:28'),(866407,'SoNM','','Access-Reject','2019-09-10 06:47:25'),(866406,'SoNM','','Access-Reject','2019-09-10 06:47:14'),(866405,'SoNM','','Access-Reject','2019-09-10 06:47:02'),(866404,'kumi','','Access-Reject','2019-09-10 06:46:57'),(866403,'SoNM','','Access-Reject','2019-09-10 06:46:51'),(866402,'SoNM','','Access-Reject','2019-09-10 06:46:39'),(866401,'SoNM','','Access-Reject','2019-09-10 06:46:28'),(866400,'kumi','','Access-Reject','2019-09-10 06:46:25'),(866399,'SoNM','','Access-Reject','2019-09-10 06:46:17'),(866398,'SoNM','','Access-Reject','2019-09-10 06:46:05'),(866397,'kumi','','Access-Reject','2019-09-10 06:45:54'),(866396,'SoNM','','Access-Reject','2019-09-10 06:45:54'),(866395,'SoNM','','Access-Reject','2019-09-10 06:45:43'),(866394,'SoNM','','Access-Reject','2019-09-10 06:45:31'),(866393,'kumi','','Access-Reject','2019-09-10 06:45:23'),(866392,'SoNM','','Access-Reject','2019-09-10 06:45:20'),(866391,'SoNM','','Access-Reject','2019-09-10 06:45:08'),(866390,'SoNM','','Access-Reject','2019-09-10 06:44:57'),(866389,'kumi','','Access-Reject','2019-09-10 06:44:52'),(866388,'SoNM','','Access-Reject','2019-09-10 06:44:46'),(866387,'SoNM','','Access-Reject','2019-09-10 06:44:34'),(866386,'SoNM','','Access-Reject','2019-09-10 06:44:23'),(866385,'kumi','','Access-Reject','2019-09-10 06:44:21'),(866384,'SoNM','','Access-Reject','2019-09-10 06:44:11'),(866383,'SoNM','','Access-Reject','2019-09-10 06:44:00'),(866382,'kumi','','Access-Reject','2019-09-10 06:43:50'),(866381,'SoNM','','Access-Reject','2019-09-10 06:43:49'),(866380,'SoNM','','Access-Reject','2019-09-10 06:43:37'),(866379,'SoNM','','Access-Reject','2019-09-10 06:43:26'),(866378,'kumi','','Access-Reject','2019-09-10 06:43:19'),(866377,'SoNM','','Access-Reject','2019-09-10 06:43:14'),(866376,'SoNM','','Access-Reject','2019-09-10 06:43:03'),(866375,'SoNM','','Access-Reject','2019-09-10 06:42:52'),(866374,'kumi','','Access-Reject','2019-09-10 06:42:48'),(866373,'SoNM','','Access-Reject','2019-09-10 06:42:40'),(866372,'SoNM','','Access-Reject','2019-09-10 06:42:29'),(866371,'SoNM','','Access-Reject','2019-09-10 06:42:18'),(866370,'kumi','','Access-Reject','2019-09-10 06:42:17'),(485960,'capitalhill','','Access-Accept','2019-04-20 07:20:03'),(866369,'SoNM','','Access-Reject','2019-09-10 06:42:06'),(866368,'SoNM','','Access-Reject','2019-09-10 06:41:55'),(866367,'kumi','','Access-Reject','2019-09-10 06:41:46'),(866366,'SoNM','','Access-Reject','2019-09-10 06:41:43'),(866365,'SoNM','','Access-Reject','2019-09-10 06:41:32'),(866364,'SoNM','','Access-Reject','2019-09-10 06:41:21'),(866363,'kumi','','Access-Reject','2019-09-10 06:41:15'),(866362,'SoNM','','Access-Reject','2019-09-10 06:41:09'),(866361,'SoNM','','Access-Reject','2019-09-10 06:40:58'),(866360,'SoNM','','Access-Reject','2019-09-10 06:40:47'),(866359,'kumi','','Access-Reject','2019-09-10 06:40:43'),(866358,'SoNM','','Access-Reject','2019-09-10 06:40:35'),(866357,'SoNM','','Access-Reject','2019-09-10 06:40:24'),(866356,'SoNM','','Access-Reject','2019-09-10 06:40:12'),(866355,'kumi','','Access-Reject','2019-09-10 06:40:12'),(866354,'SoNM','','Access-Reject','2019-09-10 06:40:01'),(866353,'SoNM','','Access-Reject','2019-09-10 06:39:50'),(866352,'kumi','','Access-Reject','2019-09-10 06:39:41'),(866351,'SoNM','','Access-Reject','2019-09-10 06:39:38'),(866350,'SoNM','','Access-Reject','2019-09-10 06:39:27'),(866349,'SoNM','','Access-Reject','2019-09-10 06:39:15'),(866348,'kumi','','Access-Reject','2019-09-10 06:39:10'),(866347,'SoNM','','Access-Reject','2019-09-10 06:39:04'),(866346,'SoNM','','Access-Reject','2019-09-10 06:38:53'),(866345,'SoNM','','Access-Reject','2019-09-10 06:38:41'),(866344,'kumi','','Access-Reject','2019-09-10 06:38:39'),(866343,'SoNM','','Access-Reject','2019-09-10 06:38:30'),(866342,'SoNM','','Access-Reject','2019-09-10 06:38:18'),(866341,'kumi','','Access-Reject','2019-09-10 06:38:08'),(866340,'SoNM','','Access-Reject','2019-09-10 06:38:07'),(866339,'SoNM','','Access-Reject','2019-09-10 06:37:56'),(866338,'SoNM','','Access-Reject','2019-09-10 06:37:44'),(866337,'kumi','','Access-Reject','2019-09-10 06:37:37'),(866336,'SoNM','','Access-Reject','2019-09-10 06:37:33'),(866335,'SoNM','','Access-Reject','2019-09-10 06:37:21'),(866334,'SoNM','','Access-Reject','2019-09-10 06:37:10'),(866333,'kumi','','Access-Reject','2019-09-10 06:37:06'),(866332,'SoNM','','Access-Reject','2019-09-10 06:36:59'),(866331,'SoNM','','Access-Reject','2019-09-10 06:36:47'),(866330,'SoNM','','Access-Reject','2019-09-10 06:36:36'),(866329,'kumi','','Access-Reject','2019-09-10 06:36:35'),(866328,'SoNM','','Access-Reject','2019-09-10 06:36:24'),(866327,'SoNM','','Access-Reject','2019-09-10 06:36:13'),(866326,'kumi','','Access-Reject','2019-09-10 06:36:04'),(866325,'SoNM','','Access-Reject','2019-09-10 06:36:02'),(866324,'SoNM','','Access-Reject','2019-09-10 06:35:50'),(866323,'SoNM','','Access-Reject','2019-09-10 06:35:39'),(866322,'kumi','','Access-Reject','2019-09-10 06:35:33'),(866321,'SoNM','','Access-Reject','2019-09-10 06:35:27'),(866320,'SoNM','','Access-Reject','2019-09-10 06:35:16'),(866319,'SoNM','','Access-Reject','2019-09-10 06:35:05'),(866318,'kumi','','Access-Reject','2019-09-10 06:35:01'),(866317,'SoNM','','Access-Reject','2019-09-10 06:34:53'),(486014,'capitalhill','','Access-Accept','2019-04-20 07:30:03'),(866316,'SoNM','','Access-Reject','2019-09-10 06:34:42'),(866315,'kumi','','Access-Reject','2019-09-10 06:34:30'),(866314,'SoNM','','Access-Reject','2019-09-10 06:34:30'),(866313,'SoNM','','Access-Reject','2019-09-10 06:34:19'),(866312,'SoNM','','Access-Reject','2019-09-10 06:34:08'),(866311,'kumi','','Access-Reject','2019-09-10 06:33:59'),(866310,'SoNM','','Access-Reject','2019-09-10 06:33:56'),(866309,'SoNM','','Access-Reject','2019-09-10 06:33:45'),(866308,'SoNM','','Access-Reject','2019-09-10 06:33:34'),(866307,'kumi','','Access-Reject','2019-09-10 06:33:28'),(866306,'SoNM','','Access-Reject','2019-09-10 06:33:22'),(866305,'SoNM','','Access-Reject','2019-09-10 06:33:11'),(866304,'SoNM','','Access-Reject','2019-09-10 06:33:00'),(866303,'kumi','','Access-Reject','2019-09-10 06:32:57'),(866302,'SoNM','','Access-Reject','2019-09-10 06:32:48'),(866301,'SoNM','','Access-Reject','2019-09-10 06:32:37'),(866300,'kumi','','Access-Reject','2019-09-10 06:32:26'),(866299,'SoNM','','Access-Reject','2019-09-10 06:32:24'),(866298,'SoNM','','Access-Reject','2019-09-10 06:32:13'),(866297,'SoNM','','Access-Reject','2019-09-10 06:32:01'),(866296,'kumi','','Access-Reject','2019-09-10 06:31:55'),(866295,'SoNM','','Access-Reject','2019-09-10 06:31:50'),(866294,'SoNM','','Access-Reject','2019-09-10 06:31:39'),(866293,'SoNM','','Access-Reject','2019-09-10 06:31:27'),(866292,'kumi','','Access-Reject','2019-09-10 06:31:24'),(866291,'SoNM','','Access-Reject','2019-09-10 06:31:16'),(866290,'SoNM','','Access-Reject','2019-09-10 06:31:05'),(866289,'SoNM','','Access-Reject','2019-09-10 06:30:53'),(866288,'kumi','','Access-Reject','2019-09-10 06:30:53'),(866287,'SoNM','','Access-Reject','2019-09-10 06:30:42'),(866286,'SoNM','','Access-Reject','2019-09-10 06:30:30'),(866285,'kumi','','Access-Reject','2019-09-10 06:30:22'),(866284,'SoNM','','Access-Reject','2019-09-10 06:30:19'),(866283,'SoNM','','Access-Reject','2019-09-10 06:30:07'),(866282,'mfantsipim','','Access-Accept','2019-09-10 06:30:02'),(866281,'SoNM','','Access-Reject','2019-09-10 06:29:56'),(866280,'kumi','','Access-Reject','2019-09-10 06:29:51'),(866279,'SoNM','','Access-Reject','2019-09-10 06:29:45'),(866278,'SoNM','','Access-Reject','2019-09-10 06:29:33'),(866277,'SoNM','','Access-Reject','2019-09-10 06:29:22'),(866276,'kumi','','Access-Reject','2019-09-10 06:29:19'),(866275,'SoNM','','Access-Reject','2019-09-10 06:29:10'),(866274,'SoNM','','Access-Reject','2019-09-10 06:28:59'),(866273,'kumi','','Access-Reject','2019-09-10 06:28:48'),(866272,'SoNM','','Access-Reject','2019-09-10 06:28:48'),(866271,'SoNM','','Access-Reject','2019-09-10 06:28:36'),(866270,'SoNM','','Access-Reject','2019-09-10 06:28:25'),(866269,'kumi','','Access-Reject','2019-09-10 06:28:17'),(866268,'SoNM','','Access-Reject','2019-09-10 06:28:13'),(866267,'SoNM','','Access-Reject','2019-09-10 06:28:02'),(486066,'capitalhill','','Access-Accept','2019-04-20 07:40:03'),(866266,'SoNM','','Access-Reject','2019-09-10 06:27:50'),(866265,'kumi','','Access-Reject','2019-09-10 06:27:46'),(866264,'SoNM','','Access-Reject','2019-09-10 06:27:39'),(866263,'SoNM','','Access-Reject','2019-09-10 06:27:28'),(866262,'SoNM','','Access-Reject','2019-09-10 06:27:16'),(866261,'kumi','','Access-Reject','2019-09-10 06:27:15'),(866260,'SoNM','','Access-Reject','2019-09-10 06:27:05'),(866259,'SoNM','','Access-Reject','2019-09-10 06:26:54'),(866258,'kumi','','Access-Reject','2019-09-10 06:26:44'),(866257,'SoNM','','Access-Reject','2019-09-10 06:26:42'),(866256,'SoNM','','Access-Reject','2019-09-10 06:26:31'),(866255,'SoNM','','Access-Reject','2019-09-10 06:26:19'),(866254,'kumi','','Access-Reject','2019-09-10 06:26:13'),(866253,'SoNM','','Access-Reject','2019-09-10 06:26:08'),(866252,'SoNM','','Access-Reject','2019-09-10 06:25:57'),(866251,'SoNM','','Access-Reject','2019-09-10 06:25:45'),(866250,'kumi','','Access-Reject','2019-09-10 06:25:42'),(866249,'SoNM','','Access-Reject','2019-09-10 06:25:34'),(866248,'SoNM','','Access-Reject','2019-09-10 06:25:22'),(866247,'SoNM','','Access-Reject','2019-09-10 06:25:14'),(866246,'kumi','','Access-Reject','2019-09-10 06:25:11'),(866245,'SoNM','','Access-Reject','2019-09-10 06:25:10'),(866244,'SoNM','','Access-Reject','2019-09-10 06:25:07'),(866243,'SoNM','','Access-Reject','2019-09-10 06:25:05'),(866242,'SoNM','','Access-Reject','2019-09-10 06:25:03'),(866241,'SoNM','','Access-Reject','2019-09-10 06:25:02'),(866240,'SoNM','','Access-Reject','2019-09-10 06:24:51'),(866239,'SoNM','','Access-Reject','2019-09-10 06:24:40'),(866238,'kumi','','Access-Reject','2019-09-10 06:24:40'),(866237,'SoNM','','Access-Reject','2019-09-10 06:24:29'),(866236,'SoNM','','Access-Reject','2019-09-10 06:24:17'),(866235,'kumi','','Access-Reject','2019-09-10 06:24:08'),(866234,'SoNM','','Access-Reject','2019-09-10 06:24:06'),(866233,'SoNM','','Access-Reject','2019-09-10 06:23:54'),(866232,'SoNM','','Access-Reject','2019-09-10 06:23:43'),(866231,'kumi','','Access-Reject','2019-09-10 06:23:37'),(866230,'SoNM','','Access-Reject','2019-09-10 06:23:32'),(866229,'SoNM','','Access-Reject','2019-09-10 06:23:20'),(866228,'SoNM','','Access-Reject','2019-09-10 06:23:09'),(866227,'kumi','','Access-Reject','2019-09-10 06:23:06'),(866226,'SoNM','','Access-Reject','2019-09-10 06:22:57'),(866225,'SoNM','','Access-Reject','2019-09-10 06:22:46'),(866224,'kumi','','Access-Reject','2019-09-10 06:22:35'),(866223,'SoNM','','Access-Reject','2019-09-10 06:22:35'),(866222,'SoNM','','Access-Reject','2019-09-10 06:22:23'),(866221,'SoNM','','Access-Reject','2019-09-10 06:22:12'),(866220,'kumi','','Access-Reject','2019-09-10 06:22:04'),(866219,'SoNM','','Access-Reject','2019-09-10 06:22:00'),(866218,'SoNM','','Access-Reject','2019-09-10 06:21:49'),(866217,'SoNM','','Access-Reject','2019-09-10 06:21:38'),(866216,'kumi','','Access-Reject','2019-09-10 06:21:33'),(486118,'capitalhill','','Access-Accept','2019-04-20 07:50:03'),(866215,'SoNM','','Access-Reject','2019-09-10 06:21:26'),(866214,'SoNM','','Access-Reject','2019-09-10 06:21:15'),(866213,'SoNM','','Access-Reject','2019-09-10 06:21:03'),(866212,'kumi','','Access-Reject','2019-09-10 06:21:02'),(866211,'SoNM','','Access-Reject','2019-09-10 06:20:52'),(866210,'SoNM','','Access-Reject','2019-09-10 06:20:41'),(866209,'kumi','','Access-Reject','2019-09-10 06:20:31'),(866208,'SoNM','','Access-Reject','2019-09-10 06:20:29'),(866207,'SoNM','','Access-Reject','2019-09-10 06:20:18'),(866206,'SoNM','','Access-Reject','2019-09-10 06:20:07'),(866205,'kumi','','Access-Reject','2019-09-10 06:20:00'),(866204,'SoNM','','Access-Reject','2019-09-10 06:19:55'),(866203,'SoNM','','Access-Reject','2019-09-10 06:19:44'),(866202,'SoNM','','Access-Reject','2019-09-10 06:19:32'),(866201,'kumi','','Access-Reject','2019-09-10 06:19:29'),(866200,'SoNM','','Access-Reject','2019-09-10 06:19:21'),(866199,'SoNM','','Access-Reject','2019-09-10 06:19:10'),(866198,'SoNM','','Access-Reject','2019-09-10 06:18:58'),(866197,'kumi','','Access-Reject','2019-09-10 06:18:58'),(866196,'SoNM','','Access-Reject','2019-09-10 06:18:47'),(866195,'SoNM','','Access-Reject','2019-09-10 06:18:35'),(866194,'kumi','','Access-Reject','2019-09-10 06:18:26'),(866193,'SoNM','','Access-Reject','2019-09-10 06:18:24'),(866192,'SoNM','','Access-Reject','2019-09-10 06:18:13'),(866191,'SoNM','','Access-Reject','2019-09-10 06:18:01'),(866190,'kumi','','Access-Reject','2019-09-10 06:17:55'),(866189,'SoNM','','Access-Reject','2019-09-10 06:17:50'),(866188,'SoNM','','Access-Reject','2019-09-10 06:17:39'),(866187,'SoNM','','Access-Reject','2019-09-10 06:17:27'),(866186,'kumi','','Access-Reject','2019-09-10 06:17:24'),(866185,'SoNM','','Access-Reject','2019-09-10 06:17:16'),(866184,'SoNM','','Access-Reject','2019-09-10 06:17:05'),(866183,'kumi','','Access-Reject','2019-09-10 06:16:53'),(866182,'SoNM','','Access-Reject','2019-09-10 06:16:53'),(866181,'SoNM','','Access-Reject','2019-09-10 06:16:42'),(866180,'SoNM','','Access-Reject','2019-09-10 06:16:30'),(866179,'kumi','','Access-Reject','2019-09-10 06:16:22'),(866178,'SoNM','','Access-Reject','2019-09-10 06:16:19'),(866177,'SoNM','','Access-Reject','2019-09-10 06:16:08'),(866176,'SoNM','','Access-Reject','2019-09-10 06:15:56'),(866175,'kumi','','Access-Reject','2019-09-10 06:15:51'),(866174,'SoNM','','Access-Reject','2019-09-10 06:15:45'),(866173,'SoNM','','Access-Reject','2019-09-10 06:15:33'),(866172,'SoNM','','Access-Reject','2019-09-10 06:15:22'),(866171,'kumi','','Access-Reject','2019-09-10 06:15:20'),(866170,'SoNM','','Access-Reject','2019-09-10 06:15:11'),(866169,'SoNM','','Access-Reject','2019-09-10 06:14:59'),(866168,'kumi','','Access-Reject','2019-09-10 06:14:49'),(866167,'SoNM','','Access-Reject','2019-09-10 06:14:48'),(866166,'SoNM','','Access-Reject','2019-09-10 06:14:37'),(866165,'SoNM','','Access-Reject','2019-09-10 06:14:25'),(866164,'kumi','','Access-Reject','2019-09-10 06:14:18'),(866163,'SoNM','','Access-Reject','2019-09-10 06:14:14'),(486172,'capitalhill','','Access-Accept','2019-04-20 08:00:03'),(866162,'SoNM','','Access-Reject','2019-09-10 06:14:02'),(866161,'SoNM','','Access-Reject','2019-09-10 06:13:51'),(866160,'kumi','','Access-Reject','2019-09-10 06:13:47'),(866159,'SoNM','','Access-Reject','2019-09-10 06:13:40'),(866158,'SoNM','','Access-Reject','2019-09-10 06:13:28'),(866157,'SoNM','','Access-Reject','2019-09-10 06:13:17'),(866156,'kumi','','Access-Reject','2019-09-10 06:13:16'),(866155,'SoNM','','Access-Reject','2019-09-10 06:13:05'),(866154,'SoNM','','Access-Reject','2019-09-10 06:12:54'),(866153,'kumi','','Access-Reject','2019-09-10 06:12:44'),(866152,'SoNM','','Access-Reject','2019-09-10 06:12:43'),(866151,'SoNM','','Access-Reject','2019-09-10 06:12:31'),(866150,'SoNM','','Access-Reject','2019-09-10 06:12:20'),(866149,'kumi','','Access-Reject','2019-09-10 06:12:13'),(866148,'SoNM','','Access-Reject','2019-09-10 06:12:08'),(866147,'SoNM','','Access-Reject','2019-09-10 06:11:57'),(866146,'SoNM','','Access-Reject','2019-09-10 06:11:46'),(866145,'kumi','','Access-Reject','2019-09-10 06:11:42'),(866144,'SoNM','','Access-Reject','2019-09-10 06:11:34'),(866143,'SoNM','','Access-Reject','2019-09-10 06:11:23'),(866142,'SoNM','','Access-Reject','2019-09-10 06:11:11'),(866141,'kumi','','Access-Reject','2019-09-10 06:11:11'),(866140,'SoNM','','Access-Reject','2019-09-10 06:11:00'),(866139,'SoNM','','Access-Reject','2019-09-10 06:10:48'),(866138,'kumi','','Access-Reject','2019-09-10 06:10:40'),(866137,'SoNM','','Access-Reject','2019-09-10 06:10:37'),(866136,'SoNM','','Access-Reject','2019-09-10 06:10:25'),(866135,'SoNM','','Access-Reject','2019-09-10 06:10:14'),(866134,'kumi','','Access-Reject','2019-09-10 06:10:09'),(866133,'cegrad','','Access-Accept','2019-09-10 06:10:05'),(915742,'mfantsipim','','Access-Accept','2019-10-10 05:10:02'),(866131,'SoNM','','Access-Reject','2019-09-10 06:10:02'),(866130,'affiliation','','Access-Accept','2019-09-10 06:10:02'),(866129,'mfantsipim','','Access-Accept','2019-09-10 06:10:02'),(866128,'SoNM','','Access-Reject','2019-09-10 06:09:51'),(866127,'SoNM','','Access-Reject','2019-09-10 06:09:38'),(866126,'kumi','','Access-Reject','2019-09-10 06:09:38'),(866125,'SoNM','','Access-Reject','2019-09-10 06:09:27'),(866124,'SoNM','','Access-Reject','2019-09-10 06:09:16'),(866123,'kumi','','Access-Reject','2019-09-10 06:09:07'),(866122,'SoNM','','Access-Reject','2019-09-10 06:09:04'),(866121,'SoNM','','Access-Reject','2019-09-10 06:08:53'),(866120,'SoNM','','Access-Reject','2019-09-10 06:08:41'),(866119,'kumi','','Access-Reject','2019-09-10 06:08:36'),(866118,'SoNM','','Access-Reject','2019-09-10 06:08:30'),(866117,'SoNM','','Access-Reject','2019-09-10 06:08:18'),(866116,'SoNM','','Access-Reject','2019-09-10 06:08:07'),(866115,'kumi','','Access-Reject','2019-09-10 06:08:05'),(866114,'SoNM','','Access-Reject','2019-09-10 06:07:56'),(486225,'capitalhill','','Access-Accept','2019-04-20 08:10:03'),(866113,'SoNM','','Access-Reject','2019-09-10 06:07:44'),(866112,'kumi','','Access-Reject','2019-09-10 06:07:34'),(866111,'SoNM','','Access-Reject','2019-09-10 06:07:33'),(866110,'SoNM','','Access-Reject','2019-09-10 06:07:21'),(866109,'SoNM','','Access-Reject','2019-09-10 06:07:10'),(866108,'kumi','','Access-Reject','2019-09-10 06:07:02'),(866107,'SoNM','','Access-Reject','2019-09-10 06:06:58'),(866106,'SoNM','','Access-Reject','2019-09-10 06:06:46'),(866105,'SoNM','','Access-Reject','2019-09-10 06:06:34'),(866104,'kumi','','Access-Reject','2019-09-10 06:06:31'),(866103,'SoNM','','Access-Reject','2019-09-10 06:06:23'),(866102,'SoNM','','Access-Reject','2019-09-10 06:06:10'),(866101,'kumi','','Access-Reject','2019-09-10 06:06:00'),(866100,'SoNM','','Access-Reject','2019-09-10 06:05:59'),(866099,'SoNM','','Access-Reject','2019-09-10 06:05:48'),(866098,'SoNM','','Access-Reject','2019-09-10 06:05:36'),(866097,'kumi','','Access-Reject','2019-09-10 06:05:29'),(866096,'SoNM','','Access-Reject','2019-09-10 06:05:24'),(866095,'SoNM','','Access-Reject','2019-09-10 06:05:13'),(866094,'SoNM','','Access-Reject','2019-09-10 06:05:02'),(866093,'kumi','','Access-Reject','2019-09-10 06:04:58'),(866092,'SoNM','','Access-Reject','2019-09-10 06:04:50'),(866091,'SoNM','','Access-Reject','2019-09-10 06:04:39'),(866090,'SoNM','','Access-Reject','2019-09-10 06:04:27'),(866089,'kumi','','Access-Reject','2019-09-10 06:04:27'),(866088,'SoNM','','Access-Reject','2019-09-10 06:04:16'),(866087,'SoNM','','Access-Reject','2019-09-10 06:04:04'),(866086,'kumi','','Access-Reject','2019-09-10 06:03:56'),(866085,'SoNM','','Access-Reject','2019-09-10 06:03:53'),(866084,'SoNM','','Access-Reject','2019-09-10 06:03:41'),(866083,'SoNM','','Access-Reject','2019-09-10 06:03:30'),(866082,'kumi','','Access-Reject','2019-09-10 06:03:25'),(866081,'SoNM','','Access-Reject','2019-09-10 06:03:18'),(866080,'SoNM','','Access-Reject','2019-09-10 06:03:07'),(866079,'SoNM','','Access-Reject','2019-09-10 06:02:56'),(866078,'kumi','','Access-Reject','2019-09-10 06:02:54'),(866077,'SoNM','','Access-Reject','2019-09-10 06:02:44'),(866076,'SoNM','','Access-Reject','2019-09-10 06:02:33'),(866075,'kumi','','Access-Reject','2019-09-10 06:02:23'),(866074,'SoNM','','Access-Reject','2019-09-10 06:02:21'),(866073,'SoNM','','Access-Reject','2019-09-10 06:02:10'),(866072,'SoNM','','Access-Reject','2019-09-10 06:01:58'),(866071,'kumi','','Access-Reject','2019-09-10 06:01:51'),(866070,'SoNM','','Access-Reject','2019-09-10 06:01:47'),(866069,'SoNM','','Access-Reject','2019-09-10 06:01:35'),(866068,'SoNM','','Access-Reject','2019-09-10 06:01:24'),(866067,'kumi','','Access-Reject','2019-09-10 06:01:20'),(866066,'SoNM','','Access-Reject','2019-09-10 06:01:12'),(866065,'SoNM','','Access-Reject','2019-09-10 06:01:01'),(866064,'SoNM','','Access-Reject','2019-09-10 06:00:50'),(866063,'kumi','','Access-Reject','2019-09-10 06:00:49'),(866062,'SoNM','','Access-Reject','2019-09-10 06:00:38'),(866061,'SoNM','','Access-Reject','2019-09-10 06:00:27'),(866060,'kumi','','Access-Reject','2019-09-10 06:00:23'),(866059,'SoNM','','Access-Reject','2019-09-10 06:00:15'),(866058,'SoNM','','Access-Reject','2019-09-10 06:00:04'),(866057,'SoNM','','Access-Reject','2019-09-10 05:59:52'),(866056,'kumi','','Access-Reject','2019-09-10 05:59:47'),(866055,'SoNM','','Access-Reject','2019-09-10 05:59:41'),(866054,'SoNM','','Access-Reject','2019-09-10 05:59:29'),(486286,'capitalhill','','Access-Accept','2019-04-20 08:20:03'),(866053,'SoNM','','Access-Reject','2019-09-10 05:59:17'),(866052,'kumi','','Access-Reject','2019-09-10 05:59:16'),(866051,'SoNM','','Access-Reject','2019-09-10 05:59:06'),(866050,'SoNM','','Access-Reject','2019-09-10 05:58:54'),(866049,'kumi','','Access-Reject','2019-09-10 05:58:45'),(866048,'SoNM','','Access-Reject','2019-09-10 05:58:42'),(866047,'SoNM','','Access-Reject','2019-09-10 05:58:31'),(866046,'SoNM','','Access-Reject','2019-09-10 05:58:19'),(866045,'kumi','','Access-Reject','2019-09-10 05:58:14'),(866044,'SoNM','','Access-Reject','2019-09-10 05:58:08'),(866043,'SoNM','','Access-Reject','2019-09-10 05:57:56'),(866042,'SoNM','','Access-Reject','2019-09-10 05:57:44'),(866041,'kumi','','Access-Reject','2019-09-10 05:57:43'),(866040,'SoNM','','Access-Reject','2019-09-10 05:57:33'),(866039,'SoNM','','Access-Reject','2019-09-10 05:57:22'),(866038,'kumi','','Access-Reject','2019-09-10 05:57:12'),(866037,'SoNM','','Access-Reject','2019-09-10 05:57:10'),(866036,'SoNM','','Access-Reject','2019-09-10 05:56:59'),(866035,'SoNM','','Access-Reject','2019-09-10 05:56:47'),(866034,'kumi','','Access-Reject','2019-09-10 05:56:40'),(866033,'SoNM','','Access-Reject','2019-09-10 05:56:36'),(866032,'SoNM','','Access-Reject','2019-09-10 05:56:24'),(866031,'SoNM','','Access-Reject','2019-09-10 05:56:13'),(866030,'kumi','','Access-Reject','2019-09-10 05:56:09'),(866029,'SoNM','','Access-Reject','2019-09-10 05:56:01'),(866028,'SoNM','','Access-Reject','2019-09-10 05:55:50'),(866027,'kumi','','Access-Reject','2019-09-10 05:55:38'),(866026,'SoNM','','Access-Reject','2019-09-10 05:55:38'),(866025,'SoNM','','Access-Reject','2019-09-10 05:55:27'),(866024,'SoNM','','Access-Reject','2019-09-10 05:55:15'),(866023,'kumi','','Access-Reject','2019-09-10 05:55:07'),(866022,'SoNM','','Access-Reject','2019-09-10 05:55:04'),(866021,'SoNM','','Access-Reject','2019-09-10 05:54:52'),(866020,'SoNM','','Access-Reject','2019-09-10 05:54:41'),(866019,'kumi','','Access-Reject','2019-09-10 05:54:36'),(866018,'SoNM','','Access-Reject','2019-09-10 05:54:29'),(866017,'SoNM','','Access-Reject','2019-09-10 05:54:18'),(866016,'SoNM','','Access-Reject','2019-09-10 05:54:06'),(866015,'kumi','','Access-Reject','2019-09-10 05:54:05'),(866014,'SoNM','','Access-Reject','2019-09-10 05:53:55'),(866013,'SoNM','','Access-Reject','2019-09-10 05:53:43'),(866012,'kumi','','Access-Reject','2019-09-10 05:53:34'),(866011,'SoNM','','Access-Reject','2019-09-10 05:53:32'),(866010,'SoNM','','Access-Reject','2019-09-10 05:53:20'),(866009,'SoNM','','Access-Reject','2019-09-10 05:53:09'),(866008,'kumi','','Access-Reject','2019-09-10 05:53:03'),(866007,'SoNM','','Access-Reject','2019-09-10 05:52:57'),(866006,'SoNM','','Access-Reject','2019-09-10 05:52:46'),(866005,'SoNM','','Access-Reject','2019-09-10 05:52:35'),(866004,'kumi','','Access-Reject','2019-09-10 05:52:32'),(866003,'SoNM','','Access-Reject','2019-09-10 05:52:23'),(866002,'SoNM','','Access-Reject','2019-09-10 05:52:12'),(486339,'capitalhill','','Access-Accept','2019-04-20 08:30:03'),(866001,'kumi','','Access-Reject','2019-09-10 05:52:01'),(866000,'SoNM','','Access-Reject','2019-09-10 05:52:01'),(865999,'SoNM','','Access-Reject','2019-09-10 05:51:49'),(865998,'SoNM','','Access-Reject','2019-09-10 05:51:38'),(865997,'kumi','','Access-Reject','2019-09-10 05:51:30'),(865996,'SoNM','','Access-Reject','2019-09-10 05:51:26'),(865995,'SoNM','','Access-Reject','2019-09-10 05:51:15'),(865994,'SoNM','','Access-Reject','2019-09-10 05:51:04'),(865993,'kumi','','Access-Reject','2019-09-10 05:50:58'),(865992,'SoNM','','Access-Reject','2019-09-10 05:50:52'),(865991,'SoNM','','Access-Reject','2019-09-10 05:50:41'),(865990,'SoNM','','Access-Reject','2019-09-10 05:50:30'),(865989,'kumi','','Access-Reject','2019-09-10 05:50:27'),(865988,'SoNM','','Access-Reject','2019-09-10 05:50:18'),(865987,'SoNM','','Access-Reject','2019-09-10 05:50:07'),(865986,'mfantsipim','','Access-Accept','2019-09-10 05:50:01'),(865985,'kumi','','Access-Reject','2019-09-10 05:49:56'),(865984,'SoNM','','Access-Reject','2019-09-10 05:49:55'),(865983,'SoNM','','Access-Reject','2019-09-10 05:49:44'),(865982,'SoNM','','Access-Reject','2019-09-10 05:49:32'),(865981,'kumi','','Access-Reject','2019-09-10 05:49:25'),(865980,'SoNM','','Access-Reject','2019-09-10 05:49:21'),(865979,'SoNM','','Access-Reject','2019-09-10 05:49:10'),(865978,'SoNM','','Access-Reject','2019-09-10 05:48:58'),(865977,'kumi','','Access-Reject','2019-09-10 05:48:54'),(865976,'SoNM','','Access-Reject','2019-09-10 05:48:47'),(865975,'SoNM','','Access-Reject','2019-09-10 05:48:35'),(865974,'SoNM','','Access-Reject','2019-09-10 05:48:24'),(865973,'kumi','','Access-Reject','2019-09-10 05:48:23'),(865972,'SoNM','','Access-Reject','2019-09-10 05:48:13'),(865971,'SoNM','','Access-Reject','2019-09-10 05:48:01'),(865970,'kumi','','Access-Reject','2019-09-10 05:47:52'),(865969,'SoNM','','Access-Reject','2019-09-10 05:47:50'),(865968,'SoNM','','Access-Reject','2019-09-10 05:47:38'),(865967,'SoNM','','Access-Reject','2019-09-10 05:47:27'),(865966,'kumi','','Access-Reject','2019-09-10 05:47:21'),(865965,'SoNM','','Access-Reject','2019-09-10 05:47:16'),(865964,'SoNM','','Access-Reject','2019-09-10 05:47:04'),(865963,'SoNM','','Access-Reject','2019-09-10 05:46:53'),(865962,'kumi','','Access-Reject','2019-09-10 05:46:50'),(865961,'SoNM','','Access-Reject','2019-09-10 05:46:42'),(865960,'SoNM','','Access-Reject','2019-09-10 05:46:30'),(865959,'SoNM','','Access-Reject','2019-09-10 05:46:19'),(865958,'kumi','','Access-Reject','2019-09-10 05:46:19'),(865957,'SoNM','','Access-Reject','2019-09-10 05:46:07'),(865956,'SoNM','','Access-Reject','2019-09-10 05:45:56'),(865955,'kumi','','Access-Reject','2019-09-10 05:45:48'),(865954,'SoNM','','Access-Reject','2019-09-10 05:45:45'),(865953,'SoNM','','Access-Reject','2019-09-10 05:45:33'),(865952,'SoNM','','Access-Reject','2019-09-10 05:45:22'),(865951,'kumi','','Access-Reject','2019-09-10 05:45:16'),(865950,'SoNM','','Access-Reject','2019-09-10 05:45:10'),(486393,'capitalhill','','Access-Accept','2019-04-20 08:40:03'),(865949,'SoNM','','Access-Reject','2019-09-10 05:44:59'),(865948,'SoNM','','Access-Reject','2019-09-10 05:44:47'),(865947,'kumi','','Access-Reject','2019-09-10 05:44:45'),(865946,'SoNM','','Access-Reject','2019-09-10 05:44:36'),(865945,'SoNM','','Access-Reject','2019-09-10 05:44:25'),(865944,'kumi','','Access-Reject','2019-09-10 05:44:14'),(865943,'SoNM','','Access-Reject','2019-09-10 05:44:13'),(865942,'SoNM','','Access-Reject','2019-09-10 05:44:02'),(865941,'SoNM','','Access-Reject','2019-09-10 05:43:50'),(865940,'kumi','','Access-Reject','2019-09-10 05:43:43'),(865939,'SoNM','','Access-Reject','2019-09-10 05:43:39'),(865938,'SoNM','','Access-Reject','2019-09-10 05:43:28'),(865937,'SoNM','','Access-Reject','2019-09-10 05:43:16'),(865936,'kumi','','Access-Reject','2019-09-10 05:43:12'),(865935,'SoNM','','Access-Reject','2019-09-10 05:43:05'),(865934,'SoNM','','Access-Reject','2019-09-10 05:42:53'),(865933,'SoNM','','Access-Reject','2019-09-10 05:42:42'),(865932,'kumi','','Access-Reject','2019-09-10 05:42:41'),(865931,'SoNM','','Access-Reject','2019-09-10 05:42:31'),(865930,'SoNM','','Access-Reject','2019-09-10 05:42:19'),(865929,'kumi','','Access-Reject','2019-09-10 05:42:10'),(865928,'SoNM','','Access-Reject','2019-09-10 05:42:08'),(865927,'SoNM','','Access-Reject','2019-09-10 05:41:56'),(865926,'SoNM','','Access-Reject','2019-09-10 05:41:45'),(865925,'kumi','','Access-Reject','2019-09-10 05:41:39'),(486419,'pempamsie','','Access-Accept','2019-04-20 08:45:42'),(865924,'SoNM','','Access-Reject','2019-09-10 05:41:34'),(865923,'SoNM','','Access-Reject','2019-09-10 05:41:22'),(865922,'SoNM','','Access-Reject','2019-09-10 05:41:11'),(865921,'kumi','','Access-Reject','2019-09-10 05:41:08'),(865920,'SoNM','','Access-Reject','2019-09-10 05:40:59'),(865919,'SoNM','','Access-Reject','2019-09-10 05:40:48'),(865918,'SoNM','','Access-Reject','2019-09-10 05:40:37'),(865917,'kumi','','Access-Reject','2019-09-10 05:40:37'),(865916,'SoNM','','Access-Reject','2019-09-10 05:40:25'),(865915,'SoNM','','Access-Reject','2019-09-10 05:40:14'),(865914,'kumi','','Access-Reject','2019-09-10 05:40:05'),(865913,'SoNM','','Access-Reject','2019-09-10 05:40:02'),(865912,'SoNM','','Access-Reject','2019-09-10 05:39:51'),(865911,'SoNM','','Access-Reject','2019-09-10 05:39:40'),(865910,'kumi','','Access-Reject','2019-09-10 05:39:34'),(865909,'SoNM','','Access-Reject','2019-09-10 05:39:28'),(865908,'SoNM','','Access-Reject','2019-09-10 05:39:17'),(865907,'SoNM','','Access-Reject','2019-09-10 05:39:06'),(865906,'kumi','','Access-Reject','2019-09-10 05:39:03'),(865905,'SoNM','','Access-Reject','2019-09-10 05:38:54'),(865904,'SoNM','','Access-Reject','2019-09-10 05:38:43'),(865903,'kumi','','Access-Reject','2019-09-10 05:38:32'),(486442,'capitalhill','','Access-Accept','2019-04-20 08:50:03'),(865902,'SoNM','','Access-Reject','2019-09-10 05:38:32'),(865901,'SoNM','','Access-Reject','2019-09-10 05:38:20'),(865900,'SoNM','','Access-Reject','2019-09-10 05:38:09'),(865899,'kumi','','Access-Reject','2019-09-10 05:38:01'),(865898,'SoNM','','Access-Reject','2019-09-10 05:37:57'),(865897,'SoNM','','Access-Reject','2019-09-10 05:37:46'),(865896,'SoNM','','Access-Reject','2019-09-10 05:37:35'),(865895,'kumi','','Access-Reject','2019-09-10 05:37:30'),(865894,'SoNM','','Access-Reject','2019-09-10 05:37:23'),(865893,'SoNM','','Access-Reject','2019-09-10 05:37:12'),(865892,'SoNM','','Access-Reject','2019-09-10 05:37:01'),(865891,'kumi','','Access-Reject','2019-09-10 05:36:59'),(865890,'SoNM','','Access-Reject','2019-09-10 05:36:49'),(865889,'SoNM','','Access-Reject','2019-09-10 05:36:38'),(865888,'kumi','','Access-Reject','2019-09-10 05:36:28'),(865887,'SoNM','','Access-Reject','2019-09-10 05:36:26'),(865886,'SoNM','','Access-Reject','2019-09-10 05:36:15'),(865885,'SoNM','','Access-Reject','2019-09-10 05:36:04'),(865884,'kumi','','Access-Reject','2019-09-10 05:35:57'),(865883,'SoNM','','Access-Reject','2019-09-10 05:35:52'),(865882,'SoNM','','Access-Reject','2019-09-10 05:35:41'),(865881,'SoNM','','Access-Reject','2019-09-10 05:35:30'),(865880,'kumi','','Access-Reject','2019-09-10 05:35:26'),(865879,'SoNM','','Access-Reject','2019-09-10 05:35:18'),(865878,'SoNM','','Access-Reject','2019-09-10 05:35:07'),(865877,'SoNM','','Access-Reject','2019-09-10 05:34:55'),(865876,'kumi','','Access-Reject','2019-09-10 05:34:54'),(865875,'SoNM','','Access-Reject','2019-09-10 05:34:44'),(865874,'SoNM','','Access-Reject','2019-09-10 05:34:33'),(865873,'kumi','','Access-Reject','2019-09-10 05:34:23'),(865872,'SoNM','','Access-Reject','2019-09-10 05:34:21'),(865871,'SoNM','','Access-Reject','2019-09-10 05:34:10'),(865870,'SoNM','','Access-Reject','2019-09-10 05:33:59'),(865869,'kumi','','Access-Reject','2019-09-10 05:33:52'),(865868,'SoNM','','Access-Reject','2019-09-10 05:33:47'),(865867,'SoNM','','Access-Reject','2019-09-10 05:33:36'),(865866,'SoNM','','Access-Reject','2019-09-10 05:33:24'),(865865,'kumi','','Access-Reject','2019-09-10 05:33:21'),(865864,'SoNM','','Access-Reject','2019-09-10 05:33:13'),(865863,'SoNM','','Access-Reject','2019-09-10 05:33:02'),(865862,'SoNM','','Access-Reject','2019-09-10 05:32:50'),(865861,'kumi','','Access-Reject','2019-09-10 05:32:50'),(865860,'SoNM','','Access-Reject','2019-09-10 05:32:39'),(865859,'SoNM','','Access-Reject','2019-09-10 05:32:27'),(865858,'kumi','','Access-Reject','2019-09-10 05:32:19'),(865857,'SoNM','','Access-Reject','2019-09-10 05:32:16'),(865856,'SoNM','','Access-Reject','2019-09-10 05:32:05'),(865855,'SoNM','','Access-Reject','2019-09-10 05:31:53'),(865854,'kumi','','Access-Reject','2019-09-10 05:31:48'),(865853,'SoNM','','Access-Reject','2019-09-10 05:31:42'),(865852,'SoNM','','Access-Reject','2019-09-10 05:31:31'),(865851,'SoNM','','Access-Reject','2019-09-10 05:31:19'),(865850,'kumi','','Access-Reject','2019-09-10 05:31:17'),(486496,'capitalhill','','Access-Accept','2019-04-20 09:00:03'),(865849,'SoNM','','Access-Reject','2019-09-10 05:31:08'),(865848,'SoNM','','Access-Reject','2019-09-10 05:30:56'),(865847,'kumi','','Access-Reject','2019-09-10 05:30:46'),(865846,'SoNM','','Access-Reject','2019-09-10 05:30:45'),(865845,'SoNM','','Access-Reject','2019-09-10 05:30:34'),(865844,'SoNM','','Access-Reject','2019-09-10 05:30:22'),(865843,'kumi','','Access-Reject','2019-09-10 05:30:15'),(865842,'SoNM','','Access-Reject','2019-09-10 05:30:11'),(865841,'mfantsipim','','Access-Accept','2019-09-10 05:30:01'),(865840,'SoNM','','Access-Reject','2019-09-10 05:29:59'),(865839,'SoNM','','Access-Reject','2019-09-10 05:29:48'),(865838,'kumi','','Access-Reject','2019-09-10 05:29:43'),(865837,'SoNM','','Access-Reject','2019-09-10 05:29:37'),(865836,'SoNM','','Access-Reject','2019-09-10 05:29:25'),(865835,'SoNM','','Access-Reject','2019-09-10 05:29:14'),(865834,'kumi','','Access-Reject','2019-09-10 05:29:12'),(865833,'SoNM','','Access-Reject','2019-09-10 05:29:02'),(865832,'SoNM','','Access-Reject','2019-09-10 05:28:51'),(865831,'kumi','','Access-Reject','2019-09-10 05:28:41'),(865830,'SoNM','','Access-Reject','2019-09-10 05:28:40'),(865829,'SoNM','','Access-Reject','2019-09-10 05:28:28'),(865828,'SoNM','','Access-Reject','2019-09-10 05:28:17'),(865827,'kumi','','Access-Reject','2019-09-10 05:28:10'),(865826,'SoNM','','Access-Reject','2019-09-10 05:28:06'),(865825,'SoNM','','Access-Reject','2019-09-10 05:27:54'),(865824,'SoNM','','Access-Reject','2019-09-10 05:27:43'),(865823,'kumi','','Access-Reject','2019-09-10 05:27:39'),(865822,'SoNM','','Access-Reject','2019-09-10 05:27:31'),(865821,'SoNM','','Access-Reject','2019-09-10 05:27:20'),(865820,'SoNM','','Access-Reject','2019-09-10 05:27:09'),(865819,'kumi','','Access-Reject','2019-09-10 05:27:08'),(865818,'SoNM','','Access-Reject','2019-09-10 05:26:57'),(865817,'SoNM','','Access-Reject','2019-09-10 05:26:46'),(865816,'kumi','','Access-Reject','2019-09-10 05:26:37'),(865815,'SoNM','','Access-Reject','2019-09-10 05:26:34'),(865814,'SoNM','','Access-Reject','2019-09-10 05:26:23'),(865813,'SoNM','','Access-Reject','2019-09-10 05:26:12'),(865812,'kumi','','Access-Reject','2019-09-10 05:26:06'),(865811,'SoNM','','Access-Reject','2019-09-10 05:26:00'),(865810,'SoNM','','Access-Reject','2019-09-10 05:25:49'),(865809,'SoNM','','Access-Reject','2019-09-10 05:25:37'),(865808,'kumi','','Access-Reject','2019-09-10 05:25:35'),(865807,'SoNM','','Access-Reject','2019-09-10 05:25:26'),(865806,'SoNM','','Access-Reject','2019-09-10 05:25:15'),(865805,'kumi','','Access-Reject','2019-09-10 05:25:04'),(865804,'SoNM','','Access-Reject','2019-09-10 05:25:03'),(865803,'SoNM','','Access-Reject','2019-09-10 05:24:52'),(865802,'SoNM','','Access-Reject','2019-09-10 05:24:40'),(865801,'kumi','','Access-Reject','2019-09-10 05:24:33'),(486547,'capitalhill','','Access-Accept','2019-04-20 09:10:03'),(865800,'SoNM','','Access-Reject','2019-09-10 05:24:29'),(865799,'SoNM','','Access-Reject','2019-09-10 05:24:18'),(865798,'SoNM','','Access-Reject','2019-09-10 05:24:06'),(865797,'kumi','','Access-Reject','2019-09-10 05:24:01'),(865796,'SoNM','','Access-Reject','2019-09-10 05:23:55'),(865795,'SoNM','','Access-Reject','2019-09-10 05:23:44'),(865794,'SoNM','','Access-Reject','2019-09-10 05:23:32'),(865793,'kumi','','Access-Reject','2019-09-10 05:23:30'),(865792,'SoNM','','Access-Reject','2019-09-10 05:23:21'),(865791,'SoNM','','Access-Reject','2019-09-10 05:23:09'),(865790,'kumi','','Access-Reject','2019-09-10 05:22:59'),(865789,'SoNM','','Access-Reject','2019-09-10 05:22:58'),(865788,'SoNM','','Access-Reject','2019-09-10 05:22:47'),(865787,'SoNM','','Access-Reject','2019-09-10 05:22:35'),(865786,'kumi','','Access-Reject','2019-09-10 05:22:28'),(865785,'SoNM','','Access-Reject','2019-09-10 05:22:24'),(865784,'SoNM','','Access-Reject','2019-09-10 05:22:12'),(865783,'SoNM','','Access-Reject','2019-09-10 05:22:01'),(865782,'kumi','','Access-Reject','2019-09-10 05:21:57'),(865781,'SoNM','','Access-Reject','2019-09-10 05:21:50'),(865780,'SoNM','','Access-Reject','2019-09-10 05:21:38'),(865779,'SoNM','','Access-Reject','2019-09-10 05:21:27'),(865778,'kumi','','Access-Reject','2019-09-10 05:21:26'),(865777,'SoNM','','Access-Reject','2019-09-10 05:21:15'),(865776,'SoNM','','Access-Reject','2019-09-10 05:21:04'),(865775,'kumi','','Access-Reject','2019-09-10 05:20:55'),(865774,'SoNM','','Access-Reject','2019-09-10 05:20:53'),(865773,'SoNM','','Access-Reject','2019-09-10 05:20:41'),(865772,'SoNM','','Access-Reject','2019-09-10 05:20:30'),(865771,'kumi','','Access-Reject','2019-09-10 05:20:24'),(865770,'SoNM','','Access-Reject','2019-09-10 05:20:18'),(865769,'SoNM','','Access-Reject','2019-09-10 05:20:07'),(865768,'SoNM','','Access-Reject','2019-09-10 05:19:56'),(865767,'kumi','','Access-Reject','2019-09-10 05:19:53'),(865766,'SoNM','','Access-Reject','2019-09-10 05:19:44'),(865765,'SoNM','','Access-Reject','2019-09-10 05:19:33'),(865764,'kumi','','Access-Reject','2019-09-10 05:19:22'),(865763,'SoNM','','Access-Reject','2019-09-10 05:19:22'),(865762,'SoNM','','Access-Reject','2019-09-10 05:19:10'),(865761,'SoNM','','Access-Reject','2019-09-10 05:18:59'),(865760,'kumi','','Access-Reject','2019-09-10 05:18:50'),(865759,'SoNM','','Access-Reject','2019-09-10 05:18:47'),(865758,'SoNM','','Access-Reject','2019-09-10 05:18:36'),(865757,'SoNM','','Access-Reject','2019-09-10 05:18:25'),(865756,'kumi','','Access-Reject','2019-09-10 05:18:19'),(865755,'SoNM','','Access-Reject','2019-09-10 05:18:13'),(865754,'SoNM','','Access-Reject','2019-09-10 05:18:02'),(865753,'SoNM','','Access-Reject','2019-09-10 05:17:50'),(865752,'kumi','','Access-Reject','2019-09-10 05:17:48'),(865751,'SoNM','','Access-Reject','2019-09-10 05:17:39'),(865750,'SoNM','','Access-Reject','2019-09-10 05:17:28'),(865749,'kumi','','Access-Reject','2019-09-10 05:17:17'),(865748,'SoNM','','Access-Reject','2019-09-10 05:17:16'),(486601,'capitalhill','','Access-Accept','2019-04-20 09:20:03'),(865747,'SoNM','','Access-Reject','2019-09-10 05:17:05'),(865746,'SoNM','','Access-Reject','2019-09-10 05:16:53'),(865745,'kumi','','Access-Reject','2019-09-10 05:16:46'),(865744,'SoNM','','Access-Reject','2019-09-10 05:16:42'),(865743,'SoNM','','Access-Reject','2019-09-10 05:16:30'),(865742,'SoNM','','Access-Reject','2019-09-10 05:16:19'),(865741,'kumi','','Access-Reject','2019-09-10 05:16:15'),(865740,'SoNM','','Access-Reject','2019-09-10 05:16:08'),(865739,'SoNM','','Access-Reject','2019-09-10 05:15:56'),(865738,'SoNM','','Access-Reject','2019-09-10 05:15:45'),(865737,'kumi','','Access-Reject','2019-09-10 05:15:44'),(865736,'SoNM','','Access-Reject','2019-09-10 05:15:33'),(865735,'SoNM','','Access-Reject','2019-09-10 05:15:22'),(865734,'kumi','','Access-Reject','2019-09-10 05:15:13'),(865733,'SoNM','','Access-Reject','2019-09-10 05:15:11'),(865732,'SoNM','','Access-Reject','2019-09-10 05:14:59'),(865731,'SoNM','','Access-Reject','2019-09-10 05:14:48'),(865730,'kumi','','Access-Reject','2019-09-10 05:14:42'),(865729,'SoNM','','Access-Reject','2019-09-10 05:14:36'),(865728,'SoNM','','Access-Reject','2019-09-10 05:14:25'),(865727,'SoNM','','Access-Reject','2019-09-10 05:14:14'),(865726,'kumi','','Access-Reject','2019-09-10 05:14:11'),(865725,'SoNM','','Access-Reject','2019-09-10 05:14:02'),(865724,'SoNM','','Access-Reject','2019-09-10 05:13:51'),(865723,'kumi','','Access-Reject','2019-09-10 05:13:39'),(865722,'SoNM','','Access-Reject','2019-09-10 05:13:39'),(865721,'SoNM','','Access-Reject','2019-09-10 05:13:28'),(865720,'SoNM','','Access-Reject','2019-09-10 05:13:17'),(865719,'kumi','','Access-Reject','2019-09-10 05:13:08'),(865718,'SoNM','','Access-Reject','2019-09-10 05:13:05'),(865717,'SoNM','','Access-Reject','2019-09-10 05:12:54'),(865716,'SoNM','','Access-Reject','2019-09-10 05:12:42'),(865715,'kumi','','Access-Reject','2019-09-10 05:12:37'),(865714,'SoNM','','Access-Reject','2019-09-10 05:12:31'),(865713,'SoNM','','Access-Reject','2019-09-10 05:12:20'),(865712,'SoNM','','Access-Reject','2019-09-10 05:12:08'),(865711,'kumi','','Access-Reject','2019-09-10 05:12:06'),(865710,'SoNM','','Access-Reject','2019-09-10 05:11:57'),(865709,'SoNM','','Access-Reject','2019-09-10 05:11:45'),(865708,'kumi','','Access-Reject','2019-09-10 05:11:35'),(865707,'SoNM','','Access-Reject','2019-09-10 05:11:34'),(865706,'SoNM','','Access-Reject','2019-09-10 05:11:22'),(865705,'SoNM','','Access-Reject','2019-09-10 05:11:11'),(865704,'kumi','','Access-Reject','2019-09-10 05:11:04'),(865703,'SoNM','','Access-Reject','2019-09-10 05:11:00'),(865702,'SoNM','','Access-Reject','2019-09-10 05:10:48'),(865701,'SoNM','','Access-Reject','2019-09-10 05:10:37'),(865700,'kumi','','Access-Reject','2019-09-10 05:10:33'),(865699,'SoNM','','Access-Reject','2019-09-10 05:10:25'),(865698,'SoNM','','Access-Reject','2019-09-10 05:10:14'),(865697,'SoNM','','Access-Reject','2019-09-10 05:10:03'),(865696,'kumi','','Access-Reject','2019-09-10 05:10:02'),(486654,'capitalhill','','Access-Accept','2019-04-20 09:30:03'),(865695,'mfantsipim','','Access-Accept','2019-09-10 05:10:01'),(865694,'SoNM','','Access-Reject','2019-09-10 05:09:51'),(865693,'SoNM','','Access-Reject','2019-09-10 05:09:40'),(865692,'kumi','','Access-Reject','2019-09-10 05:09:31'),(865691,'SoNM','','Access-Reject','2019-09-10 05:09:28'),(865690,'SoNM','','Access-Reject','2019-09-10 05:09:17'),(865689,'SoNM','','Access-Reject','2019-09-10 05:09:06'),(865688,'kumi','','Access-Reject','2019-09-10 05:09:00'),(865687,'SoNM','','Access-Reject','2019-09-10 05:08:54'),(865686,'SoNM','','Access-Reject','2019-09-10 05:08:43'),(865685,'SoNM','','Access-Reject','2019-09-10 05:08:31'),(865684,'kumi','','Access-Reject','2019-09-10 05:08:29'),(865683,'SoNM','','Access-Reject','2019-09-10 05:08:20'),(865682,'SoNM','','Access-Reject','2019-09-10 05:08:09'),(865681,'kumi','','Access-Reject','2019-09-10 05:07:57'),(865680,'SoNM','','Access-Reject','2019-09-10 05:07:57'),(865679,'SoNM','','Access-Reject','2019-09-10 05:07:46'),(865678,'SoNM','','Access-Reject','2019-09-10 05:07:34'),(865677,'kumi','','Access-Reject','2019-09-10 05:07:26'),(865676,'SoNM','','Access-Reject','2019-09-10 05:07:23'),(865675,'SoNM','','Access-Reject','2019-09-10 05:07:11'),(865674,'SoNM','','Access-Reject','2019-09-10 05:07:00'),(865673,'kumi','','Access-Reject','2019-09-10 05:06:55'),(865672,'SoNM','','Access-Reject','2019-09-10 05:06:49'),(865671,'SoNM','','Access-Reject','2019-09-10 05:06:37'),(865670,'SoNM','','Access-Reject','2019-09-10 05:06:26'),(865669,'kumi','','Access-Reject','2019-09-10 05:06:24'),(865668,'SoNM','','Access-Reject','2019-09-10 05:06:15'),(865667,'SoNM','','Access-Reject','2019-09-10 05:06:03'),(865666,'kumi','','Access-Reject','2019-09-10 05:05:53'),(865665,'SoNM','','Access-Reject','2019-09-10 05:05:52'),(865664,'pempamsie','','Access-Accept','2019-09-10 05:05:43'),(865663,'SoNM','','Access-Reject','2019-09-10 05:05:40'),(865662,'SoNM','','Access-Reject','2019-09-10 05:05:29'),(865661,'kumi','','Access-Reject','2019-09-10 05:05:22'),(865660,'SoNM','','Access-Reject','2019-09-10 05:05:17'),(865659,'SoNM','','Access-Reject','2019-09-10 05:05:06'),(865658,'SoNM','','Access-Reject','2019-09-10 05:04:55'),(865657,'kumi','','Access-Reject','2019-09-10 05:04:51'),(865656,'SoNM','','Access-Reject','2019-09-10 05:04:43'),(865655,'SoNM','','Access-Reject','2019-09-10 05:04:32'),(865654,'SoNM','','Access-Reject','2019-09-10 05:04:21'),(865653,'kumi','','Access-Reject','2019-09-10 05:04:20'),(865652,'SoNM','','Access-Reject','2019-09-10 05:04:09'),(865651,'SoNM','','Access-Reject','2019-09-10 05:03:58'),(865650,'kumi','','Access-Reject','2019-09-10 05:03:49'),(865649,'SoNM','','Access-Reject','2019-09-10 05:03:46'),(865648,'SoNM','','Access-Reject','2019-09-10 05:03:35'),(865647,'SoNM','','Access-Reject','2019-09-10 05:03:24'),(865646,'kumi','','Access-Reject','2019-09-10 05:03:18'),(865645,'SoNM','','Access-Reject','2019-09-10 05:03:12'),(486708,'capitalhill','','Access-Accept','2019-04-20 09:40:03'),(865644,'SoNM','','Access-Reject','2019-09-10 05:03:01'),(865643,'SoNM','','Access-Reject','2019-09-10 05:02:49'),(865642,'kumi','','Access-Reject','2019-09-10 05:02:47'),(865641,'SoNM','','Access-Reject','2019-09-10 05:02:38'),(865640,'SoNM','','Access-Reject','2019-09-10 05:02:27'),(865639,'kumi','','Access-Reject','2019-09-10 05:02:15'),(865638,'SoNM','','Access-Reject','2019-09-10 05:02:15'),(865637,'SoNM','','Access-Reject','2019-09-10 05:02:04'),(865636,'SoNM','','Access-Reject','2019-09-10 05:01:52'),(865635,'kumi','','Access-Reject','2019-09-10 05:01:44'),(865634,'SoNM','','Access-Reject','2019-09-10 05:01:41'),(865633,'SoNM','','Access-Reject','2019-09-10 05:01:29'),(865632,'SoNM','','Access-Reject','2019-09-10 05:01:18'),(865631,'kumi','','Access-Reject','2019-09-10 05:01:13'),(865630,'SoNM','','Access-Reject','2019-09-10 05:01:07'),(865629,'SoNM','','Access-Reject','2019-09-10 05:00:55'),(865628,'SoNM','','Access-Reject','2019-09-10 05:00:44'),(865627,'kumi','','Access-Reject','2019-09-10 05:00:42'),(865626,'SoNM','','Access-Reject','2019-09-10 05:00:32'),(865625,'SoNM','','Access-Reject','2019-09-10 05:00:21'),(865624,'kumi','','Access-Reject','2019-09-10 05:00:11'),(865623,'SoNM','','Access-Reject','2019-09-10 05:00:10'),(865622,'SoNM','','Access-Reject','2019-09-10 04:59:58'),(865621,'SoNM','','Access-Reject','2019-09-10 04:59:47'),(865620,'kumi','','Access-Reject','2019-09-10 04:59:40'),(865619,'SoNM','','Access-Reject','2019-09-10 04:59:36'),(865618,'SoNM','','Access-Reject','2019-09-10 04:59:24'),(865617,'SoNM','','Access-Reject','2019-09-10 04:59:13'),(865616,'kumi','','Access-Reject','2019-09-10 04:59:09'),(865615,'SoNM','','Access-Reject','2019-09-10 04:59:01'),(865614,'SoNM','','Access-Reject','2019-09-10 04:58:50'),(865613,'SoNM','','Access-Reject','2019-09-10 04:58:39'),(865612,'kumi','','Access-Reject','2019-09-10 04:58:38'),(865611,'SoNM','','Access-Reject','2019-09-10 04:58:27'),(865610,'SoNM','','Access-Reject','2019-09-10 04:58:16'),(865609,'kumi','','Access-Reject','2019-09-10 04:58:07'),(865608,'SoNM','','Access-Reject','2019-09-10 04:58:05'),(865607,'SoNM','','Access-Reject','2019-09-10 04:57:53'),(865606,'SoNM','','Access-Reject','2019-09-10 04:57:42'),(865605,'kumi','','Access-Reject','2019-09-10 04:57:36'),(865604,'SoNM','','Access-Reject','2019-09-10 04:57:30'),(865603,'SoNM','','Access-Reject','2019-09-10 04:57:19'),(865602,'SoNM','','Access-Reject','2019-09-10 04:57:08'),(865601,'kumi','','Access-Reject','2019-09-10 04:57:04'),(865600,'SoNM','','Access-Reject','2019-09-10 04:56:56'),(865599,'SoNM','','Access-Reject','2019-09-10 04:56:45'),(865598,'kumi','','Access-Reject','2019-09-10 04:56:33'),(865597,'SoNM','','Access-Reject','2019-09-10 04:56:33'),(865596,'SoNM','','Access-Reject','2019-09-10 04:56:22'),(865595,'SoNM','','Access-Reject','2019-09-10 04:56:10'),(865594,'kumi','','Access-Reject','2019-09-10 04:56:05'),(865593,'SoNM','','Access-Reject','2019-09-10 04:55:59'),(486761,'capitalhill','','Access-Accept','2019-04-20 09:50:03'),(865592,'SoNM','','Access-Reject','2019-09-10 04:55:47'),(865591,'SoNM','','Access-Reject','2019-09-10 04:55:36'),(865590,'kumi','','Access-Reject','2019-09-10 04:55:31'),(865589,'SoNM','','Access-Reject','2019-09-10 04:55:24'),(865588,'SoNM','','Access-Reject','2019-09-10 04:55:13'),(865587,'SoNM','','Access-Reject','2019-09-10 04:55:02'),(865586,'kumi','','Access-Reject','2019-09-10 04:55:00'),(865585,'SoNM','','Access-Reject','2019-09-10 04:54:50'),(865584,'SoNM','','Access-Reject','2019-09-10 04:54:39'),(865583,'kumi','','Access-Reject','2019-09-10 04:54:29'),(865582,'SoNM','','Access-Reject','2019-09-10 04:54:27'),(865581,'SoNM','','Access-Reject','2019-09-10 04:54:16'),(865580,'SoNM','','Access-Reject','2019-09-10 04:54:04'),(865579,'kumi','','Access-Reject','2019-09-10 04:53:58'),(865578,'SoNM','','Access-Reject','2019-09-10 04:53:53'),(865577,'SoNM','','Access-Reject','2019-09-10 04:53:42'),(865576,'SoNM','','Access-Reject','2019-09-10 04:53:30'),(865575,'kumi','','Access-Reject','2019-09-10 04:53:27'),(865574,'SoNM','','Access-Reject','2019-09-10 04:53:19'),(865573,'SoNM','','Access-Reject','2019-09-10 04:53:08'),(865572,'SoNM','','Access-Reject','2019-09-10 04:52:56'),(865571,'kumi','','Access-Reject','2019-09-10 04:52:56'),(865570,'SoNM','','Access-Reject','2019-09-10 04:52:45'),(865569,'SoNM','','Access-Reject','2019-09-10 04:52:33'),(865568,'kumi','','Access-Reject','2019-09-10 04:52:25'),(865567,'SoNM','','Access-Reject','2019-09-10 04:52:22'),(865566,'SoNM','','Access-Reject','2019-09-10 04:52:10'),(865565,'SoNM','','Access-Reject','2019-09-10 04:51:59'),(865564,'kumi','','Access-Reject','2019-09-10 04:51:54'),(865563,'SoNM','','Access-Reject','2019-09-10 04:51:48'),(865562,'SoNM','','Access-Reject','2019-09-10 04:51:36'),(865561,'SoNM','','Access-Reject','2019-09-10 04:51:25'),(865560,'kumi','','Access-Reject','2019-09-10 04:51:22'),(865559,'SoNM','','Access-Reject','2019-09-10 04:51:13'),(865558,'SoNM','','Access-Reject','2019-09-10 04:51:02'),(865557,'kumi','','Access-Reject','2019-09-10 04:50:51'),(865556,'SoNM','','Access-Reject','2019-09-10 04:50:50'),(865555,'SoNM','','Access-Reject','2019-09-10 04:50:39'),(865554,'SoNM','','Access-Reject','2019-09-10 04:50:27'),(865553,'kumi','','Access-Reject','2019-09-10 04:50:20'),(865552,'SoNM','','Access-Reject','2019-09-10 04:50:16'),(865551,'SoNM','','Access-Reject','2019-09-10 04:50:04'),(865550,'mfantsipim','','Access-Accept','2019-09-10 04:50:01'),(865549,'SoNM','','Access-Reject','2019-09-10 04:49:53'),(865548,'kumi','','Access-Reject','2019-09-10 04:49:49'),(865547,'SoNM','','Access-Reject','2019-09-10 04:49:41'),(865546,'SoNM','','Access-Reject','2019-09-10 04:49:30'),(865545,'SoNM','','Access-Reject','2019-09-10 04:49:18'),(865544,'kumi','','Access-Reject','2019-09-10 04:49:18'),(865543,'SoNM','','Access-Reject','2019-09-10 04:49:07'),(865542,'SoNM','','Access-Reject','2019-09-10 04:48:54'),(865541,'kumi','','Access-Reject','2019-09-10 04:48:47'),(486815,'capitalhill','','Access-Accept','2019-04-20 10:00:03'),(865540,'SoNM','','Access-Reject','2019-09-10 04:48:43'),(865539,'SoNM','','Access-Reject','2019-09-10 04:48:31'),(865538,'SoNM','','Access-Reject','2019-09-10 04:48:19'),(865537,'kumi','','Access-Reject','2019-09-10 04:48:16'),(865536,'SoNM','','Access-Reject','2019-09-10 04:48:08'),(865535,'SoNM','','Access-Reject','2019-09-10 04:47:56'),(865534,'SoNM','','Access-Reject','2019-09-10 04:47:45'),(865533,'kumi','','Access-Reject','2019-09-10 04:47:45'),(865532,'SoNM','','Access-Reject','2019-09-10 04:47:33'),(865531,'SoNM','','Access-Reject','2019-09-10 04:47:22'),(865530,'kumi','','Access-Reject','2019-09-10 04:47:14'),(865529,'SoNM','','Access-Reject','2019-09-10 04:47:10'),(865528,'SoNM','','Access-Reject','2019-09-10 04:46:59'),(865527,'SoNM','','Access-Reject','2019-09-10 04:46:47'),(865526,'kumi','','Access-Reject','2019-09-10 04:46:43'),(865525,'SoNM','','Access-Reject','2019-09-10 04:46:36'),(865524,'SoNM','','Access-Reject','2019-09-10 04:46:24'),(865523,'SoNM','','Access-Reject','2019-09-10 04:46:13'),(865522,'kumi','','Access-Reject','2019-09-10 04:46:11'),(865521,'SoNM','','Access-Reject','2019-09-10 04:46:01'),(865520,'SoNM','','Access-Reject','2019-09-10 04:45:50'),(865519,'kumi','','Access-Reject','2019-09-10 04:45:40'),(865518,'SoNM','','Access-Reject','2019-09-10 04:45:38'),(865517,'SoNM','','Access-Reject','2019-09-10 04:45:27'),(865516,'SoNM','','Access-Reject','2019-09-10 04:45:15'),(865515,'kumi','','Access-Reject','2019-09-10 04:45:09'),(865514,'SoNM','','Access-Reject','2019-09-10 04:45:04'),(865513,'SoNM','','Access-Reject','2019-09-10 04:44:53'),(865512,'SoNM','','Access-Reject','2019-09-10 04:44:41'),(865511,'kumi','','Access-Reject','2019-09-10 04:44:38'),(865510,'SoNM','','Access-Reject','2019-09-10 04:44:30'),(865509,'SoNM','','Access-Reject','2019-09-10 04:44:18'),(865508,'kumi','','Access-Reject','2019-09-10 04:44:07'),(865507,'SoNM','','Access-Reject','2019-09-10 04:44:07'),(865506,'SoNM','','Access-Reject','2019-09-10 04:43:55'),(865505,'SoNM','','Access-Reject','2019-09-10 04:43:44'),(865504,'kumi','','Access-Reject','2019-09-10 04:43:36'),(865503,'SoNM','','Access-Reject','2019-09-10 04:43:32'),(865502,'SoNM','','Access-Reject','2019-09-10 04:43:21'),(865501,'SoNM','','Access-Reject','2019-09-10 04:43:09'),(865500,'kumi','','Access-Reject','2019-09-10 04:43:05'),(865499,'SoNM','','Access-Reject','2019-09-10 04:42:58'),(865498,'SoNM','','Access-Reject','2019-09-10 04:42:46'),(865497,'SoNM','','Access-Reject','2019-09-10 04:42:35'),(865496,'kumi','','Access-Reject','2019-09-10 04:42:34'),(865495,'SoNM','','Access-Reject','2019-09-10 04:42:23'),(865494,'SoNM','','Access-Reject','2019-09-10 04:42:11'),(865493,'kumi','','Access-Reject','2019-09-10 04:42:03'),(865492,'SoNM','','Access-Reject','2019-09-10 04:42:00'),(865491,'SoNM','','Access-Reject','2019-09-10 04:41:48'),(865490,'SoNM','','Access-Reject','2019-09-10 04:41:36'),(865489,'kumi','','Access-Reject','2019-09-10 04:41:32'),(865488,'SoNM','','Access-Reject','2019-09-10 04:41:25'),(486869,'capitalhill','','Access-Accept','2019-04-20 10:10:03'),(865487,'SoNM','','Access-Reject','2019-09-10 04:41:13'),(865486,'SoNM','','Access-Reject','2019-09-10 04:41:02'),(865485,'kumi','','Access-Reject','2019-09-10 04:41:01'),(865484,'SoNM','','Access-Reject','2019-09-10 04:40:50'),(865483,'SoNM','','Access-Reject','2019-09-10 04:40:38'),(865482,'kumi','','Access-Reject','2019-09-10 04:40:29'),(865481,'SoNM','','Access-Reject','2019-09-10 04:40:27'),(865480,'SoNM','','Access-Reject','2019-09-10 04:40:15'),(865479,'SoNM','','Access-Reject','2019-09-10 04:40:04'),(865478,'kumi','','Access-Reject','2019-09-10 04:39:58'),(865477,'SoNM','','Access-Reject','2019-09-10 04:39:52'),(865476,'SoNM','','Access-Reject','2019-09-10 04:39:41'),(865475,'SoNM','','Access-Reject','2019-09-10 04:39:29'),(865474,'kumi','','Access-Reject','2019-09-10 04:39:27'),(865473,'SoNM','','Access-Reject','2019-09-10 04:39:17'),(865472,'SoNM','','Access-Reject','2019-09-10 04:39:05'),(865471,'kumi','','Access-Reject','2019-09-10 04:38:56'),(865470,'SoNM','','Access-Reject','2019-09-10 04:38:54'),(865469,'SoNM','','Access-Reject','2019-09-10 04:38:42'),(865468,'SoNM','','Access-Reject','2019-09-10 04:38:31'),(865467,'kumi','','Access-Reject','2019-09-10 04:38:25'),(865466,'SoNM','','Access-Reject','2019-09-10 04:38:19'),(865465,'SoNM','','Access-Reject','2019-09-10 04:38:08'),(865464,'SoNM','','Access-Reject','2019-09-10 04:37:56'),(865463,'kumi','','Access-Reject','2019-09-10 04:37:54'),(865462,'SoNM','','Access-Reject','2019-09-10 04:37:45'),(865461,'SoNM','','Access-Reject','2019-09-10 04:37:33'),(865460,'kumi','','Access-Reject','2019-09-10 04:37:23'),(865459,'SoNM','','Access-Reject','2019-09-10 04:37:21'),(865458,'SoNM','','Access-Reject','2019-09-10 04:37:10'),(865457,'SoNM','','Access-Reject','2019-09-10 04:36:58'),(865456,'kumi','','Access-Reject','2019-09-10 04:36:52'),(865455,'SoNM','','Access-Reject','2019-09-10 04:36:47'),(865454,'SoNM','','Access-Reject','2019-09-10 04:36:35'),(865453,'SoNM','','Access-Reject','2019-09-10 04:36:24'),(865452,'kumi','','Access-Reject','2019-09-10 04:36:21'),(865451,'SoNM','','Access-Reject','2019-09-10 04:36:12'),(865450,'SoNM','','Access-Reject','2019-09-10 04:36:01'),(865449,'kumi','','Access-Reject','2019-09-10 04:35:50'),(865448,'SoNM','','Access-Reject','2019-09-10 04:35:49'),(865447,'SoNM','','Access-Reject','2019-09-10 04:35:37'),(865446,'SoNM','','Access-Reject','2019-09-10 04:35:26'),(865445,'kumi','','Access-Reject','2019-09-10 04:35:18'),(865444,'SoNM','','Access-Reject','2019-09-10 04:35:15'),(865443,'SoNM','','Access-Reject','2019-09-10 04:35:03'),(865442,'SoNM','','Access-Reject','2019-09-10 04:34:52'),(865441,'kumi','','Access-Reject','2019-09-10 04:34:47'),(865440,'SoNM','','Access-Reject','2019-09-10 04:34:41'),(865439,'SoNM','','Access-Reject','2019-09-10 04:34:29'),(865438,'SoNM','','Access-Reject','2019-09-10 04:34:18'),(865437,'kumi','','Access-Reject','2019-09-10 04:34:16'),(865436,'SoNM','','Access-Reject','2019-09-10 04:34:06'),(486922,'capitalhill','','Access-Accept','2019-04-20 10:20:03'),(865435,'SoNM','','Access-Reject','2019-09-10 04:33:55'),(865434,'kumi','','Access-Reject','2019-09-10 04:33:45'),(865433,'SoNM','','Access-Reject','2019-09-10 04:33:43'),(865432,'SoNM','','Access-Reject','2019-09-10 04:33:32'),(865431,'SoNM','','Access-Reject','2019-09-10 04:33:21'),(865430,'kumi','','Access-Reject','2019-09-10 04:33:14'),(865429,'SoNM','','Access-Reject','2019-09-10 04:33:09'),(865428,'SoNM','','Access-Reject','2019-09-10 04:32:58'),(865427,'SoNM','','Access-Reject','2019-09-10 04:32:46'),(865426,'kumi','','Access-Reject','2019-09-10 04:32:43'),(865425,'SoNM','','Access-Reject','2019-09-10 04:32:35'),(865424,'SoNM','','Access-Reject','2019-09-10 04:32:24'),(865423,'SoNM','','Access-Reject','2019-09-10 04:32:12'),(865422,'kumi','','Access-Reject','2019-09-10 04:32:12'),(865421,'SoNM','','Access-Reject','2019-09-10 04:32:01'),(865420,'SoNM','','Access-Reject','2019-09-10 04:31:49'),(865419,'kumi','','Access-Reject','2019-09-10 04:31:41'),(865418,'SoNM','','Access-Reject','2019-09-10 04:31:38'),(865417,'SoNM','','Access-Reject','2019-09-10 04:31:27'),(865416,'SoNM','','Access-Reject','2019-09-10 04:31:15'),(865415,'kumi','','Access-Reject','2019-09-10 04:31:10'),(865414,'SoNM','','Access-Reject','2019-09-10 04:31:04'),(865413,'SoNM','','Access-Reject','2019-09-10 04:30:52'),(865412,'SoNM','','Access-Reject','2019-09-10 04:30:41'),(865411,'kumi','','Access-Reject','2019-09-10 04:30:39'),(865410,'SoNM','','Access-Reject','2019-09-10 04:30:30'),(865409,'SoNM','','Access-Reject','2019-09-10 04:30:18'),(865408,'kumi','','Access-Reject','2019-09-10 04:30:08'),(865407,'SoNM','','Access-Reject','2019-09-10 04:30:07'),(865406,'mfantsipim','','Access-Accept','2019-09-10 04:30:01'),(865405,'SoNM','','Access-Reject','2019-09-10 04:29:55'),(865404,'SoNM','','Access-Reject','2019-09-10 04:29:44'),(865403,'kumi','','Access-Reject','2019-09-10 04:29:36'),(865402,'SoNM','','Access-Reject','2019-09-10 04:29:33'),(865401,'SoNM','','Access-Reject','2019-09-10 04:29:21'),(865400,'SoNM','','Access-Reject','2019-09-10 04:29:10'),(865399,'kumi','','Access-Reject','2019-09-10 04:29:05'),(865398,'SoNM','','Access-Reject','2019-09-10 04:28:58'),(865397,'SoNM','','Access-Reject','2019-09-10 04:28:47'),(865396,'SoNM','','Access-Reject','2019-09-10 04:28:36'),(865395,'kumi','','Access-Reject','2019-09-10 04:28:34'),(865394,'SoNM','','Access-Reject','2019-09-10 04:28:24'),(865393,'SoNM','','Access-Reject','2019-09-10 04:28:13'),(865392,'kumi','','Access-Reject','2019-09-10 04:28:03'),(865391,'SoNM','','Access-Reject','2019-09-10 04:28:01'),(865390,'SoNM','','Access-Reject','2019-09-10 04:27:50'),(865389,'SoNM','','Access-Reject','2019-09-10 04:27:39'),(865388,'kumi','','Access-Reject','2019-09-10 04:27:32'),(865387,'SoNM','','Access-Reject','2019-09-10 04:27:27'),(486973,'capitalhill','','Access-Accept','2019-04-20 10:30:04'),(865386,'SoNM','','Access-Reject','2019-09-10 04:27:16'),(865385,'SoNM','','Access-Reject','2019-09-10 04:27:04'),(865384,'kumi','','Access-Reject','2019-09-10 04:27:01'),(865383,'SoNM','','Access-Reject','2019-09-10 04:26:53'),(865382,'SoNM','','Access-Reject','2019-09-10 04:26:42'),(865381,'SoNM','','Access-Reject','2019-09-10 04:26:30'),(865380,'kumi','','Access-Reject','2019-09-10 04:26:30'),(865379,'SoNM','','Access-Reject','2019-09-10 04:26:19'),(865378,'SoNM','','Access-Reject','2019-09-10 04:26:08'),(865377,'kumi','','Access-Reject','2019-09-10 04:25:59'),(865376,'SoNM','','Access-Reject','2019-09-10 04:25:56'),(865375,'SoNM','','Access-Reject','2019-09-10 04:25:45'),(865374,'SoNM','','Access-Reject','2019-09-10 04:25:33'),(865373,'kumi','','Access-Reject','2019-09-10 04:25:28'),(865372,'SoNM','','Access-Reject','2019-09-10 04:25:22'),(865371,'SoNM','','Access-Reject','2019-09-10 04:25:14'),(865370,'SoNM','','Access-Reject','2019-09-10 04:25:10'),(865369,'SoNM','','Access-Reject','2019-09-10 04:25:07'),(865368,'SoNM','','Access-Reject','2019-09-10 04:25:05'),(865367,'SoNM','','Access-Reject','2019-09-10 04:25:03'),(865366,'SoNM','','Access-Reject','2019-09-10 04:25:02'),(865365,'kumi','','Access-Reject','2019-09-10 04:24:57'),(865364,'SoNM','','Access-Reject','2019-09-10 04:24:54'),(865363,'SoNM','','Access-Reject','2019-09-10 04:24:42'),(865362,'SoNM','','Access-Reject','2019-09-10 04:24:31'),(865361,'kumi','','Access-Reject','2019-09-10 04:24:25'),(865360,'SoNM','','Access-Reject','2019-09-10 04:24:20'),(865359,'SoNM','','Access-Reject','2019-09-10 04:24:08'),(865358,'SoNM','','Access-Reject','2019-09-10 04:23:57'),(865357,'kumi','','Access-Reject','2019-09-10 04:23:54'),(865356,'SoNM','','Access-Reject','2019-09-10 04:23:45'),(865355,'SoNM','','Access-Reject','2019-09-10 04:23:34'),(865354,'kumi','','Access-Reject','2019-09-10 04:23:23'),(865353,'SoNM','','Access-Reject','2019-09-10 04:23:23'),(865352,'SoNM','','Access-Reject','2019-09-10 04:23:11'),(865351,'SoNM','','Access-Reject','2019-09-10 04:23:00'),(865350,'kumi','','Access-Reject','2019-09-10 04:22:52'),(865349,'SoNM','','Access-Reject','2019-09-10 04:22:49'),(865348,'SoNM','','Access-Reject','2019-09-10 04:22:37'),(865347,'SoNM','','Access-Reject','2019-09-10 04:22:26'),(865346,'kumi','','Access-Reject','2019-09-10 04:22:21'),(865345,'SoNM','','Access-Reject','2019-09-10 04:22:14'),(865344,'SoNM','','Access-Reject','2019-09-10 04:22:03'),(865343,'SoNM','','Access-Reject','2019-09-10 04:21:52'),(865342,'kumi','','Access-Reject','2019-09-10 04:21:50'),(865341,'SoNM','','Access-Reject','2019-09-10 04:21:40'),(865340,'SoNM','','Access-Reject','2019-09-10 04:21:29'),(865339,'kumi','','Access-Reject','2019-09-10 04:21:19'),(865338,'SoNM','','Access-Reject','2019-09-10 04:21:17'),(865337,'SoNM','','Access-Reject','2019-09-10 04:20:41'),(865336,'SoNM','','Access-Reject','2019-09-10 04:20:30'),(865335,'SoNM','','Access-Reject','2019-09-10 04:20:18'),(865334,'kumi','','Access-Reject','2019-09-10 04:20:17'),(487027,'capitalhill','','Access-Accept','2019-04-20 10:40:03'),(865333,'SoNM','','Access-Reject','2019-09-10 04:20:07'),(865332,'SoNM','','Access-Reject','2019-09-10 04:19:55'),(865331,'kumi','','Access-Reject','2019-09-10 04:19:46'),(865330,'SoNM','','Access-Reject','2019-09-10 04:19:44'),(865329,'SoNM','','Access-Reject','2019-09-10 04:19:33'),(865328,'SoNM','','Access-Reject','2019-09-10 04:19:21'),(865327,'kumi','','Access-Reject','2019-09-10 04:19:15'),(865326,'SoNM','','Access-Reject','2019-09-10 04:19:10'),(865325,'SoNM','','Access-Reject','2019-09-10 04:18:58'),(865324,'SoNM','','Access-Reject','2019-09-10 04:18:47'),(865323,'kumi','','Access-Reject','2019-09-10 04:18:43'),(865322,'SoNM','','Access-Reject','2019-09-10 04:18:36'),(865321,'SoNM','','Access-Reject','2019-09-10 04:18:24'),(865320,'SoNM','','Access-Reject','2019-09-10 04:18:13'),(865319,'kumi','','Access-Reject','2019-09-10 04:18:12'),(865318,'SoNM','','Access-Reject','2019-09-10 04:18:02'),(865317,'SoNM','','Access-Reject','2019-09-10 04:17:50'),(865316,'kumi','','Access-Reject','2019-09-10 04:17:41'),(865315,'SoNM','','Access-Reject','2019-09-10 04:17:39'),(865314,'SoNM','','Access-Reject','2019-09-10 04:17:27'),(865313,'SoNM','','Access-Reject','2019-09-10 04:17:16'),(865312,'kumi','','Access-Reject','2019-09-10 04:17:10'),(865311,'SoNM','','Access-Reject','2019-09-10 04:17:05'),(865310,'SoNM','','Access-Reject','2019-09-10 04:16:53'),(865309,'SoNM','','Access-Reject','2019-09-10 04:16:42'),(865308,'kumi','','Access-Reject','2019-09-10 04:16:39'),(865307,'SoNM','','Access-Reject','2019-09-10 04:16:30'),(865306,'SoNM','','Access-Reject','2019-09-10 04:16:19'),(865305,'kumi','','Access-Reject','2019-09-10 04:16:08'),(865304,'SoNM','','Access-Reject','2019-09-10 04:16:08'),(865303,'SoNM','','Access-Reject','2019-09-10 04:15:56'),(865302,'SoNM','','Access-Reject','2019-09-10 04:15:45'),(865301,'kumi','','Access-Reject','2019-09-10 04:15:37'),(487061,'mfantsipim','','Access-Accept','2019-04-20 10:47:24'),(865300,'SoNM','','Access-Reject','2019-09-10 04:15:33'),(865299,'SoNM','','Access-Reject','2019-09-10 04:15:22'),(865298,'SoNM','','Access-Reject','2019-09-10 04:15:11'),(865297,'kumi','','Access-Reject','2019-09-10 04:15:06'),(865296,'SoNM','','Access-Reject','2019-09-10 04:14:59'),(865295,'SoNM','','Access-Reject','2019-09-10 04:14:48'),(865294,'SoNM','','Access-Reject','2019-09-10 04:14:36'),(865293,'kumi','','Access-Reject','2019-09-10 04:14:35'),(865292,'SoNM','','Access-Reject','2019-09-10 04:14:25'),(865291,'SoNM','','Access-Reject','2019-09-10 04:14:14'),(865290,'kumi','','Access-Reject','2019-09-10 04:14:03'),(865289,'SoNM','','Access-Reject','2019-09-10 04:14:02'),(865288,'SoNM','','Access-Reject','2019-09-10 04:13:51'),(865287,'SoNM','','Access-Reject','2019-09-10 04:13:39'),(487076,'mfantsipim','','Access-Accept','2019-04-20 10:50:01'),(487077,'capitalhill','','Access-Accept','2019-04-20 10:50:03'),(865286,'kumi','','Access-Reject','2019-09-10 04:13:32'),(865285,'SoNM','','Access-Reject','2019-09-10 04:13:28'),(865284,'SoNM','','Access-Reject','2019-09-10 04:13:17'),(865283,'SoNM','','Access-Reject','2019-09-10 04:13:05'),(865282,'kumi','','Access-Reject','2019-09-10 04:13:01'),(865281,'SoNM','','Access-Reject','2019-09-10 04:12:54'),(865280,'SoNM','','Access-Reject','2019-09-10 04:12:43'),(865279,'SoNM','','Access-Reject','2019-09-10 04:12:31'),(865278,'kumi','','Access-Reject','2019-09-10 04:12:30'),(865277,'SoNM','','Access-Reject','2019-09-10 04:12:20'),(865276,'SoNM','','Access-Reject','2019-09-10 04:12:08'),(865275,'kumi','','Access-Reject','2019-09-10 04:11:59'),(865274,'SoNM','','Access-Reject','2019-09-10 04:11:57'),(865273,'SoNM','','Access-Reject','2019-09-10 04:11:46'),(865272,'SoNM','','Access-Reject','2019-09-10 04:11:34'),(865271,'kumi','','Access-Reject','2019-09-10 04:11:28'),(865270,'SoNM','','Access-Reject','2019-09-10 04:11:23'),(865269,'SoNM','','Access-Reject','2019-09-10 04:11:11'),(865268,'SoNM','','Access-Reject','2019-09-10 04:11:00'),(865267,'kumi','','Access-Reject','2019-09-10 04:10:57'),(865266,'SoNM','','Access-Reject','2019-09-10 04:10:49'),(865265,'SoNM','','Access-Reject','2019-09-10 04:10:37'),(865264,'kumi','','Access-Reject','2019-09-10 04:10:26'),(865263,'SoNM','','Access-Reject','2019-09-10 04:10:26'),(865262,'SoNM','','Access-Reject','2019-09-10 04:10:14'),(865261,'britwums','','Access-Accept','2019-09-10 04:10:08'),(915741,'mfantsipim','','Access-Accept','2019-10-10 04:50:02'),(865259,'cegrad','','Access-Accept','2019-09-10 04:10:05'),(865258,'SoNM','','Access-Reject','2019-09-10 04:10:03'),(865257,'affiliation','','Access-Accept','2019-09-10 04:10:02'),(865256,'mfantsipim','','Access-Accept','2019-09-10 04:10:02'),(865255,'kumi','','Access-Reject','2019-09-10 04:09:55'),(865254,'SoNM','','Access-Reject','2019-09-10 04:09:52'),(865253,'SoNM','','Access-Reject','2019-09-10 04:09:40'),(865252,'SoNM','','Access-Reject','2019-09-10 04:09:29'),(865251,'kumi','','Access-Reject','2019-09-10 04:09:24'),(865250,'SoNM','','Access-Reject','2019-09-10 04:09:18'),(865249,'SoNM','','Access-Reject','2019-09-10 04:09:06'),(865248,'SoNM','','Access-Reject','2019-09-10 04:08:55'),(865247,'kumi','','Access-Reject','2019-09-10 04:08:53'),(865246,'SoNM','','Access-Reject','2019-09-10 04:08:43'),(865245,'SoNM','','Access-Reject','2019-09-10 04:08:32'),(865244,'kumi','','Access-Reject','2019-09-10 04:08:22'),(865243,'SoNM','','Access-Reject','2019-09-10 04:08:21'),(865242,'SoNM','','Access-Reject','2019-09-10 04:08:09'),(865241,'SoNM','','Access-Reject','2019-09-10 04:07:58'),(865240,'kumi','','Access-Reject','2019-09-10 04:07:50'),(865239,'SoNM','','Access-Reject','2019-09-10 04:07:46'),(865238,'SoNM','','Access-Reject','2019-09-10 04:07:35'),(865237,'SoNM','','Access-Reject','2019-09-10 04:07:24'),(487131,'capitalhill','','Access-Accept','2019-04-20 11:00:03'),(865236,'kumi','','Access-Reject','2019-09-10 04:07:19'),(865235,'SoNM','','Access-Reject','2019-09-10 04:07:12'),(865234,'SoNM','','Access-Reject','2019-09-10 04:07:01'),(865233,'SoNM','','Access-Reject','2019-09-10 04:06:49'),(865232,'kumi','','Access-Reject','2019-09-10 04:06:48'),(865231,'SoNM','','Access-Reject','2019-09-10 04:06:38'),(865230,'SoNM','','Access-Reject','2019-09-10 04:06:26'),(865229,'kumi','','Access-Reject','2019-09-10 04:06:17'),(865228,'SoNM','','Access-Reject','2019-09-10 04:06:15'),(865227,'SoNM','','Access-Reject','2019-09-10 04:06:04'),(865226,'SoNM','','Access-Reject','2019-09-10 04:05:52'),(865225,'kumi','','Access-Reject','2019-09-10 04:05:46'),(865224,'SoNM','','Access-Reject','2019-09-10 04:05:41'),(865223,'SoNM','','Access-Reject','2019-09-10 04:05:29'),(865222,'SoNM','','Access-Reject','2019-09-10 04:05:18'),(865221,'kumi','','Access-Reject','2019-09-10 04:05:15'),(865220,'SoNM','','Access-Reject','2019-09-10 04:05:07'),(865219,'SoNM','','Access-Reject','2019-09-10 04:04:55'),(865218,'kumi','','Access-Reject','2019-09-10 04:04:44'),(865217,'SoNM','','Access-Reject','2019-09-10 04:04:44'),(865216,'SoNM','','Access-Reject','2019-09-10 04:04:32'),(865215,'SoNM','','Access-Reject','2019-09-10 04:04:21'),(865214,'kumi','','Access-Reject','2019-09-10 04:04:13'),(865213,'SoNM','','Access-Reject','2019-09-10 04:04:10'),(865212,'SoNM','','Access-Reject','2019-09-10 04:03:58'),(865211,'SoNM','','Access-Reject','2019-09-10 04:03:47'),(865210,'kumi','','Access-Reject','2019-09-10 04:03:42'),(865209,'SoNM','','Access-Reject','2019-09-10 04:03:35'),(865208,'SoNM','','Access-Reject','2019-09-10 04:03:24'),(865207,'SoNM','','Access-Reject','2019-09-10 04:03:13'),(865206,'kumi','','Access-Reject','2019-09-10 04:03:11'),(865205,'SoNM','','Access-Reject','2019-09-10 04:03:01'),(865204,'SoNM','','Access-Reject','2019-09-10 04:02:50'),(865203,'kumi','','Access-Reject','2019-09-10 04:02:39'),(865202,'SoNM','','Access-Reject','2019-09-10 04:02:39'),(865201,'SoNM','','Access-Reject','2019-09-10 04:02:27'),(865200,'SoNM','','Access-Reject','2019-09-10 04:02:16'),(865199,'kumi','','Access-Reject','2019-09-10 04:02:08'),(865198,'SoNM','','Access-Reject','2019-09-10 04:02:04'),(865197,'SoNM','','Access-Reject','2019-09-10 04:01:53'),(865196,'SoNM','','Access-Reject','2019-09-10 04:01:41'),(865195,'kumi','','Access-Reject','2019-09-10 04:01:37'),(865194,'SoNM','','Access-Reject','2019-09-10 04:01:30'),(865193,'SoNM','','Access-Reject','2019-09-10 04:01:19'),(865192,'SoNM','','Access-Reject','2019-09-10 04:01:07'),(865191,'kumi','','Access-Reject','2019-09-10 04:01:06'),(865190,'SoNM','','Access-Reject','2019-09-10 04:00:56'),(865189,'SoNM','','Access-Reject','2019-09-10 04:00:44'),(865188,'kumi','','Access-Reject','2019-09-10 04:00:35'),(865187,'SoNM','','Access-Reject','2019-09-10 04:00:33'),(865186,'SoNM','','Access-Reject','2019-09-10 04:00:22'),(865185,'SoNM','','Access-Reject','2019-09-10 04:00:10'),(487184,'mfantsipim','','Access-Accept','2019-04-20 11:10:01'),(487185,'britwums','','Access-Accept','2019-04-20 11:10:03'),(487186,'capitalhill','','Access-Accept','2019-04-20 11:10:03'),(915740,'src_hostel','','Access-Accept','2019-10-10 04:34:54'),(865184,'kumi','','Access-Reject','2019-09-10 04:00:04'),(865183,'SoNM','','Access-Reject','2019-09-10 03:59:59'),(865182,'SoNM','','Access-Reject','2019-09-10 03:59:48'),(865181,'SoNM','','Access-Reject','2019-09-10 03:59:36'),(865180,'kumi','','Access-Reject','2019-09-10 03:59:33'),(865179,'SoNM','','Access-Reject','2019-09-10 03:59:25'),(865178,'SoNM','','Access-Reject','2019-09-10 03:59:13'),(865177,'SoNM','','Access-Reject','2019-09-10 03:59:02'),(865176,'kumi','','Access-Reject','2019-09-10 03:59:02'),(865175,'SoNM','','Access-Reject','2019-09-10 03:58:51'),(865174,'SoNM','','Access-Reject','2019-09-10 03:58:39'),(865173,'kumi','','Access-Reject','2019-09-10 03:58:31'),(865172,'SoNM','','Access-Reject','2019-09-10 03:58:28'),(865171,'SoNM','','Access-Reject','2019-09-10 03:58:17'),(865170,'SoNM','','Access-Reject','2019-09-10 03:58:05'),(865169,'kumi','','Access-Reject','2019-09-10 03:58:00'),(865168,'SoNM','','Access-Reject','2019-09-10 03:57:54'),(865167,'SoNM','','Access-Reject','2019-09-10 03:57:43'),(865166,'SoNM','','Access-Reject','2019-09-10 03:57:31'),(865165,'kumi','','Access-Reject','2019-09-10 03:57:28'),(865164,'SoNM','','Access-Reject','2019-09-10 03:57:20'),(865163,'SoNM','','Access-Reject','2019-09-10 03:57:08'),(865162,'kumi','','Access-Reject','2019-09-10 03:56:57'),(865161,'SoNM','','Access-Reject','2019-09-10 03:56:57'),(865160,'SoNM','','Access-Reject','2019-09-10 03:56:45'),(865159,'SoNM','','Access-Reject','2019-09-10 03:56:34'),(865158,'kumi','','Access-Reject','2019-09-10 03:56:26'),(865157,'SoNM','','Access-Reject','2019-09-10 03:56:23'),(865156,'SoNM','','Access-Reject','2019-09-10 03:56:11'),(865155,'SoNM','','Access-Reject','2019-09-10 03:56:00'),(865154,'kumi','','Access-Reject','2019-09-10 03:55:55'),(865153,'SoNM','','Access-Reject','2019-09-10 03:55:48'),(865152,'SoNM','','Access-Reject','2019-09-10 03:55:37'),(865151,'SoNM','','Access-Reject','2019-09-10 03:55:25'),(865150,'kumi','','Access-Reject','2019-09-10 03:55:24'),(865149,'SoNM','','Access-Reject','2019-09-10 03:55:14'),(865148,'SoNM','','Access-Reject','2019-09-10 03:55:03'),(865147,'kumi','','Access-Reject','2019-09-10 03:54:53'),(865146,'SoNM','','Access-Reject','2019-09-10 03:54:51'),(865145,'SoNM','','Access-Reject','2019-09-10 03:54:40'),(865144,'SoNM','','Access-Reject','2019-09-10 03:54:28'),(865143,'kumi','','Access-Reject','2019-09-10 03:54:22'),(865142,'SoNM','','Access-Reject','2019-09-10 03:54:17'),(865141,'SoNM','','Access-Reject','2019-09-10 03:54:06'),(865140,'SoNM','','Access-Reject','2019-09-10 03:53:54'),(865139,'kumi','','Access-Reject','2019-09-10 03:53:51'),(865138,'SoNM','','Access-Reject','2019-09-10 03:53:43'),(865137,'SoNM','','Access-Reject','2019-09-10 03:53:32'),(865136,'SoNM','','Access-Reject','2019-09-10 03:53:20'),(865135,'kumi','','Access-Reject','2019-09-10 03:53:20'),(865134,'SoNM','','Access-Reject','2019-09-10 03:53:09'),(865133,'SoNM','','Access-Reject','2019-09-10 03:52:57'),(865132,'kumi','','Access-Reject','2019-09-10 03:52:49'),(487241,'capitalhill','','Access-Accept','2019-04-20 11:20:03'),(865131,'SoNM','','Access-Reject','2019-09-10 03:52:46'),(865130,'SoNM','','Access-Reject','2019-09-10 03:52:35'),(865129,'SoNM','','Access-Reject','2019-09-10 03:52:23'),(865128,'kumi','','Access-Reject','2019-09-10 03:52:17'),(865127,'SoNM','','Access-Reject','2019-09-10 03:52:12'),(865126,'SoNM','','Access-Reject','2019-09-10 03:52:01'),(865125,'SoNM','','Access-Reject','2019-09-10 03:51:49'),(865124,'kumi','','Access-Reject','2019-09-10 03:51:46'),(865123,'SoNM','','Access-Reject','2019-09-10 03:51:38'),(865122,'SoNM','','Access-Reject','2019-09-10 03:51:26'),(865121,'kumi','','Access-Reject','2019-09-10 03:51:15'),(865120,'SoNM','','Access-Reject','2019-09-10 03:51:15'),(865119,'SoNM','','Access-Reject','2019-09-10 03:51:04'),(865118,'SoNM','','Access-Reject','2019-09-10 03:50:52'),(865117,'kumi','','Access-Reject','2019-09-10 03:50:44'),(865116,'SoNM','','Access-Reject','2019-09-10 03:50:41'),(865115,'SoNM','','Access-Reject','2019-09-10 03:50:29'),(865114,'SoNM','','Access-Reject','2019-09-10 03:50:18'),(865113,'kumi','','Access-Reject','2019-09-10 03:50:13'),(865112,'SoNM','','Access-Reject','2019-09-10 03:50:07'),(865111,'mfantsipim','','Access-Accept','2019-09-10 03:50:01'),(865110,'SoNM','','Access-Reject','2019-09-10 03:49:55'),(865109,'SoNM','','Access-Reject','2019-09-10 03:49:44'),(865108,'kumi','','Access-Reject','2019-09-10 03:49:42'),(865107,'SoNM','','Access-Reject','2019-09-10 03:49:33'),(865106,'SoNM','','Access-Reject','2019-09-10 03:49:21'),(865105,'kumi','','Access-Reject','2019-09-10 03:49:11'),(865104,'SoNM','','Access-Reject','2019-09-10 03:49:10'),(865103,'SoNM','','Access-Reject','2019-09-10 03:48:59'),(865102,'SoNM','','Access-Reject','2019-09-10 03:48:47'),(865101,'kumi','','Access-Reject','2019-09-10 03:48:40'),(865100,'SoNM','','Access-Reject','2019-09-10 03:48:36'),(865099,'SoNM','','Access-Reject','2019-09-10 03:48:24'),(865098,'SoNM','','Access-Reject','2019-09-10 03:48:13'),(865097,'kumi','','Access-Reject','2019-09-10 03:48:09'),(865096,'SoNM','','Access-Reject','2019-09-10 03:48:02'),(865095,'SoNM','','Access-Reject','2019-09-10 03:47:50'),(865094,'SoNM','','Access-Reject','2019-09-10 03:47:39'),(865093,'kumi','','Access-Reject','2019-09-10 03:47:38'),(865092,'SoNM','','Access-Reject','2019-09-10 03:47:27'),(865091,'SoNM','','Access-Reject','2019-09-10 03:47:16'),(865090,'kumi','','Access-Reject','2019-09-10 03:47:07'),(865089,'SoNM','','Access-Reject','2019-09-10 03:47:05'),(865088,'SoNM','','Access-Reject','2019-09-10 03:46:53'),(865087,'SoNM','','Access-Reject','2019-09-10 03:46:42'),(865086,'kumi','','Access-Reject','2019-09-10 03:46:35'),(865085,'SoNM','','Access-Reject','2019-09-10 03:46:30'),(865084,'SoNM','','Access-Reject','2019-09-10 03:46:19'),(865083,'SoNM','','Access-Reject','2019-09-10 03:46:07'),(865082,'kumi','','Access-Reject','2019-09-10 03:46:04'),(865081,'SoNM','','Access-Reject','2019-09-10 03:45:56'),(865080,'SoNM','','Access-Reject','2019-09-10 03:45:45'),(487295,'mfantsipim','','Access-Accept','2019-04-20 11:30:01'),(487296,'capitalhill','','Access-Accept','2019-04-20 11:30:03'),(865079,'SoNM','','Access-Reject','2019-09-10 03:45:33'),(865078,'kumi','','Access-Reject','2019-09-10 03:45:33'),(865077,'SoNM','','Access-Reject','2019-09-10 03:45:22'),(865076,'SoNM','','Access-Reject','2019-09-10 03:45:11'),(865075,'kumi','','Access-Reject','2019-09-10 03:45:02'),(865074,'SoNM','','Access-Reject','2019-09-10 03:44:59'),(865073,'SoNM','','Access-Reject','2019-09-10 03:44:48'),(865072,'SoNM','','Access-Reject','2019-09-10 03:44:36'),(865071,'kumi','','Access-Reject','2019-09-10 03:44:31'),(865070,'SoNM','','Access-Reject','2019-09-10 03:44:25'),(865069,'SoNM','','Access-Reject','2019-09-10 03:44:14'),(865068,'SoNM','','Access-Reject','2019-09-10 03:44:02'),(865067,'kumi','','Access-Reject','2019-09-10 03:44:00'),(865066,'SoNM','','Access-Reject','2019-09-10 03:43:51'),(865065,'SoNM','','Access-Reject','2019-09-10 03:43:40'),(865064,'kumi','','Access-Reject','2019-09-10 03:43:29'),(865063,'SoNM','','Access-Reject','2019-09-10 03:43:28'),(865062,'SoNM','','Access-Reject','2019-09-10 03:43:17'),(865061,'SoNM','','Access-Reject','2019-09-10 03:43:05'),(865060,'kumi','','Access-Reject','2019-09-10 03:42:58'),(865059,'SoNM','','Access-Reject','2019-09-10 03:42:54'),(865058,'SoNM','','Access-Reject','2019-09-10 03:42:43'),(865057,'SoNM','','Access-Reject','2019-09-10 03:42:31'),(865056,'kumi','','Access-Reject','2019-09-10 03:42:27'),(865055,'SoNM','','Access-Reject','2019-09-10 03:42:20'),(865054,'SoNM','','Access-Reject','2019-09-10 03:42:08'),(865053,'SoNM','','Access-Reject','2019-09-10 03:41:57'),(865052,'kumi','','Access-Reject','2019-09-10 03:41:56'),(865051,'SoNM','','Access-Reject','2019-09-10 03:41:45'),(865050,'SoNM','','Access-Reject','2019-09-10 03:41:34'),(865049,'kumi','','Access-Reject','2019-09-10 03:41:25'),(865048,'SoNM','','Access-Reject','2019-09-10 03:41:23'),(865047,'SoNM','','Access-Reject','2019-09-10 03:41:11'),(865046,'SoNM','','Access-Reject','2019-09-10 03:41:00'),(865045,'kumi','','Access-Reject','2019-09-10 03:40:53'),(865044,'SoNM','','Access-Reject','2019-09-10 03:40:49'),(865043,'SoNM','','Access-Reject','2019-09-10 03:40:37'),(865042,'SoNM','','Access-Reject','2019-09-10 03:40:26'),(865041,'kumi','','Access-Reject','2019-09-10 03:40:22'),(865040,'SoNM','','Access-Reject','2019-09-10 03:40:15'),(865039,'SoNM','','Access-Reject','2019-09-10 03:40:03'),(865038,'SoNM','','Access-Reject','2019-09-10 03:39:52'),(865037,'kumi','','Access-Reject','2019-09-10 03:39:51'),(865036,'SoNM','','Access-Reject','2019-09-10 03:39:40'),(865035,'SoNM','','Access-Reject','2019-09-10 03:39:29'),(865034,'kumi','','Access-Reject','2019-09-10 03:39:20'),(865033,'SoNM','','Access-Reject','2019-09-10 03:39:18'),(865032,'SoNM','','Access-Reject','2019-09-10 03:39:06'),(865031,'SoNM','','Access-Reject','2019-09-10 03:38:55'),(865030,'kumi','','Access-Reject','2019-09-10 03:38:49'),(865029,'SoNM','','Access-Reject','2019-09-10 03:38:44'),(865028,'SoNM','','Access-Reject','2019-09-10 03:38:32'),(487349,'capitalhill','','Access-Accept','2019-04-20 11:40:03'),(865027,'SoNM','','Access-Reject','2019-09-10 03:38:21'),(865026,'kumi','','Access-Reject','2019-09-10 03:38:18'),(865025,'SoNM','','Access-Reject','2019-09-10 03:38:09'),(865024,'SoNM','','Access-Reject','2019-09-10 03:37:58'),(865023,'kumi','','Access-Reject','2019-09-10 03:37:47'),(865022,'SoNM','','Access-Reject','2019-09-10 03:37:47'),(865021,'SoNM','','Access-Reject','2019-09-10 03:37:35'),(865020,'SoNM','','Access-Reject','2019-09-10 03:37:24'),(865019,'kumi','','Access-Reject','2019-09-10 03:37:16'),(865018,'SoNM','','Access-Reject','2019-09-10 03:37:12'),(865017,'SoNM','','Access-Reject','2019-09-10 03:37:00'),(865016,'SoNM','','Access-Reject','2019-09-10 03:36:49'),(865015,'kumi','','Access-Reject','2019-09-10 03:36:48'),(865014,'SoNM','','Access-Reject','2019-09-10 03:36:37'),(865013,'SoNM','','Access-Reject','2019-09-10 03:36:26'),(865012,'SoNM','','Access-Reject','2019-09-10 03:36:15'),(865011,'kumi','','Access-Reject','2019-09-10 03:36:14'),(865010,'SoNM','','Access-Reject','2019-09-10 03:36:03'),(865009,'SoNM','','Access-Reject','2019-09-10 03:35:52'),(865008,'kumi','','Access-Reject','2019-09-10 03:35:42'),(865007,'SoNM','','Access-Reject','2019-09-10 03:35:41'),(865006,'SoNM','','Access-Reject','2019-09-10 03:35:29'),(865005,'SoNM','','Access-Reject','2019-09-10 03:35:18'),(865004,'kumi','','Access-Reject','2019-09-10 03:35:11'),(865003,'SoNM','','Access-Reject','2019-09-10 03:35:06'),(865002,'SoNM','','Access-Reject','2019-09-10 03:34:55'),(865001,'SoNM','','Access-Reject','2019-09-10 03:34:44'),(865000,'kumi','','Access-Reject','2019-09-10 03:34:40'),(864999,'SoNM','','Access-Reject','2019-09-10 03:34:32'),(864998,'SoNM','','Access-Reject','2019-09-10 03:34:21'),(864997,'SoNM','','Access-Reject','2019-09-10 03:34:09'),(864996,'kumi','','Access-Reject','2019-09-10 03:34:09'),(864995,'SoNM','','Access-Reject','2019-09-10 03:33:58'),(864994,'SoNM','','Access-Reject','2019-09-10 03:33:47'),(864993,'kumi','','Access-Reject','2019-09-10 03:33:38'),(864992,'SoNM','','Access-Reject','2019-09-10 03:33:35'),(864991,'SoNM','','Access-Reject','2019-09-10 03:33:24'),(864990,'SoNM','','Access-Reject','2019-09-10 03:33:12'),(864989,'kumi','','Access-Reject','2019-09-10 03:33:07'),(864988,'SoNM','','Access-Reject','2019-09-10 03:33:01'),(864987,'SoNM','','Access-Reject','2019-09-10 03:32:49'),(864986,'SoNM','','Access-Reject','2019-09-10 03:32:38'),(864985,'kumi','','Access-Reject','2019-09-10 03:32:36'),(864984,'SoNM','','Access-Reject','2019-09-10 03:32:27'),(864983,'SoNM','','Access-Reject','2019-09-10 03:32:15'),(864982,'kumi','','Access-Reject','2019-09-10 03:32:05'),(864981,'SoNM','','Access-Reject','2019-09-10 03:32:04'),(864980,'SoNM','','Access-Reject','2019-09-10 03:31:52'),(864979,'SoNM','','Access-Reject','2019-09-10 03:31:41'),(864978,'kumi','','Access-Reject','2019-09-10 03:31:34'),(864977,'SoNM','','Access-Reject','2019-09-10 03:31:30'),(864976,'SoNM','','Access-Reject','2019-09-10 03:31:18'),(864975,'SoNM','','Access-Reject','2019-09-10 03:31:07'),(487403,'mfantsipim','','Access-Accept','2019-04-20 11:50:01'),(487404,'capitalhill','','Access-Accept','2019-04-20 11:50:03'),(864974,'kumi','','Access-Reject','2019-09-10 03:31:03'),(864973,'SoNM','','Access-Reject','2019-09-10 03:30:55'),(864972,'SoNM','','Access-Reject','2019-09-10 03:30:44'),(864971,'SoNM','','Access-Reject','2019-09-10 03:30:33'),(864970,'kumi','','Access-Reject','2019-09-10 03:30:32'),(864969,'SoNM','','Access-Reject','2019-09-10 03:30:21'),(864968,'SoNM','','Access-Reject','2019-09-10 03:30:10'),(864967,'mfantsipim','','Access-Accept','2019-09-10 03:30:01'),(864966,'kumi','','Access-Reject','2019-09-10 03:30:00'),(864965,'SoNM','','Access-Reject','2019-09-10 03:29:59'),(864964,'SoNM','','Access-Reject','2019-09-10 03:29:47'),(864963,'SoNM','','Access-Reject','2019-09-10 03:29:36'),(864962,'kumi','','Access-Reject','2019-09-10 03:29:29'),(864961,'SoNM','','Access-Reject','2019-09-10 03:29:25'),(864960,'SoNM','','Access-Reject','2019-09-10 03:29:13'),(864959,'SoNM','','Access-Reject','2019-09-10 03:29:02'),(864958,'kumi','','Access-Reject','2019-09-10 03:28:58'),(864957,'SoNM','','Access-Reject','2019-09-10 03:28:50'),(864956,'SoNM','','Access-Reject','2019-09-10 03:28:39'),(864955,'SoNM','','Access-Reject','2019-09-10 03:28:27'),(864954,'kumi','','Access-Reject','2019-09-10 03:28:27'),(864953,'SoNM','','Access-Reject','2019-09-10 03:28:16'),(864952,'SoNM','','Access-Reject','2019-09-10 03:28:05'),(864951,'kumi','','Access-Reject','2019-09-10 03:27:56'),(864950,'SoNM','','Access-Reject','2019-09-10 03:27:53'),(864949,'SoNM','','Access-Reject','2019-09-10 03:27:42'),(864948,'SoNM','','Access-Reject','2019-09-10 03:27:31'),(864947,'kumi','','Access-Reject','2019-09-10 03:27:25'),(864946,'SoNM','','Access-Reject','2019-09-10 03:27:19'),(864945,'SoNM','','Access-Reject','2019-09-10 03:27:08'),(864944,'SoNM','','Access-Reject','2019-09-10 03:26:56'),(864943,'kumi','','Access-Reject','2019-09-10 03:26:54'),(864942,'SoNM','','Access-Reject','2019-09-10 03:26:45'),(864941,'SoNM','','Access-Reject','2019-09-10 03:26:34'),(864940,'kumi','','Access-Reject','2019-09-10 03:26:23'),(864939,'SoNM','','Access-Reject','2019-09-10 03:26:22'),(864938,'SoNM','','Access-Reject','2019-09-10 03:26:11'),(864937,'SoNM','','Access-Reject','2019-09-10 03:25:59'),(864936,'kumi','','Access-Reject','2019-09-10 03:25:52'),(864935,'SoNM','','Access-Reject','2019-09-10 03:25:48'),(864934,'SoNM','','Access-Reject','2019-09-10 03:25:37'),(864933,'SoNM','','Access-Reject','2019-09-10 03:25:25'),(864932,'kumi','','Access-Reject','2019-09-10 03:25:21'),(864931,'SoNM','','Access-Reject','2019-09-10 03:25:14'),(487450,'src_hostel','','Access-Accept','2019-04-20 11:58:39'),(864930,'SoNM','','Access-Reject','2019-09-10 03:25:02'),(864929,'SoNM','','Access-Reject','2019-09-10 03:24:51'),(864928,'kumi','','Access-Reject','2019-09-10 03:24:50'),(864927,'SoNM','','Access-Reject','2019-09-10 03:24:39'),(864926,'SoNM','','Access-Reject','2019-09-10 03:24:28'),(864925,'kumi','','Access-Reject','2019-09-10 03:24:18'),(864924,'SoNM','','Access-Reject','2019-09-10 03:24:17'),(864923,'SoNM','','Access-Reject','2019-09-10 03:24:05'),(487459,'capitalhill','','Access-Accept','2019-04-20 12:00:03'),(864922,'SoNM','','Access-Reject','2019-09-10 03:23:54'),(864921,'kumi','','Access-Reject','2019-09-10 03:23:47'),(864920,'SoNM','','Access-Reject','2019-09-10 03:23:43'),(487463,'home','','Access-Accept','2019-04-20 12:00:44'),(864919,'SoNM','','Access-Reject','2019-09-10 03:23:31'),(864918,'SoNM','','Access-Reject','2019-09-10 03:23:20'),(864917,'kumi','','Access-Reject','2019-09-10 03:23:16'),(864916,'SoNM','','Access-Reject','2019-09-10 03:23:08'),(487468,'adukpos','','Access-Accept','2019-04-20 12:01:28'),(864915,'SoNM','','Access-Reject','2019-09-10 03:22:57'),(864914,'SoNM','','Access-Reject','2019-09-10 03:22:46'),(864913,'kumi','','Access-Reject','2019-09-10 03:22:45'),(864912,'SoNM','','Access-Reject','2019-09-10 03:22:34'),(864911,'SoNM','','Access-Reject','2019-09-10 03:22:07'),(864910,'kumi','','Access-Reject','2019-09-10 03:21:43'),(864909,'SoNM','','Access-Reject','2019-09-10 03:21:39'),(864908,'SoNM','','Access-Reject','2019-09-10 03:21:28'),(864907,'SoNM','','Access-Reject','2019-09-10 03:21:16'),(864906,'kumi','','Access-Reject','2019-09-10 03:21:12'),(864905,'SoNM','','Access-Reject','2019-09-10 03:21:05'),(864904,'SoNM','','Access-Reject','2019-09-10 03:20:54'),(864903,'SoNM','','Access-Reject','2019-09-10 03:20:42'),(864902,'kumi','','Access-Reject','2019-09-10 03:20:41'),(864901,'SoNM','','Access-Reject','2019-09-10 03:20:31'),(864900,'SoNM','','Access-Reject','2019-09-10 03:20:19'),(864899,'kumi','','Access-Reject','2019-09-10 03:20:10'),(864898,'SoNM','','Access-Reject','2019-09-10 03:20:08'),(864897,'SoNM','','Access-Reject','2019-09-10 03:19:56'),(864896,'SoNM','','Access-Reject','2019-09-10 03:19:45'),(864895,'kumi','','Access-Reject','2019-09-10 03:19:39'),(864894,'SoNM','','Access-Reject','2019-09-10 03:19:34'),(864893,'SoNM','','Access-Reject','2019-09-10 03:19:22'),(864892,'SoNM','','Access-Reject','2019-09-10 03:19:11'),(864891,'kumi','','Access-Reject','2019-09-10 03:19:07'),(864890,'SoNM','','Access-Reject','2019-09-10 03:19:00'),(864889,'SoNM','','Access-Reject','2019-09-10 03:18:48'),(864888,'SoNM','','Access-Reject','2019-09-10 03:18:37'),(864887,'kumi','','Access-Reject','2019-09-10 03:18:36'),(864886,'SoNM','','Access-Reject','2019-09-10 03:18:25'),(864885,'SoNM','','Access-Reject','2019-09-10 03:18:14'),(864884,'kumi','','Access-Reject','2019-09-10 03:18:05'),(864883,'SoNM','','Access-Reject','2019-09-10 03:18:03'),(864882,'SoNM','','Access-Reject','2019-09-10 03:17:51'),(864881,'SoNM','','Access-Reject','2019-09-10 03:17:40'),(864880,'kumi','','Access-Reject','2019-09-10 03:17:34'),(864879,'SoNM','','Access-Reject','2019-09-10 03:17:28'),(864878,'SoNM','','Access-Reject','2019-09-10 03:17:17'),(864877,'SoNM','','Access-Reject','2019-09-10 03:17:06'),(864876,'kumi','','Access-Reject','2019-09-10 03:17:03'),(864875,'SoNM','','Access-Reject','2019-09-10 03:16:54'),(864874,'SoNM','','Access-Reject','2019-09-10 03:16:43'),(864873,'kumi','','Access-Reject','2019-09-10 03:16:32'),(864872,'SoNM','','Access-Reject','2019-09-10 03:16:31'),(864871,'SoNM','','Access-Reject','2019-09-10 03:16:20'),(487514,'mfantsipim','','Access-Accept','2019-04-20 12:10:01'),(487515,'capitalhill','','Access-Accept','2019-04-20 12:10:03'),(864870,'SoNM','','Access-Reject','2019-09-10 03:16:09'),(864869,'kumi','','Access-Reject','2019-09-10 03:16:01'),(864868,'SoNM','','Access-Reject','2019-09-10 03:15:57'),(864867,'SoNM','','Access-Reject','2019-09-10 03:15:46'),(864866,'SoNM','','Access-Reject','2019-09-10 03:15:34'),(864865,'kumi','','Access-Reject','2019-09-10 03:15:30'),(864864,'SoNM','','Access-Reject','2019-09-10 03:15:23'),(864863,'SoNM','','Access-Reject','2019-09-10 03:15:12'),(864862,'SoNM','','Access-Reject','2019-09-10 03:15:00'),(864861,'kumi','','Access-Reject','2019-09-10 03:14:59'),(864860,'SoNM','','Access-Reject','2019-09-10 03:14:49'),(864859,'SoNM','','Access-Reject','2019-09-10 03:14:37'),(864858,'kumi','','Access-Reject','2019-09-10 03:14:28'),(864857,'SoNM','','Access-Reject','2019-09-10 03:14:26'),(864856,'SoNM','','Access-Reject','2019-09-10 03:14:14'),(864855,'SoNM','','Access-Reject','2019-09-10 03:14:03'),(864854,'kumi','','Access-Reject','2019-09-10 03:13:56'),(864853,'SoNM','','Access-Reject','2019-09-10 03:13:52'),(864852,'SoNM','','Access-Reject','2019-09-10 03:13:40'),(864851,'SoNM','','Access-Reject','2019-09-10 03:13:29'),(864850,'kumi','','Access-Reject','2019-09-10 03:13:25'),(864849,'SoNM','','Access-Reject','2019-09-10 03:13:17'),(864848,'SoNM','','Access-Reject','2019-09-10 03:13:06'),(864847,'SoNM','','Access-Reject','2019-09-10 03:12:55'),(864846,'kumi','','Access-Reject','2019-09-10 03:12:54'),(864845,'SoNM','','Access-Reject','2019-09-10 03:12:43'),(864844,'SoNM','','Access-Reject','2019-09-10 03:12:32'),(864843,'kumi','','Access-Reject','2019-09-10 03:12:23'),(864842,'SoNM','','Access-Reject','2019-09-10 03:12:20'),(864841,'SoNM','','Access-Reject','2019-09-10 03:12:09'),(864840,'SoNM','','Access-Reject','2019-09-10 03:11:58'),(864839,'kumi','','Access-Reject','2019-09-10 03:11:52'),(864838,'SoNM','','Access-Reject','2019-09-10 03:11:46'),(864837,'SoNM','','Access-Reject','2019-09-10 03:11:35'),(864836,'SoNM','','Access-Reject','2019-09-10 03:11:23'),(864835,'kumi','','Access-Reject','2019-09-10 03:11:21'),(864834,'SoNM','','Access-Reject','2019-09-10 03:11:12'),(864833,'SoNM','','Access-Reject','2019-09-10 03:11:01'),(864832,'kumi','','Access-Reject','2019-09-10 03:10:50'),(864831,'SoNM','','Access-Reject','2019-09-10 03:10:49'),(864830,'SoNM','','Access-Reject','2019-09-10 03:10:38'),(864829,'SoNM','','Access-Reject','2019-09-10 03:10:26'),(864828,'kumi','','Access-Reject','2019-09-10 03:10:19'),(864827,'SoNM','','Access-Reject','2019-09-10 03:10:15'),(864826,'SoNM','','Access-Reject','2019-09-10 03:10:04'),(864825,'mfantsipim','','Access-Accept','2019-09-10 03:10:01'),(864824,'SoNM','','Access-Reject','2019-09-10 03:09:52'),(864823,'kumi','','Access-Reject','2019-09-10 03:09:48'),(864822,'SoNM','','Access-Reject','2019-09-10 03:09:41'),(864821,'SoNM','','Access-Reject','2019-09-10 03:09:29'),(864820,'SoNM','','Access-Reject','2019-09-10 03:09:18'),(864819,'kumi','','Access-Reject','2019-09-10 03:09:17'),(487569,'capitalhill','','Access-Accept','2019-04-20 12:20:03'),(864818,'SoNM','','Access-Reject','2019-09-10 03:09:07'),(864817,'SoNM','','Access-Reject','2019-09-10 03:08:55'),(864816,'kumi','','Access-Reject','2019-09-10 03:08:45'),(864815,'SoNM','','Access-Reject','2019-09-10 03:08:44'),(864814,'SoNM','','Access-Reject','2019-09-10 03:08:32'),(864813,'SoNM','','Access-Reject','2019-09-10 03:08:21'),(864812,'kumi','','Access-Reject','2019-09-10 03:08:14'),(864811,'SoNM','','Access-Reject','2019-09-10 03:08:10'),(864810,'SoNM','','Access-Reject','2019-09-10 03:07:58'),(864809,'SoNM','','Access-Reject','2019-09-10 03:07:47'),(864808,'kumi','','Access-Reject','2019-09-10 03:07:43'),(864807,'SoNM','','Access-Reject','2019-09-10 03:07:36'),(864806,'SoNM','','Access-Reject','2019-09-10 03:07:24'),(864805,'SoNM','','Access-Reject','2019-09-10 03:07:13'),(864804,'kumi','','Access-Reject','2019-09-10 03:07:12'),(864803,'SoNM','','Access-Reject','2019-09-10 03:07:01'),(864802,'SoNM','','Access-Reject','2019-09-10 03:06:50'),(864801,'kumi','','Access-Reject','2019-09-10 03:06:41'),(864800,'SoNM','','Access-Reject','2019-09-10 03:06:38'),(864799,'SoNM','','Access-Reject','2019-09-10 03:06:27'),(864798,'SoNM','','Access-Reject','2019-09-10 03:06:16'),(864797,'kumi','','Access-Reject','2019-09-10 03:06:10'),(864796,'SoNM','','Access-Reject','2019-09-10 03:06:04'),(864795,'SoNM','','Access-Reject','2019-09-10 03:05:53'),(864794,'SoNM','','Access-Reject','2019-09-10 03:05:42'),(864793,'kumi','','Access-Reject','2019-09-10 03:05:39'),(864792,'SoNM','','Access-Reject','2019-09-10 03:05:30'),(864791,'SoNM','','Access-Reject','2019-09-10 03:05:19'),(864790,'kumi','','Access-Reject','2019-09-10 03:05:08'),(487599,'britwums','','Access-Accept','2019-04-20 12:26:07'),(864789,'SoNM','','Access-Reject','2019-09-10 03:05:07'),(864788,'SoNM','','Access-Reject','2019-09-10 03:04:56'),(864787,'SoNM','','Access-Reject','2019-09-10 03:04:45'),(864786,'kumi','','Access-Reject','2019-09-10 03:04:37'),(864785,'SoNM','','Access-Reject','2019-09-10 03:04:33'),(864784,'SoNM','','Access-Reject','2019-09-10 03:04:22'),(864783,'SoNM','','Access-Reject','2019-09-10 03:04:10'),(864782,'kumi','','Access-Reject','2019-09-10 03:04:05'),(864781,'SoNM','','Access-Reject','2019-09-10 03:03:59'),(864780,'SoNM','','Access-Reject','2019-09-10 03:03:48'),(864779,'SoNM','','Access-Reject','2019-09-10 03:03:36'),(864778,'kumi','','Access-Reject','2019-09-10 03:03:34'),(864777,'SoNM','','Access-Reject','2019-09-10 03:03:25'),(864776,'SoNM','','Access-Reject','2019-09-10 03:03:13'),(864775,'kumi','','Access-Reject','2019-09-10 03:03:03'),(864774,'SoNM','','Access-Reject','2019-09-10 03:03:02'),(864773,'SoNM','','Access-Reject','2019-09-10 03:02:51'),(864772,'SoNM','','Access-Reject','2019-09-10 03:02:39'),(864771,'kumi','','Access-Reject','2019-09-10 03:02:32'),(864770,'SoNM','','Access-Reject','2019-09-10 03:02:28'),(487620,'mfantsipim','','Access-Accept','2019-04-20 12:30:01'),(864769,'SoNM','','Access-Reject','2019-09-10 03:02:16'),(487622,'capitalhill','','Access-Accept','2019-04-20 12:30:03'),(864768,'SoNM','','Access-Reject','2019-09-10 03:02:05'),(864767,'kumi','','Access-Reject','2019-09-10 03:02:01'),(864766,'SoNM','','Access-Reject','2019-09-10 03:01:54'),(864765,'SoNM','','Access-Reject','2019-09-10 03:01:42'),(864764,'SoNM','','Access-Reject','2019-09-10 03:01:31'),(864763,'kumi','','Access-Reject','2019-09-10 03:01:30'),(864762,'SoNM','','Access-Reject','2019-09-10 03:01:20'),(864761,'SoNM','','Access-Reject','2019-09-10 03:01:08'),(864760,'kumi','','Access-Reject','2019-09-10 03:00:59'),(864759,'SoNM','','Access-Reject','2019-09-10 03:00:57'),(864758,'SoNM','','Access-Reject','2019-09-10 03:00:45'),(864757,'SoNM','','Access-Reject','2019-09-10 03:00:34'),(864756,'kumi','','Access-Reject','2019-09-10 03:00:28'),(864755,'SoNM','','Access-Reject','2019-09-10 03:00:23'),(864754,'SoNM','','Access-Reject','2019-09-10 03:00:11'),(864753,'SoNM','','Access-Reject','2019-09-10 03:00:00'),(864752,'kumi','','Access-Reject','2019-09-10 02:59:57'),(864751,'SoNM','','Access-Reject','2019-09-10 02:59:48'),(864750,'SoNM','','Access-Reject','2019-09-10 02:59:37'),(864749,'kumi','','Access-Reject','2019-09-10 02:59:26'),(864748,'SoNM','','Access-Reject','2019-09-10 02:59:26'),(864747,'SoNM','','Access-Reject','2019-09-10 02:59:14'),(864746,'SoNM','','Access-Reject','2019-09-10 02:59:03'),(864745,'kumi','','Access-Reject','2019-09-10 02:58:55'),(864744,'SoNM','','Access-Reject','2019-09-10 02:58:51'),(864743,'SoNM','','Access-Reject','2019-09-10 02:58:40'),(864742,'SoNM','','Access-Reject','2019-09-10 02:58:29'),(864741,'kumi','','Access-Reject','2019-09-10 02:58:23'),(864740,'SoNM','','Access-Reject','2019-09-10 02:58:17'),(864739,'SoNM','','Access-Reject','2019-09-10 02:58:06'),(864738,'SoNM','','Access-Reject','2019-09-10 02:57:54'),(864737,'kumi','','Access-Reject','2019-09-10 02:57:52'),(864736,'SoNM','','Access-Reject','2019-09-10 02:57:43'),(864735,'SoNM','','Access-Reject','2019-09-10 02:57:31'),(864734,'kumi','','Access-Reject','2019-09-10 02:57:21'),(864733,'SoNM','','Access-Reject','2019-09-10 02:57:20'),(864732,'SoNM','','Access-Reject','2019-09-10 02:57:08'),(864731,'SoNM','','Access-Reject','2019-09-10 02:56:57'),(864729,'SoNM','','Access-Reject','2019-09-10 02:56:45'),(864730,'kumi','','Access-Reject','2019-09-10 02:56:50'),(864728,'SoNM','','Access-Reject','2019-09-10 02:56:34'),(864727,'SoNM','','Access-Reject','2019-09-10 02:56:23'),(864726,'kumi','','Access-Reject','2019-09-10 02:56:19'),(864725,'SoNM','','Access-Reject','2019-09-10 02:56:11'),(864724,'SoNM','','Access-Reject','2019-09-10 02:56:00'),(864723,'SoNM','','Access-Reject','2019-09-10 02:55:48'),(864722,'kumi','','Access-Reject','2019-09-10 02:55:48'),(864721,'SoNM','','Access-Reject','2019-09-10 02:55:37'),(864720,'SoNM','','Access-Reject','2019-09-10 02:55:26'),(864719,'kumi','','Access-Reject','2019-09-10 02:55:17'),(864718,'SoNM','','Access-Reject','2019-09-10 02:55:14'),(864717,'SoNM','','Access-Reject','2019-09-10 02:55:03'),(864716,'SoNM','','Access-Reject','2019-09-10 02:54:52'),(487676,'capitalhill','','Access-Accept','2019-04-20 12:40:03'),(864715,'kumi','','Access-Reject','2019-09-10 02:54:46'),(864714,'SoNM','','Access-Reject','2019-09-10 02:54:40'),(864713,'SoNM','','Access-Reject','2019-09-10 02:54:29'),(864712,'SoNM','','Access-Reject','2019-09-10 02:54:17'),(864711,'kumi','','Access-Reject','2019-09-10 02:54:15'),(864710,'SoNM','','Access-Reject','2019-09-10 02:54:06'),(864709,'SoNM','','Access-Reject','2019-09-10 02:53:54'),(864708,'kumi','','Access-Reject','2019-09-10 02:53:44'),(864707,'SoNM','','Access-Reject','2019-09-10 02:53:43'),(864706,'SoNM','','Access-Reject','2019-09-10 02:53:32'),(864705,'SoNM','','Access-Reject','2019-09-10 02:53:20'),(864704,'kumi','','Access-Reject','2019-09-10 02:53:12'),(864703,'SoNM','','Access-Reject','2019-09-10 02:53:09'),(864702,'SoNM','','Access-Reject','2019-09-10 02:52:57'),(864701,'SoNM','','Access-Reject','2019-09-10 02:52:46'),(864700,'kumi','','Access-Reject','2019-09-10 02:52:41'),(864699,'SoNM','','Access-Reject','2019-09-10 02:52:35'),(864698,'SoNM','','Access-Reject','2019-09-10 02:52:23'),(864697,'SoNM','','Access-Reject','2019-09-10 02:52:12'),(864696,'kumi','','Access-Reject','2019-09-10 02:52:10'),(864695,'SoNM','','Access-Reject','2019-09-10 02:52:00'),(864694,'SoNM','','Access-Reject','2019-09-10 02:51:49'),(864693,'kumi','','Access-Reject','2019-09-10 02:51:39'),(864692,'SoNM','','Access-Reject','2019-09-10 02:51:38'),(864691,'SoNM','','Access-Reject','2019-09-10 02:51:26'),(864690,'SoNM','','Access-Reject','2019-09-10 02:51:15'),(864689,'kumi','','Access-Reject','2019-09-10 02:51:08'),(864688,'SoNM','','Access-Reject','2019-09-10 02:51:03'),(864687,'SoNM','','Access-Reject','2019-09-10 02:50:52'),(864686,'SoNM','','Access-Reject','2019-09-10 02:50:41'),(864685,'kumi','','Access-Reject','2019-09-10 02:50:37'),(864684,'SoNM','','Access-Reject','2019-09-10 02:50:29'),(864683,'SoNM','','Access-Reject','2019-09-10 02:50:18'),(864682,'SoNM','','Access-Reject','2019-09-10 02:50:06'),(864681,'kumi','','Access-Reject','2019-09-10 02:50:06'),(864680,'mfantsipim','','Access-Accept','2019-09-10 02:50:01'),(864679,'SoNM','','Access-Reject','2019-09-10 02:49:55'),(864678,'SoNM','','Access-Reject','2019-09-10 02:49:44'),(864677,'kumi','','Access-Reject','2019-09-10 02:49:35'),(864676,'SoNM','','Access-Reject','2019-09-10 02:49:32'),(864675,'SoNM','','Access-Reject','2019-09-10 02:49:21'),(864674,'SoNM','','Access-Reject','2019-09-10 02:49:09'),(864673,'kumi','','Access-Reject','2019-09-10 02:49:04'),(864672,'SoNM','','Access-Reject','2019-09-10 02:48:58'),(864671,'SoNM','','Access-Reject','2019-09-10 02:48:47'),(864670,'SoNM','','Access-Reject','2019-09-10 02:48:35'),(864669,'kumi','','Access-Reject','2019-09-10 02:48:33'),(864668,'SoNM','','Access-Reject','2019-09-10 02:48:24'),(864667,'SoNM','','Access-Reject','2019-09-10 02:48:13'),(864666,'kumi','','Access-Reject','2019-09-10 02:48:01'),(864665,'SoNM','','Access-Reject','2019-09-10 02:48:01'),(864664,'SoNM','','Access-Reject','2019-09-10 02:47:50'),(487730,'mfantsipim','','Access-Accept','2019-04-20 12:50:01'),(487731,'capitalhill','','Access-Accept','2019-04-20 12:50:03'),(864663,'SoNM','','Access-Reject','2019-09-10 02:47:38'),(864662,'kumi','','Access-Reject','2019-09-10 02:47:30'),(864661,'SoNM','','Access-Reject','2019-09-10 02:47:27'),(864660,'SoNM','','Access-Reject','2019-09-10 02:47:16'),(864659,'SoNM','','Access-Reject','2019-09-10 02:47:04'),(864658,'kumi','','Access-Reject','2019-09-10 02:46:59'),(864657,'SoNM','','Access-Reject','2019-09-10 02:46:53'),(864656,'SoNM','','Access-Reject','2019-09-10 02:46:41'),(864655,'SoNM','','Access-Reject','2019-09-10 02:46:30'),(864654,'kumi','','Access-Reject','2019-09-10 02:46:28'),(864653,'SoNM','','Access-Reject','2019-09-10 02:46:18'),(864652,'SoNM','','Access-Reject','2019-09-10 02:46:07'),(864651,'kumi','','Access-Reject','2019-09-10 02:45:57'),(864650,'SoNM','','Access-Reject','2019-09-10 02:45:56'),(864649,'SoNM','','Access-Reject','2019-09-10 02:45:44'),(864648,'pempamsie','','Access-Accept','2019-09-10 02:45:43'),(864647,'SoNM','','Access-Reject','2019-09-10 02:45:33'),(864646,'kumi','','Access-Reject','2019-09-10 02:45:26'),(864645,'SoNM','','Access-Reject','2019-09-10 02:45:21'),(864644,'SoNM','','Access-Reject','2019-09-10 02:45:10'),(864643,'SoNM','','Access-Reject','2019-09-10 02:44:58'),(864642,'kumi','','Access-Reject','2019-09-10 02:44:55'),(864641,'SoNM','','Access-Reject','2019-09-10 02:44:47'),(864640,'SoNM','','Access-Reject','2019-09-10 02:44:36'),(864639,'SoNM','','Access-Reject','2019-09-10 02:44:24'),(864638,'kumi','','Access-Reject','2019-09-10 02:44:24'),(864637,'SoNM','','Access-Reject','2019-09-10 02:44:13'),(864636,'SoNM','','Access-Reject','2019-09-10 02:44:02'),(864635,'kumi','','Access-Reject','2019-09-10 02:43:53'),(864634,'SoNM','','Access-Reject','2019-09-10 02:43:50'),(864633,'SoNM','','Access-Reject','2019-09-10 02:43:39'),(864632,'SoNM','','Access-Reject','2019-09-10 02:43:27'),(864631,'kumi','','Access-Reject','2019-09-10 02:43:22'),(864630,'SoNM','','Access-Reject','2019-09-10 02:43:16'),(864629,'SoNM','','Access-Reject','2019-09-10 02:43:05'),(864628,'SoNM','','Access-Reject','2019-09-10 02:42:53'),(864627,'kumi','','Access-Reject','2019-09-10 02:42:50'),(864626,'SoNM','','Access-Reject','2019-09-10 02:42:42'),(864625,'SoNM','','Access-Reject','2019-09-10 02:42:30'),(864624,'kumi','','Access-Reject','2019-09-10 02:42:19'),(864623,'SoNM','','Access-Reject','2019-09-10 02:42:19'),(864622,'SoNM','','Access-Reject','2019-09-10 02:42:07'),(864621,'SoNM','','Access-Reject','2019-09-10 02:41:56'),(864620,'kumi','','Access-Reject','2019-09-10 02:41:48'),(864619,'SoNM','','Access-Reject','2019-09-10 02:41:45'),(864618,'SoNM','','Access-Reject','2019-09-10 02:41:33'),(864617,'SoNM','','Access-Reject','2019-09-10 02:41:22'),(864616,'kumi','','Access-Reject','2019-09-10 02:41:17'),(864615,'SoNM','','Access-Reject','2019-09-10 02:41:10'),(864614,'SoNM','','Access-Reject','2019-09-10 02:40:59'),(864613,'SoNM','','Access-Reject','2019-09-10 02:40:48'),(487784,'capitalhill','','Access-Accept','2019-04-20 13:00:03'),(864612,'kumi','','Access-Reject','2019-09-10 02:40:46'),(864611,'SoNM','','Access-Reject','2019-09-10 02:40:36'),(864610,'SoNM','','Access-Reject','2019-09-10 02:40:25'),(864609,'kumi','','Access-Reject','2019-09-10 02:40:15'),(864608,'SoNM','','Access-Reject','2019-09-10 02:40:13'),(864607,'SoNM','','Access-Reject','2019-09-10 02:40:02'),(864606,'SoNM','','Access-Reject','2019-09-10 02:39:50'),(864605,'kumi','','Access-Reject','2019-09-10 02:39:44'),(864604,'SoNM','','Access-Reject','2019-09-10 02:39:39'),(864603,'SoNM','','Access-Reject','2019-09-10 02:39:28'),(864602,'SoNM','','Access-Reject','2019-09-10 02:39:16'),(864601,'kumi','','Access-Reject','2019-09-10 02:39:13'),(864600,'SoNM','','Access-Reject','2019-09-10 02:39:05'),(864599,'SoNM','','Access-Reject','2019-09-10 02:38:53'),(864598,'SoNM','','Access-Reject','2019-09-10 02:38:42'),(864597,'kumi','','Access-Reject','2019-09-10 02:38:42'),(864596,'SoNM','','Access-Reject','2019-09-10 02:38:31'),(864595,'SoNM','','Access-Reject','2019-09-10 02:38:19'),(864594,'kumi','','Access-Reject','2019-09-10 02:38:11'),(864593,'SoNM','','Access-Reject','2019-09-10 02:38:08'),(864592,'SoNM','','Access-Reject','2019-09-10 02:37:56'),(864591,'SoNM','','Access-Reject','2019-09-10 02:37:45'),(864590,'kumi','','Access-Reject','2019-09-10 02:37:40'),(864589,'SoNM','','Access-Reject','2019-09-10 02:37:34'),(864588,'SoNM','','Access-Reject','2019-09-10 02:37:22'),(864587,'SoNM','','Access-Reject','2019-09-10 02:37:11'),(864586,'kumi','','Access-Reject','2019-09-10 02:37:08'),(864585,'SoNM','','Access-Reject','2019-09-10 02:37:00'),(864584,'SoNM','','Access-Reject','2019-09-10 02:36:48'),(864583,'kumi','','Access-Reject','2019-09-10 02:36:37'),(864582,'SoNM','','Access-Reject','2019-09-10 02:36:37'),(864581,'SoNM','','Access-Reject','2019-09-10 02:36:25'),(864580,'SoNM','','Access-Reject','2019-09-10 02:36:14'),(864579,'kumi','','Access-Reject','2019-09-10 02:36:06'),(864578,'SoNM','','Access-Reject','2019-09-10 02:36:03'),(864577,'SoNM','','Access-Reject','2019-09-10 02:35:51'),(864576,'SoNM','','Access-Reject','2019-09-10 02:35:40'),(864575,'kumi','','Access-Reject','2019-09-10 02:35:35'),(864574,'SoNM','','Access-Reject','2019-09-10 02:35:28'),(864573,'SoNM','','Access-Reject','2019-09-10 02:35:17'),(864572,'SoNM','','Access-Reject','2019-09-10 02:35:05'),(864571,'kumi','','Access-Reject','2019-09-10 02:35:04'),(864570,'SoNM','','Access-Reject','2019-09-10 02:34:54'),(864569,'SoNM','','Access-Reject','2019-09-10 02:34:43'),(864568,'kumi','','Access-Reject','2019-09-10 02:34:33'),(864567,'SoNM','','Access-Reject','2019-09-10 02:34:31'),(864566,'SoNM','','Access-Reject','2019-09-10 02:34:20'),(864565,'SoNM','','Access-Reject','2019-09-10 02:34:08'),(864564,'kumi','','Access-Reject','2019-09-10 02:34:02'),(864563,'SoNM','','Access-Reject','2019-09-10 02:33:57'),(864562,'SoNM','','Access-Reject','2019-09-10 02:33:45'),(864561,'SoNM','','Access-Reject','2019-09-10 02:33:34'),(864560,'kumi','','Access-Reject','2019-09-10 02:33:31'),(487838,'mfantsipim','','Access-Accept','2019-04-20 13:10:01'),(487839,'capitalhill','','Access-Accept','2019-04-20 13:10:03'),(864559,'SoNM','','Access-Reject','2019-09-10 02:33:22'),(864558,'SoNM','','Access-Reject','2019-09-10 02:33:11'),(864557,'SoNM','','Access-Reject','2019-09-10 02:33:00'),(864556,'kumi','','Access-Reject','2019-09-10 02:33:00'),(864555,'SoNM','','Access-Reject','2019-09-10 02:32:48'),(864554,'SoNM','','Access-Reject','2019-09-10 02:32:37'),(864553,'kumi','','Access-Reject','2019-09-10 02:32:29'),(864552,'SoNM','','Access-Reject','2019-09-10 02:32:25'),(864551,'SoNM','','Access-Reject','2019-09-10 02:32:14'),(864550,'SoNM','','Access-Reject','2019-09-10 02:32:03'),(864549,'kumi','','Access-Reject','2019-09-10 02:31:57'),(864548,'SoNM','','Access-Reject','2019-09-10 02:31:51'),(864547,'SoNM','','Access-Reject','2019-09-10 02:31:40'),(864546,'SoNM','','Access-Reject','2019-09-10 02:31:28'),(864545,'kumi','','Access-Reject','2019-09-10 02:31:26'),(864544,'SoNM','','Access-Reject','2019-09-10 02:31:17'),(864543,'SoNM','','Access-Reject','2019-09-10 02:31:06'),(864542,'kumi','','Access-Reject','2019-09-10 02:30:55'),(864541,'SoNM','','Access-Reject','2019-09-10 02:30:54'),(864540,'SoNM','','Access-Reject','2019-09-10 02:30:43'),(864539,'SoNM','','Access-Reject','2019-09-10 02:30:31'),(864538,'kumi','','Access-Reject','2019-09-10 02:30:24'),(864537,'SoNM','','Access-Reject','2019-09-10 02:30:20'),(864536,'SoNM','','Access-Reject','2019-09-10 02:30:08'),(864535,'mfantsipim','','Access-Accept','2019-09-10 02:30:01'),(864534,'SoNM','','Access-Reject','2019-09-10 02:29:57'),(864533,'kumi','','Access-Reject','2019-09-10 02:29:53'),(864532,'SoNM','','Access-Reject','2019-09-10 02:29:45'),(864531,'SoNM','','Access-Reject','2019-09-10 02:29:34'),(864530,'SoNM','','Access-Reject','2019-09-10 02:29:22'),(864529,'kumi','','Access-Reject','2019-09-10 02:29:22'),(864528,'SoNM','','Access-Reject','2019-09-10 02:29:11'),(864527,'SoNM','','Access-Reject','2019-09-10 02:28:59'),(864526,'kumi','','Access-Reject','2019-09-10 02:28:51'),(864525,'SoNM','','Access-Reject','2019-09-10 02:28:48'),(864524,'SoNM','','Access-Reject','2019-09-10 02:28:36'),(864523,'SoNM','','Access-Reject','2019-09-10 02:28:25'),(864522,'kumi','','Access-Reject','2019-09-10 02:28:20'),(864521,'SoNM','','Access-Reject','2019-09-10 02:28:13'),(864520,'SoNM','','Access-Reject','2019-09-10 02:28:02'),(864519,'SoNM','','Access-Reject','2019-09-10 02:27:51'),(864518,'kumi','','Access-Reject','2019-09-10 02:27:49'),(864517,'SoNM','','Access-Reject','2019-09-10 02:27:39'),(864516,'SoNM','','Access-Reject','2019-09-10 02:27:28'),(864515,'kumi','','Access-Reject','2019-09-10 02:27:17'),(864514,'SoNM','','Access-Reject','2019-09-10 02:27:16'),(864513,'SoNM','','Access-Reject','2019-09-10 02:27:05'),(864512,'SoNM','','Access-Reject','2019-09-10 02:26:54'),(864511,'kumi','','Access-Reject','2019-09-10 02:26:46'),(864510,'SoNM','','Access-Reject','2019-09-10 02:26:42'),(864509,'SoNM','','Access-Reject','2019-09-10 02:26:31'),(864508,'SoNM','','Access-Reject','2019-09-10 02:26:19'),(487893,'capitalhill','','Access-Accept','2019-04-20 13:20:03'),(864507,'kumi','','Access-Reject','2019-09-10 02:26:15'),(864506,'SoNM','','Access-Reject','2019-09-10 02:26:08'),(864505,'SoNM','','Access-Reject','2019-09-10 02:25:56'),(864504,'SoNM','','Access-Reject','2019-09-10 02:25:45'),(864503,'kumi','','Access-Reject','2019-09-10 02:25:44'),(864502,'SoNM','','Access-Reject','2019-09-10 02:25:34'),(864501,'SoNM','','Access-Reject','2019-09-10 02:25:22'),(864500,'SoNM','','Access-Reject','2019-09-10 02:25:14'),(864499,'kumi','','Access-Reject','2019-09-10 02:25:13'),(864498,'SoNM','','Access-Reject','2019-09-10 02:25:10'),(864497,'SoNM','','Access-Reject','2019-09-10 02:25:07'),(864496,'SoNM','','Access-Reject','2019-09-10 02:25:05'),(864495,'SoNM','','Access-Reject','2019-09-10 02:25:03'),(864494,'SoNM','','Access-Reject','2019-09-10 02:25:02'),(864493,'SoNM','','Access-Reject','2019-09-10 02:24:57'),(864492,'SoNM','','Access-Reject','2019-09-10 02:24:46'),(864491,'kumi','','Access-Reject','2019-09-10 02:24:42'),(864490,'SoNM','','Access-Reject','2019-09-10 02:24:34'),(864489,'SoNM','','Access-Reject','2019-09-10 02:24:23'),(864488,'SoNM','','Access-Reject','2019-09-10 02:24:12'),(864487,'kumi','','Access-Reject','2019-09-10 02:24:11'),(864486,'SoNM','','Access-Reject','2019-09-10 02:24:00'),(864485,'SoNM','','Access-Reject','2019-09-10 02:23:49'),(864484,'kumi','','Access-Reject','2019-09-10 02:23:40'),(864483,'SoNM','','Access-Reject','2019-09-10 02:23:37'),(864482,'SoNM','','Access-Reject','2019-09-10 02:23:26'),(864481,'SoNM','','Access-Reject','2019-09-10 02:23:15'),(864480,'kumi','','Access-Reject','2019-09-10 02:23:09'),(864479,'SoNM','','Access-Reject','2019-09-10 02:23:03'),(864478,'SoNM','','Access-Reject','2019-09-10 02:22:52'),(864477,'SoNM','','Access-Reject','2019-09-10 02:22:40'),(864476,'kumi','','Access-Reject','2019-09-10 02:22:38'),(864475,'SoNM','','Access-Reject','2019-09-10 02:22:29'),(864474,'SoNM','','Access-Reject','2019-09-10 02:22:18'),(864473,'kumi','','Access-Reject','2019-09-10 02:22:07'),(864472,'SoNM','','Access-Reject','2019-09-10 02:22:06'),(864471,'SoNM','','Access-Reject','2019-09-10 02:21:55'),(864470,'SoNM','','Access-Reject','2019-09-10 02:21:43'),(864469,'kumi','','Access-Reject','2019-09-10 02:21:36'),(864468,'SoNM','','Access-Reject','2019-09-10 02:21:32'),(864467,'SoNM','','Access-Reject','2019-09-10 02:21:20'),(864466,'SoNM','','Access-Reject','2019-09-10 02:21:09'),(864465,'kumi','','Access-Reject','2019-09-10 02:21:04'),(864464,'SoNM','','Access-Reject','2019-09-10 02:20:57'),(864463,'SoNM','','Access-Reject','2019-09-10 02:20:46'),(864462,'SoNM','','Access-Reject','2019-09-10 02:20:34'),(864461,'kumi','','Access-Reject','2019-09-10 02:20:33'),(864460,'SoNM','','Access-Reject','2019-09-10 02:20:23'),(864459,'SoNM','','Access-Reject','2019-09-10 02:20:11'),(864458,'kumi','','Access-Reject','2019-09-10 02:20:02'),(864457,'SoNM','','Access-Reject','2019-09-10 02:20:00'),(864456,'SoNM','','Access-Reject','2019-09-10 02:19:49'),(487946,'mfantsipim','','Access-Accept','2019-04-20 13:30:01'),(487947,'capitalhill','','Access-Accept','2019-04-20 13:30:03'),(864455,'SoNM','','Access-Reject','2019-09-10 02:19:37'),(864454,'kumi','','Access-Reject','2019-09-10 02:19:31'),(864453,'SoNM','','Access-Reject','2019-09-10 02:19:26'),(864452,'SoNM','','Access-Reject','2019-09-10 02:19:14'),(864451,'SoNM','','Access-Reject','2019-09-10 02:19:03'),(864450,'kumi','','Access-Reject','2019-09-10 02:19:00'),(864449,'SoNM','','Access-Reject','2019-09-10 02:18:52'),(864448,'SoNM','','Access-Reject','2019-09-10 02:18:40'),(864447,'kumi','','Access-Reject','2019-09-10 02:18:29'),(864446,'SoNM','','Access-Reject','2019-09-10 02:18:29'),(864445,'SoNM','','Access-Reject','2019-09-10 02:18:17'),(864444,'SoNM','','Access-Reject','2019-09-10 02:18:06'),(864443,'kumi','','Access-Reject','2019-09-10 02:17:58'),(864442,'SoNM','','Access-Reject','2019-09-10 02:17:54'),(864441,'SoNM','','Access-Reject','2019-09-10 02:17:43'),(864440,'SoNM','','Access-Reject','2019-09-10 02:17:32'),(864439,'kumi','','Access-Reject','2019-09-10 02:17:27'),(864438,'SoNM','','Access-Reject','2019-09-10 02:17:20'),(864437,'SoNM','','Access-Reject','2019-09-10 02:17:09'),(864436,'SoNM','','Access-Reject','2019-09-10 02:16:57'),(864435,'kumi','','Access-Reject','2019-09-10 02:16:56'),(864434,'SoNM','','Access-Reject','2019-09-10 02:16:46'),(864433,'SoNM','','Access-Reject','2019-09-10 02:16:35'),(864432,'kumi','','Access-Reject','2019-09-10 02:16:24'),(864431,'SoNM','','Access-Reject','2019-09-10 02:16:23'),(864430,'SoNM','','Access-Reject','2019-09-10 02:16:12'),(864429,'SoNM','','Access-Reject','2019-09-10 02:16:01'),(864428,'kumi','','Access-Reject','2019-09-10 02:15:53'),(864427,'SoNM','','Access-Reject','2019-09-10 02:15:49'),(864426,'SoNM','','Access-Reject','2019-09-10 02:15:38'),(864425,'SoNM','','Access-Reject','2019-09-10 02:15:26'),(864424,'kumi','','Access-Reject','2019-09-10 02:15:22'),(864423,'SoNM','','Access-Reject','2019-09-10 02:15:15'),(864422,'SoNM','','Access-Reject','2019-09-10 02:15:03'),(864421,'SoNM','','Access-Reject','2019-09-10 02:14:52'),(864420,'kumi','','Access-Reject','2019-09-10 02:14:51'),(864419,'SoNM','','Access-Reject','2019-09-10 02:14:40'),(864418,'SoNM','','Access-Reject','2019-09-10 02:14:29'),(864417,'kumi','','Access-Reject','2019-09-10 02:14:20'),(864416,'SoNM','','Access-Reject','2019-09-10 02:14:18'),(864415,'SoNM','','Access-Reject','2019-09-10 02:14:06'),(864414,'SoNM','','Access-Reject','2019-09-10 02:13:55'),(864413,'kumi','','Access-Reject','2019-09-10 02:13:49'),(864412,'SoNM','','Access-Reject','2019-09-10 02:13:43'),(864411,'SoNM','','Access-Reject','2019-09-10 02:13:32'),(864410,'SoNM','','Access-Reject','2019-09-10 02:13:20'),(864409,'kumi','','Access-Reject','2019-09-10 02:13:18'),(864408,'SoNM','','Access-Reject','2019-09-10 02:13:09'),(864407,'SoNM','','Access-Reject','2019-09-10 02:12:57'),(864406,'kumi','','Access-Reject','2019-09-10 02:12:47'),(864405,'SoNM','','Access-Reject','2019-09-10 02:12:46'),(487999,'Im8uy6','0x3e61792c05788547660d36c81d4552e8b8','Access-Reject','2019-04-20 13:39:41'),(864404,'SoNM','','Access-Reject','2019-09-10 02:12:35'),(864403,'SoNM','','Access-Reject','2019-09-10 02:12:23'),(488002,'capitalhill','','Access-Accept','2019-04-20 13:40:03'),(864402,'kumi','','Access-Reject','2019-09-10 02:12:16'),(864400,'SoNM','','Access-Reject','2019-09-10 02:12:00'),(864401,'SoNM','','Access-Reject','2019-09-10 02:12:12'),(864399,'SoNM','','Access-Reject','2019-09-10 02:11:49'),(864398,'kumi','','Access-Reject','2019-09-10 02:11:45'),(864397,'SoNM','','Access-Reject','2019-09-10 02:11:38'),(864396,'SoNM','','Access-Reject','2019-09-10 02:11:26'),(864395,'SoNM','','Access-Reject','2019-09-10 02:11:15'),(864394,'kumi','','Access-Reject','2019-09-10 02:11:14'),(864393,'SoNM','','Access-Reject','2019-09-10 02:11:04'),(864392,'SoNM','','Access-Reject','2019-09-10 02:10:52'),(864391,'kumi','','Access-Reject','2019-09-10 02:10:42'),(864390,'SoNM','','Access-Reject','2019-09-10 02:10:41'),(864389,'SoNM','','Access-Reject','2019-09-10 02:10:29'),(864388,'SoNM','','Access-Reject','2019-09-10 02:10:18'),(864387,'kumi','','Access-Reject','2019-09-10 02:10:11'),(864386,'SoNM','','Access-Reject','2019-09-10 02:10:06'),(915739,'mfantsipim','','Access-Accept','2019-10-10 04:30:02'),(864384,'cegrad','','Access-Accept','2019-09-10 02:10:05'),(864383,'affiliation','','Access-Accept','2019-09-10 02:10:02'),(864382,'mfantsipim','','Access-Accept','2019-09-10 02:10:01'),(864381,'SoNM','','Access-Reject','2019-09-10 02:09:55'),(864380,'SoNM','','Access-Reject','2019-09-10 02:09:44'),(864379,'kumi','','Access-Reject','2019-09-10 02:09:40'),(864378,'SoNM','','Access-Reject','2019-09-10 02:09:32'),(864377,'SoNM','','Access-Reject','2019-09-10 02:09:21'),(864376,'SoNM','','Access-Reject','2019-09-10 02:09:09'),(864375,'kumi','','Access-Reject','2019-09-10 02:09:09'),(864374,'SoNM','','Access-Reject','2019-09-10 02:08:58'),(864373,'SoNM','','Access-Reject','2019-09-10 02:08:47'),(864372,'kumi','','Access-Reject','2019-09-10 02:08:38'),(864371,'SoNM','','Access-Reject','2019-09-10 02:08:35'),(864370,'SoNM','','Access-Reject','2019-09-10 02:08:24'),(864369,'SoNM','','Access-Reject','2019-09-10 02:08:12'),(864368,'kumi','','Access-Reject','2019-09-10 02:08:07'),(864367,'SoNM','','Access-Reject','2019-09-10 02:08:01'),(864366,'SoNM','','Access-Reject','2019-09-10 02:07:49'),(864365,'SoNM','','Access-Reject','2019-09-10 02:07:38'),(864364,'kumi','','Access-Reject','2019-09-10 02:07:36'),(864363,'SoNM','','Access-Reject','2019-09-10 02:07:27'),(864362,'SoNM','','Access-Reject','2019-09-10 02:07:15'),(864361,'kumi','','Access-Reject','2019-09-10 02:07:05'),(864360,'SoNM','','Access-Reject','2019-09-10 02:07:04'),(864359,'SoNM','','Access-Reject','2019-09-10 02:06:52'),(864358,'SoNM','','Access-Reject','2019-09-10 02:06:41'),(864357,'kumi','','Access-Reject','2019-09-10 02:06:34'),(864356,'SoNM','','Access-Reject','2019-09-10 02:06:30'),(864355,'SoNM','','Access-Reject','2019-09-10 02:06:18'),(864354,'SoNM','','Access-Reject','2019-09-10 02:06:07'),(864353,'kumi','','Access-Reject','2019-09-10 02:06:03'),(488056,'mfantsipim','','Access-Accept','2019-04-20 13:50:01'),(864352,'SoNM','','Access-Reject','2019-09-10 02:05:55'),(488058,'capitalhill','','Access-Accept','2019-04-20 13:50:03'),(864351,'SoNM','','Access-Reject','2019-09-10 02:05:44'),(864350,'SoNM','','Access-Reject','2019-09-10 02:05:33'),(864349,'kumi','','Access-Reject','2019-09-10 02:05:32'),(864348,'SoNM','','Access-Reject','2019-09-10 02:05:21'),(864347,'SoNM','','Access-Reject','2019-09-10 02:05:09'),(864346,'kumi','','Access-Reject','2019-09-10 02:05:00'),(864345,'SoNM','','Access-Reject','2019-09-10 02:04:58'),(864344,'SoNM','','Access-Reject','2019-09-10 02:04:47'),(864343,'SoNM','','Access-Reject','2019-09-10 02:04:35'),(864342,'kumi','','Access-Reject','2019-09-10 02:04:29'),(864341,'SoNM','','Access-Reject','2019-09-10 02:04:24'),(864340,'SoNM','','Access-Reject','2019-09-10 02:04:13'),(864339,'SoNM','','Access-Reject','2019-09-10 02:04:01'),(864338,'kumi','','Access-Reject','2019-09-10 02:03:58'),(864337,'SoNM','','Access-Reject','2019-09-10 02:03:50'),(864336,'SoNM','','Access-Reject','2019-09-10 02:03:38'),(864335,'kumi','','Access-Reject','2019-09-10 02:03:27'),(864334,'SoNM','','Access-Reject','2019-09-10 02:03:27'),(864333,'SoNM','','Access-Reject','2019-09-10 02:03:16'),(864332,'SoNM','','Access-Reject','2019-09-10 02:03:04'),(864331,'kumi','','Access-Reject','2019-09-10 02:02:56'),(864330,'SoNM','','Access-Reject','2019-09-10 02:02:53'),(864329,'SoNM','','Access-Reject','2019-09-10 02:02:41'),(864328,'SoNM','','Access-Reject','2019-09-10 02:02:30'),(864327,'kumi','','Access-Reject','2019-09-10 02:02:25'),(864326,'SoNM','','Access-Reject','2019-09-10 02:02:19'),(864325,'SoNM','','Access-Reject','2019-09-10 02:02:07'),(864324,'SoNM','','Access-Reject','2019-09-10 02:01:56'),(864323,'kumi','','Access-Reject','2019-09-10 02:01:54'),(864322,'SoNM','','Access-Reject','2019-09-10 02:01:44'),(864321,'SoNM','','Access-Reject','2019-09-10 02:01:33'),(864320,'kumi','','Access-Reject','2019-09-10 02:01:23'),(864319,'SoNM','','Access-Reject','2019-09-10 02:01:22'),(864318,'SoNM','','Access-Reject','2019-09-10 02:01:10'),(864317,'SoNM','','Access-Reject','2019-09-10 02:00:59'),(864316,'kumi','','Access-Reject','2019-09-10 02:00:52'),(864315,'SoNM','','Access-Reject','2019-09-10 02:00:47'),(864314,'SoNM','','Access-Reject','2019-09-10 02:00:36'),(864313,'SoNM','','Access-Reject','2019-09-10 02:00:24'),(864312,'kumi','','Access-Reject','2019-09-10 02:00:21'),(864311,'SoNM','','Access-Reject','2019-09-10 02:00:13'),(864310,'SoNM','','Access-Reject','2019-09-10 02:00:02'),(864309,'SoNM','','Access-Reject','2019-09-10 01:59:50'),(864308,'kumi','','Access-Reject','2019-09-10 01:59:50'),(864307,'SoNM','','Access-Reject','2019-09-10 01:59:39'),(864306,'SoNM','','Access-Reject','2019-09-10 01:59:27'),(864305,'kumi','','Access-Reject','2019-09-10 01:59:18'),(864304,'SoNM','','Access-Reject','2019-09-10 01:59:15'),(864303,'SoNM','','Access-Reject','2019-09-10 01:59:04'),(864302,'SoNM','','Access-Reject','2019-09-10 01:58:52'),(864301,'kumi','','Access-Reject','2019-09-10 01:58:47'),(864300,'SoNM','','Access-Reject','2019-09-10 01:58:41'),(488111,'capitalhill','','Access-Accept','2019-04-20 14:00:03'),(864299,'SoNM','','Access-Reject','2019-09-10 01:58:30'),(864298,'SoNM','','Access-Reject','2019-09-10 01:58:18'),(864297,'kumi','','Access-Reject','2019-09-10 01:58:16'),(864296,'SoNM','','Access-Reject','2019-09-10 01:58:07'),(864295,'SoNM','','Access-Reject','2019-09-10 01:57:55'),(864294,'kumi','','Access-Reject','2019-09-10 01:57:45'),(864293,'SoNM','','Access-Reject','2019-09-10 01:57:44'),(864292,'SoNM','','Access-Reject','2019-09-10 01:57:32'),(864291,'SoNM','','Access-Reject','2019-09-10 01:57:21'),(864290,'kumi','','Access-Reject','2019-09-10 01:57:14'),(864289,'SoNM','','Access-Reject','2019-09-10 01:57:10'),(864288,'SoNM','','Access-Reject','2019-09-10 01:56:58'),(864287,'SoNM','','Access-Reject','2019-09-10 01:56:47'),(864286,'kumi','','Access-Reject','2019-09-10 01:56:43'),(864285,'SoNM','','Access-Reject','2019-09-10 01:56:35'),(864284,'SoNM','','Access-Reject','2019-09-10 01:56:24'),(864283,'SoNM','','Access-Reject','2019-09-10 01:56:12'),(864282,'kumi','','Access-Reject','2019-09-10 01:56:12'),(864281,'SoNM','','Access-Reject','2019-09-10 01:56:01'),(864280,'SoNM','','Access-Reject','2019-09-10 01:55:50'),(864279,'kumi','','Access-Reject','2019-09-10 01:55:41'),(864278,'SoNM','','Access-Reject','2019-09-10 01:55:38'),(864277,'SoNM','','Access-Reject','2019-09-10 01:55:27'),(864276,'SoNM','','Access-Reject','2019-09-10 01:55:16'),(864275,'kumi','','Access-Reject','2019-09-10 01:55:10'),(864274,'SoNM','','Access-Reject','2019-09-10 01:55:04'),(864273,'SoNM','','Access-Reject','2019-09-10 01:54:53'),(864272,'SoNM','','Access-Reject','2019-09-10 01:54:41'),(864271,'kumi','','Access-Reject','2019-09-10 01:54:39'),(864270,'SoNM','','Access-Reject','2019-09-10 01:54:30'),(864269,'SoNM','','Access-Reject','2019-09-10 01:54:19'),(864268,'kumi','','Access-Reject','2019-09-10 01:54:08'),(864267,'SoNM','','Access-Reject','2019-09-10 01:54:07'),(864266,'SoNM','','Access-Reject','2019-09-10 01:53:56'),(864265,'SoNM','','Access-Reject','2019-09-10 01:53:44'),(864264,'kumi','','Access-Reject','2019-09-10 01:53:36'),(864263,'SoNM','','Access-Reject','2019-09-10 01:53:33'),(864262,'SoNM','','Access-Reject','2019-09-10 01:53:22'),(864261,'SoNM','','Access-Reject','2019-09-10 01:53:10'),(864260,'kumi','','Access-Reject','2019-09-10 01:53:05'),(864259,'SoNM','','Access-Reject','2019-09-10 01:52:59'),(864258,'SoNM','','Access-Reject','2019-09-10 01:52:47'),(864257,'SoNM','','Access-Reject','2019-09-10 01:52:36'),(864256,'kumi','','Access-Reject','2019-09-10 01:52:34'),(864255,'SoNM','','Access-Reject','2019-09-10 01:52:24'),(864254,'SoNM','','Access-Reject','2019-09-10 01:52:13'),(488158,'capitalhill','','Access-Accept','2019-04-20 14:09:24'),(864253,'kumi','','Access-Reject','2019-09-10 01:52:03'),(864252,'SoNM','','Access-Reject','2019-09-10 01:52:02'),(864251,'SoNM','','Access-Reject','2019-09-10 01:51:50'),(488162,'mfantsipim','','Access-Accept','2019-04-20 14:10:01'),(864250,'SoNM','','Access-Reject','2019-09-10 01:51:39'),(864249,'kumi','','Access-Reject','2019-09-10 01:51:32'),(864248,'SoNM','','Access-Reject','2019-09-10 01:51:27'),(864247,'SoNM','','Access-Reject','2019-09-10 01:51:16'),(864246,'SoNM','','Access-Reject','2019-09-10 01:51:05'),(864245,'kumi','','Access-Reject','2019-09-10 01:51:01'),(864244,'SoNM','','Access-Reject','2019-09-10 01:50:53'),(864243,'SoNM','','Access-Reject','2019-09-10 01:50:42'),(864242,'SoNM','','Access-Reject','2019-09-10 01:50:31'),(864241,'kumi','','Access-Reject','2019-09-10 01:50:30'),(864240,'SoNM','','Access-Reject','2019-09-10 01:50:19'),(864239,'SoNM','','Access-Reject','2019-09-10 01:50:08'),(864238,'mfantsipim','','Access-Accept','2019-09-10 01:50:01'),(864237,'kumi','','Access-Reject','2019-09-10 01:49:59'),(864236,'SoNM','','Access-Reject','2019-09-10 01:49:57'),(864235,'SoNM','','Access-Reject','2019-09-10 01:49:45'),(864234,'SoNM','','Access-Reject','2019-09-10 01:49:34'),(864233,'kumi','','Access-Reject','2019-09-10 01:49:28'),(864232,'SoNM','','Access-Reject','2019-09-10 01:49:23'),(864231,'SoNM','','Access-Reject','2019-09-10 01:49:11'),(864230,'SoNM','','Access-Reject','2019-09-10 01:49:00'),(864229,'kumi','','Access-Reject','2019-09-10 01:48:56'),(864228,'SoNM','','Access-Reject','2019-09-10 01:48:48'),(864227,'SoNM','','Access-Reject','2019-09-10 01:48:37'),(864226,'SoNM','','Access-Reject','2019-09-10 01:48:26'),(864225,'kumi','','Access-Reject','2019-09-10 01:48:25'),(864224,'SoNM','','Access-Reject','2019-09-10 01:48:14'),(864223,'SoNM','','Access-Reject','2019-09-10 01:48:03'),(864222,'kumi','','Access-Reject','2019-09-10 01:47:54'),(864221,'SoNM','','Access-Reject','2019-09-10 01:47:51'),(864220,'SoNM','','Access-Reject','2019-09-10 01:47:40'),(864219,'SoNM','','Access-Reject','2019-09-10 01:47:29'),(864218,'kumi','','Access-Reject','2019-09-10 01:47:23'),(864217,'SoNM','','Access-Reject','2019-09-10 01:47:17'),(864216,'SoNM','','Access-Reject','2019-09-10 01:47:06'),(864215,'SoNM','','Access-Reject','2019-09-10 01:46:54'),(864214,'kumi','','Access-Reject','2019-09-10 01:46:52'),(864213,'SoNM','','Access-Reject','2019-09-10 01:46:43'),(864212,'SoNM','','Access-Reject','2019-09-10 01:46:32'),(864211,'kumi','','Access-Reject','2019-09-10 01:46:21'),(864210,'SoNM','','Access-Reject','2019-09-10 01:46:20'),(864209,'SoNM','','Access-Reject','2019-09-10 01:46:09'),(864208,'SoNM','','Access-Reject','2019-09-10 01:45:58'),(864207,'kumi','','Access-Reject','2019-09-10 01:45:50'),(864206,'SoNM','','Access-Reject','2019-09-10 01:45:46'),(864205,'SoNM','','Access-Reject','2019-09-10 01:45:35'),(864204,'SoNM','','Access-Reject','2019-09-10 01:45:23'),(864203,'kumi','','Access-Reject','2019-09-10 01:45:19'),(864202,'SoNM','','Access-Reject','2019-09-10 01:45:12'),(864201,'SoNM','','Access-Reject','2019-09-10 01:45:01'),(864200,'SoNM','','Access-Reject','2019-09-10 01:44:49'),(864199,'kumi','','Access-Reject','2019-09-10 01:44:48'),(488216,'capitalhill','','Access-Accept','2019-04-20 14:20:02'),(864198,'SoNM','','Access-Reject','2019-09-10 01:44:38'),(864197,'SoNM','','Access-Reject','2019-09-10 01:44:26'),(864196,'kumi','','Access-Reject','2019-09-10 01:44:17'),(864195,'SoNM','','Access-Reject','2019-09-10 01:44:14'),(864194,'SoNM','','Access-Reject','2019-09-10 01:44:03'),(864193,'SoNM','','Access-Reject','2019-09-10 01:43:51'),(864192,'kumi','','Access-Reject','2019-09-10 01:43:45'),(864191,'SoNM','','Access-Reject','2019-09-10 01:43:40'),(864190,'SoNM','','Access-Reject','2019-09-10 01:43:28'),(864189,'SoNM','','Access-Reject','2019-09-10 01:43:17'),(864188,'kumi','','Access-Reject','2019-09-10 01:43:14'),(864187,'SoNM','','Access-Reject','2019-09-10 01:43:06'),(864186,'SoNM','','Access-Reject','2019-09-10 01:42:54'),(864185,'kumi','','Access-Reject','2019-09-10 01:42:43'),(864184,'SoNM','','Access-Reject','2019-09-10 01:42:43'),(864183,'SoNM','','Access-Reject','2019-09-10 01:42:32'),(864182,'SoNM','','Access-Reject','2019-09-10 01:42:20'),(864181,'kumi','','Access-Reject','2019-09-10 01:42:12'),(864180,'SoNM','','Access-Reject','2019-09-10 01:42:09'),(864179,'SoNM','','Access-Reject','2019-09-10 01:41:57'),(864178,'SoNM','','Access-Reject','2019-09-10 01:41:46'),(864177,'kumi','','Access-Reject','2019-09-10 01:41:41'),(864176,'SoNM','','Access-Reject','2019-09-10 01:41:35'),(864175,'SoNM','','Access-Reject','2019-09-10 01:41:23'),(864174,'SoNM','','Access-Reject','2019-09-10 01:41:12'),(864173,'kumi','','Access-Reject','2019-09-10 01:41:10'),(864172,'SoNM','','Access-Reject','2019-09-10 01:41:01'),(864171,'SoNM','','Access-Reject','2019-09-10 01:40:49'),(864170,'kumi','','Access-Reject','2019-09-10 01:40:39'),(864169,'SoNM','','Access-Reject','2019-09-10 01:40:38'),(864168,'SoNM','','Access-Reject','2019-09-10 01:40:26'),(864167,'SoNM','','Access-Reject','2019-09-10 01:40:15'),(864166,'kumi','','Access-Reject','2019-09-10 01:40:08'),(864165,'SoNM','','Access-Reject','2019-09-10 01:40:04'),(864164,'SoNM','','Access-Reject','2019-09-10 01:39:52'),(864163,'SoNM','','Access-Reject','2019-09-10 01:39:41'),(864162,'kumi','','Access-Reject','2019-09-10 01:39:37'),(864161,'SoNM','','Access-Reject','2019-09-10 01:39:30'),(864160,'SoNM','','Access-Reject','2019-09-10 01:39:18'),(864159,'SoNM','','Access-Reject','2019-09-10 01:39:07'),(864158,'kumi','','Access-Reject','2019-09-10 01:39:06'),(864157,'SoNM','','Access-Reject','2019-09-10 01:38:55'),(864156,'SoNM','','Access-Reject','2019-09-10 01:38:44'),(864155,'kumi','','Access-Reject','2019-09-10 01:38:35'),(864154,'SoNM','','Access-Reject','2019-09-10 01:38:33'),(864153,'SoNM','','Access-Reject','2019-09-10 01:38:21'),(864152,'SoNM','','Access-Reject','2019-09-10 01:38:10'),(864151,'kumi','','Access-Reject','2019-09-10 01:38:03'),(864150,'SoNM','','Access-Reject','2019-09-10 01:37:59'),(864149,'SoNM','','Access-Reject','2019-09-10 01:37:47'),(488267,'mfantsipim','','Access-Accept','2019-04-20 14:30:01'),(488268,'capitalhill','','Access-Accept','2019-04-20 14:30:02'),(864148,'SoNM','','Access-Reject','2019-09-10 01:37:36'),(864147,'kumi','','Access-Reject','2019-09-10 01:37:32'),(864146,'SoNM','','Access-Reject','2019-09-10 01:37:24'),(864145,'SoNM','','Access-Reject','2019-09-10 01:37:13'),(864144,'SoNM','','Access-Reject','2019-09-10 01:37:02'),(864143,'kumi','','Access-Reject','2019-09-10 01:37:01'),(864142,'SoNM','','Access-Reject','2019-09-10 01:36:50'),(864141,'SoNM','','Access-Reject','2019-09-10 01:36:39'),(864140,'kumi','','Access-Reject','2019-09-10 01:36:30'),(864139,'SoNM','','Access-Reject','2019-09-10 01:36:28'),(864138,'SoNM','','Access-Reject','2019-09-10 01:36:16'),(864137,'SoNM','','Access-Reject','2019-09-10 01:36:05'),(864136,'kumi','','Access-Reject','2019-09-10 01:35:59'),(864135,'SoNM','','Access-Reject','2019-09-10 01:35:53'),(864134,'SoNM','','Access-Reject','2019-09-10 01:35:05'),(864133,'kumi','','Access-Reject','2019-09-10 01:34:57'),(864132,'SoNM','','Access-Reject','2019-09-10 01:34:53'),(864131,'SoNM','','Access-Reject','2019-09-10 01:34:42'),(864130,'SoNM','','Access-Reject','2019-09-10 01:34:31'),(864129,'kumi','','Access-Reject','2019-09-10 01:34:26'),(864128,'SoNM','','Access-Reject','2019-09-10 01:34:19'),(864127,'SoNM','','Access-Reject','2019-09-10 01:34:08'),(864126,'SoNM','','Access-Reject','2019-09-10 01:33:57'),(864125,'kumi','','Access-Reject','2019-09-10 01:33:55'),(864124,'SoNM','','Access-Reject','2019-09-10 01:33:45'),(864123,'SoNM','','Access-Reject','2019-09-10 01:33:34'),(864122,'kumi','','Access-Reject','2019-09-10 01:33:24'),(864121,'SoNM','','Access-Reject','2019-09-10 01:33:23'),(864120,'SoNM','','Access-Reject','2019-09-10 01:33:11'),(864119,'SoNM','','Access-Reject','2019-09-10 01:33:00'),(864118,'kumi','','Access-Reject','2019-09-10 01:32:52'),(864117,'SoNM','','Access-Reject','2019-09-10 01:32:49'),(864116,'SoNM','','Access-Reject','2019-09-10 01:32:37'),(864115,'SoNM','','Access-Reject','2019-09-10 01:32:26'),(864114,'kumi','','Access-Reject','2019-09-10 01:32:21'),(864113,'SoNM','','Access-Reject','2019-09-10 01:32:14'),(864112,'SoNM','','Access-Reject','2019-09-10 01:32:03'),(864111,'SoNM','','Access-Reject','2019-09-10 01:31:52'),(864110,'kumi','','Access-Reject','2019-09-10 01:31:50'),(864109,'SoNM','','Access-Reject','2019-09-10 01:31:40'),(864108,'SoNM','','Access-Reject','2019-09-10 01:31:29'),(864107,'kumi','','Access-Reject','2019-09-10 01:31:19'),(864106,'SoNM','','Access-Reject','2019-09-10 01:31:17'),(864105,'SoNM','','Access-Reject','2019-09-10 01:31:06'),(864104,'SoNM','','Access-Reject','2019-09-10 01:30:55'),(864103,'kumi','','Access-Reject','2019-09-10 01:30:48'),(864102,'SoNM','','Access-Reject','2019-09-10 01:30:43'),(864101,'SoNM','','Access-Reject','2019-09-10 01:30:32'),(864100,'SoNM','','Access-Reject','2019-09-10 01:30:21'),(864099,'kumi','','Access-Reject','2019-09-10 01:30:17'),(864098,'SoNM','','Access-Reject','2019-09-10 01:30:09'),(864097,'mfantsipim','','Access-Accept','2019-09-10 01:30:01'),(488322,'capitalhill','','Access-Accept','2019-04-20 14:40:02'),(864096,'SoNM','','Access-Reject','2019-09-10 01:29:58'),(864095,'SoNM','','Access-Reject','2019-09-10 01:29:46'),(864094,'kumi','','Access-Reject','2019-09-10 01:29:46'),(864093,'SoNM','','Access-Reject','2019-09-10 01:29:35'),(864092,'SoNM','','Access-Reject','2019-09-10 01:29:24'),(864091,'kumi','','Access-Reject','2019-09-10 01:29:15'),(864090,'SoNM','','Access-Reject','2019-09-10 01:29:12'),(864089,'SoNM','','Access-Reject','2019-09-10 01:29:01'),(864088,'SoNM','','Access-Reject','2019-09-10 01:28:49'),(864087,'kumi','','Access-Reject','2019-09-10 01:28:44'),(864086,'SoNM','','Access-Reject','2019-09-10 01:28:38'),(864085,'SoNM','','Access-Reject','2019-09-10 01:28:27'),(864084,'SoNM','','Access-Reject','2019-09-10 01:28:15'),(864083,'kumi','','Access-Reject','2019-09-10 01:28:13'),(864082,'SoNM','','Access-Reject','2019-09-10 01:28:04'),(864081,'SoNM','','Access-Reject','2019-09-10 01:27:53'),(864080,'kumi','','Access-Reject','2019-09-10 01:27:42'),(864079,'SoNM','','Access-Reject','2019-09-10 01:27:41'),(864078,'SoNM','','Access-Reject','2019-09-10 01:27:30'),(864077,'SoNM','','Access-Reject','2019-09-10 01:27:18'),(864076,'kumi','','Access-Reject','2019-09-10 01:27:10'),(864075,'SoNM','','Access-Reject','2019-09-10 01:27:07'),(864074,'SoNM','','Access-Reject','2019-09-10 01:26:56'),(864073,'SoNM','','Access-Reject','2019-09-10 01:26:44'),(864072,'kumi','','Access-Reject','2019-09-10 01:26:39'),(864071,'SoNM','','Access-Reject','2019-09-10 01:26:33'),(864070,'SoNM','','Access-Reject','2019-09-10 01:26:22'),(864069,'SoNM','','Access-Reject','2019-09-10 01:26:10'),(864068,'kumi','','Access-Reject','2019-09-10 01:26:08'),(864067,'SoNM','','Access-Reject','2019-09-10 01:25:59'),(864066,'SoNM','','Access-Reject','2019-09-10 01:25:47'),(864065,'kumi','','Access-Reject','2019-09-10 01:25:37'),(864064,'SoNM','','Access-Reject','2019-09-10 01:25:36'),(864063,'SoNM','','Access-Reject','2019-09-10 01:25:24'),(864062,'SoNM','','Access-Reject','2019-09-10 01:25:13'),(864061,'kumi','','Access-Reject','2019-09-10 01:25:06'),(864060,'SoNM','','Access-Reject','2019-09-10 01:25:02'),(864059,'SoNM','','Access-Reject','2019-09-10 01:24:50'),(864058,'SoNM','','Access-Reject','2019-09-10 01:24:39'),(864057,'kumi','','Access-Reject','2019-09-10 01:24:35'),(864056,'SoNM','','Access-Reject','2019-09-10 01:24:27'),(864055,'SoNM','','Access-Reject','2019-09-10 01:24:16'),(864054,'SoNM','','Access-Reject','2019-09-10 01:24:05'),(864053,'kumi','','Access-Reject','2019-09-10 01:24:04'),(864052,'SoNM','','Access-Reject','2019-09-10 01:23:53'),(864051,'SoNM','','Access-Reject','2019-09-10 01:23:42'),(864050,'kumi','','Access-Reject','2019-09-10 01:23:33'),(864049,'SoNM','','Access-Reject','2019-09-10 01:23:30'),(864048,'SoNM','','Access-Reject','2019-09-10 01:23:19'),(864047,'SoNM','','Access-Reject','2019-09-10 01:23:08'),(864046,'kumi','','Access-Reject','2019-09-10 01:23:02'),(864045,'SoNM','','Access-Reject','2019-09-10 01:22:56'),(488375,'mfantsipim','','Access-Accept','2019-04-20 14:50:01'),(488376,'capitalhill','','Access-Accept','2019-04-20 14:50:02'),(864044,'SoNM','','Access-Reject','2019-09-10 01:22:45'),(864043,'SoNM','','Access-Reject','2019-09-10 01:22:34'),(864042,'kumi','','Access-Reject','2019-09-10 01:22:31'),(864041,'SoNM','','Access-Reject','2019-09-10 01:22:22'),(864040,'SoNM','','Access-Reject','2019-09-10 01:22:10'),(864039,'kumi','','Access-Reject','2019-09-10 01:21:59'),(864038,'SoNM','','Access-Reject','2019-09-10 01:21:58'),(864037,'SoNM','','Access-Reject','2019-09-10 01:21:47'),(864036,'SoNM','','Access-Reject','2019-09-10 01:21:36'),(864035,'kumi','','Access-Reject','2019-09-10 01:21:28'),(864034,'SoNM','','Access-Reject','2019-09-10 01:21:24'),(864033,'SoNM','','Access-Reject','2019-09-10 01:21:13'),(864032,'SoNM','','Access-Reject','2019-09-10 01:21:01'),(864031,'kumi','','Access-Reject','2019-09-10 01:20:57'),(864030,'SoNM','','Access-Reject','2019-09-10 01:20:50'),(864029,'SoNM','','Access-Reject','2019-09-10 01:20:38'),(864028,'SoNM','','Access-Reject','2019-09-10 01:20:27'),(864027,'kumi','','Access-Reject','2019-09-10 01:20:26'),(864026,'SoNM','','Access-Reject','2019-09-10 01:20:16'),(864025,'SoNM','','Access-Reject','2019-09-10 01:20:04'),(864024,'kumi','','Access-Reject','2019-09-10 01:19:55'),(864023,'SoNM','','Access-Reject','2019-09-10 01:19:53'),(864022,'SoNM','','Access-Reject','2019-09-10 01:19:42'),(864021,'SoNM','','Access-Reject','2019-09-10 01:19:30'),(864020,'kumi','','Access-Reject','2019-09-10 01:19:24'),(864019,'SoNM','','Access-Reject','2019-09-10 01:19:19'),(864018,'SoNM','','Access-Reject','2019-09-10 01:19:07'),(864017,'SoNM','','Access-Reject','2019-09-10 01:18:56'),(864016,'kumi','','Access-Reject','2019-09-10 01:18:53'),(864015,'SoNM','','Access-Reject','2019-09-10 01:18:45'),(864014,'SoNM','','Access-Reject','2019-09-10 01:18:33'),(864013,'SoNM','','Access-Reject','2019-09-10 01:18:22'),(864012,'kumi','','Access-Reject','2019-09-10 01:18:22'),(864011,'SoNM','','Access-Reject','2019-09-10 01:18:10'),(864010,'SoNM','','Access-Reject','2019-09-10 01:17:59'),(864009,'kumi','','Access-Reject','2019-09-10 01:17:51'),(864008,'SoNM','','Access-Reject','2019-09-10 01:17:48'),(864007,'SoNM','','Access-Reject','2019-09-10 01:17:36'),(864006,'SoNM','','Access-Reject','2019-09-10 01:17:25'),(864005,'kumi','','Access-Reject','2019-09-10 01:17:20'),(864004,'SoNM','','Access-Reject','2019-09-10 01:17:13'),(864003,'SoNM','','Access-Reject','2019-09-10 01:17:02'),(864002,'SoNM','','Access-Reject','2019-09-10 01:16:51'),(864001,'kumi','','Access-Reject','2019-09-10 01:16:48'),(864000,'SoNM','','Access-Reject','2019-09-10 01:16:39'),(863999,'SoNM','','Access-Reject','2019-09-10 01:16:28'),(863998,'kumi','','Access-Reject','2019-09-10 01:16:17'),(863997,'SoNM','','Access-Reject','2019-09-10 01:16:16'),(863996,'SoNM','','Access-Reject','2019-09-10 01:16:05'),(863995,'SoNM','','Access-Reject','2019-09-10 01:15:54'),(863994,'kumi','','Access-Reject','2019-09-10 01:15:46'),(863993,'SoNM','','Access-Reject','2019-09-10 01:15:42'),(863992,'SoNM','','Access-Reject','2019-09-10 01:15:31'),(488430,'capitalhill','','Access-Accept','2019-04-20 15:00:02'),(863991,'SoNM','','Access-Reject','2019-09-10 01:15:19'),(863990,'kumi','','Access-Reject','2019-09-10 01:15:15'),(863989,'SoNM','','Access-Reject','2019-09-10 01:15:08'),(863988,'SoNM','','Access-Reject','2019-09-10 01:14:57'),(863987,'SoNM','','Access-Reject','2019-09-10 01:14:45'),(863986,'kumi','','Access-Reject','2019-09-10 01:14:44'),(863985,'SoNM','','Access-Reject','2019-09-10 01:14:34'),(863984,'SoNM','','Access-Reject','2019-09-10 01:14:22'),(863983,'kumi','','Access-Reject','2019-09-10 01:14:13'),(863982,'SoNM','','Access-Reject','2019-09-10 01:14:11'),(863981,'SoNM','','Access-Reject','2019-09-10 01:14:00'),(863980,'SoNM','','Access-Reject','2019-09-10 01:13:48'),(863979,'kumi','','Access-Reject','2019-09-10 01:13:42'),(863978,'SoNM','','Access-Reject','2019-09-10 01:13:37'),(863977,'SoNM','','Access-Reject','2019-09-10 01:13:25'),(863976,'SoNM','','Access-Reject','2019-09-10 01:13:14'),(863975,'kumi','','Access-Reject','2019-09-10 01:13:11'),(863974,'SoNM','','Access-Reject','2019-09-10 01:13:03'),(863973,'SoNM','','Access-Reject','2019-09-10 01:12:51'),(863972,'SoNM','','Access-Reject','2019-09-10 01:12:40'),(863971,'kumi','','Access-Reject','2019-09-10 01:12:40'),(863970,'SoNM','','Access-Reject','2019-09-10 01:12:28'),(863969,'SoNM','','Access-Reject','2019-09-10 01:12:17'),(863968,'kumi','','Access-Reject','2019-09-10 01:12:09'),(863967,'SoNM','','Access-Reject','2019-09-10 01:12:06'),(863966,'SoNM','','Access-Reject','2019-09-10 01:11:54'),(863965,'SoNM','','Access-Reject','2019-09-10 01:11:43'),(863964,'kumi','','Access-Reject','2019-09-10 01:11:38'),(863963,'SoNM','','Access-Reject','2019-09-10 01:11:31'),(863962,'SoNM','','Access-Reject','2019-09-10 01:11:20'),(863961,'SoNM','','Access-Reject','2019-09-10 01:11:09'),(863960,'kumi','','Access-Reject','2019-09-10 01:11:06'),(863959,'SoNM','','Access-Reject','2019-09-10 01:10:57'),(863958,'SoNM','','Access-Reject','2019-09-10 01:10:46'),(863957,'kumi','','Access-Reject','2019-09-10 01:10:35'),(863956,'SoNM','','Access-Reject','2019-09-10 01:10:34'),(863955,'SoNM','','Access-Reject','2019-09-10 01:10:23'),(863954,'SoNM','','Access-Reject','2019-09-10 01:10:11'),(863953,'kumi','','Access-Reject','2019-09-10 01:10:04'),(863952,'mfantsipim','','Access-Accept','2019-09-10 01:10:01'),(863951,'SoNM','','Access-Reject','2019-09-10 01:10:00'),(863950,'SoNM','','Access-Reject','2019-09-10 01:09:49'),(863949,'SoNM','','Access-Reject','2019-09-10 01:09:37'),(863948,'kumi','','Access-Reject','2019-09-10 01:09:33'),(863947,'SoNM','','Access-Reject','2019-09-10 01:09:26'),(863946,'SoNM','','Access-Reject','2019-09-10 01:09:14'),(863945,'SoNM','','Access-Reject','2019-09-10 01:09:03'),(863944,'kumi','','Access-Reject','2019-09-10 01:09:02'),(863943,'SoNM','','Access-Reject','2019-09-10 01:08:52'),(863942,'SoNM','','Access-Reject','2019-09-10 01:08:40'),(863941,'kumi','','Access-Reject','2019-09-10 01:08:31'),(863940,'SoNM','','Access-Reject','2019-09-10 01:08:29'),(488484,'mfantsipim','','Access-Accept','2019-04-20 15:10:01'),(488485,'capitalhill','','Access-Accept','2019-04-20 15:10:03'),(863939,'SoNM','','Access-Reject','2019-09-10 01:08:17'),(863938,'SoNM','','Access-Reject','2019-09-10 01:08:06'),(863937,'kumi','','Access-Reject','2019-09-10 01:08:00'),(863936,'SoNM','','Access-Reject','2019-09-10 01:07:55'),(863935,'SoNM','','Access-Reject','2019-09-10 01:07:43'),(863934,'SoNM','','Access-Reject','2019-09-10 01:07:32'),(863933,'kumi','','Access-Reject','2019-09-10 01:07:29'),(863932,'SoNM','','Access-Reject','2019-09-10 01:07:21'),(863931,'SoNM','','Access-Reject','2019-09-10 01:07:09'),(863930,'SoNM','','Access-Reject','2019-09-10 01:06:58'),(863929,'kumi','','Access-Reject','2019-09-10 01:06:58'),(863928,'SoNM','','Access-Reject','2019-09-10 01:06:47'),(863927,'SoNM','','Access-Reject','2019-09-10 01:06:35'),(863926,'kumi','','Access-Reject','2019-09-10 01:06:27'),(863925,'SoNM','','Access-Reject','2019-09-10 01:06:24'),(863924,'SoNM','','Access-Reject','2019-09-10 01:06:12'),(863923,'SoNM','','Access-Reject','2019-09-10 01:06:01'),(863922,'kumi','','Access-Reject','2019-09-10 01:05:55'),(863921,'SoNM','','Access-Reject','2019-09-10 01:05:50'),(863920,'SoNM','','Access-Reject','2019-09-10 01:05:38'),(863919,'SoNM','','Access-Reject','2019-09-10 01:05:27'),(863918,'kumi','','Access-Reject','2019-09-10 01:05:24'),(863917,'SoNM','','Access-Reject','2019-09-10 01:05:16'),(863916,'SoNM','','Access-Reject','2019-09-10 01:05:04'),(863915,'kumi','','Access-Reject','2019-09-10 01:04:53'),(863914,'SoNM','','Access-Reject','2019-09-10 01:04:53'),(863913,'SoNM','','Access-Reject','2019-09-10 01:04:41'),(863912,'SoNM','','Access-Reject','2019-09-10 01:04:30'),(863911,'kumi','','Access-Reject','2019-09-10 01:04:22'),(863910,'SoNM','','Access-Reject','2019-09-10 01:04:19'),(863909,'SoNM','','Access-Reject','2019-09-10 01:04:07'),(863908,'SoNM','','Access-Reject','2019-09-10 01:03:56'),(863907,'kumi','','Access-Reject','2019-09-10 01:03:51'),(863906,'SoNM','','Access-Reject','2019-09-10 01:03:44'),(863905,'SoNM','','Access-Reject','2019-09-10 01:03:33'),(863904,'SoNM','','Access-Reject','2019-09-10 01:03:22'),(863903,'kumi','','Access-Reject','2019-09-10 01:03:20'),(863902,'SoNM','','Access-Reject','2019-09-10 01:03:10'),(863901,'SoNM','','Access-Reject','2019-09-10 01:02:59'),(863900,'kumi','','Access-Reject','2019-09-10 01:02:49'),(863899,'SoNM','','Access-Reject','2019-09-10 01:02:47'),(863898,'SoNM','','Access-Reject','2019-09-10 01:02:36'),(863897,'SoNM','','Access-Reject','2019-09-10 01:02:25'),(863896,'kumi','','Access-Reject','2019-09-10 01:02:18'),(863895,'SoNM','','Access-Reject','2019-09-10 01:02:13'),(863894,'SoNM','','Access-Reject','2019-09-10 01:02:02'),(863893,'SoNM','','Access-Reject','2019-09-10 01:01:50'),(863892,'kumi','','Access-Reject','2019-09-10 01:01:47'),(863891,'SoNM','','Access-Reject','2019-09-10 01:01:39'),(863890,'SoNM','','Access-Reject','2019-09-10 01:01:28'),(863889,'SoNM','','Access-Reject','2019-09-10 01:01:16'),(863888,'kumi','','Access-Reject','2019-09-10 01:01:16'),(488538,'capitalhill','','Access-Accept','2019-04-20 15:20:02'),(863887,'SoNM','','Access-Reject','2019-09-10 01:01:05'),(863886,'SoNM','','Access-Reject','2019-09-10 01:00:53'),(863885,'kumi','','Access-Reject','2019-09-10 01:00:45'),(863884,'SoNM','','Access-Reject','2019-09-10 01:00:42'),(863883,'SoNM','','Access-Reject','2019-09-10 01:00:31'),(863882,'SoNM','','Access-Reject','2019-09-10 01:00:19'),(863881,'kumi','','Access-Reject','2019-09-10 01:00:13'),(863880,'SoNM','','Access-Reject','2019-09-10 01:00:08'),(863879,'SoNM','','Access-Reject','2019-09-10 00:59:57'),(863878,'SoNM','','Access-Reject','2019-09-10 00:59:45'),(863877,'kumi','','Access-Reject','2019-09-10 00:59:42'),(863876,'SoNM','','Access-Reject','2019-09-10 00:59:34'),(863875,'SoNM','','Access-Reject','2019-09-10 00:59:22'),(863874,'kumi','','Access-Reject','2019-09-10 00:59:11'),(863873,'SoNM','','Access-Reject','2019-09-10 00:59:11'),(863872,'SoNM','','Access-Reject','2019-09-10 00:59:00'),(863871,'SoNM','','Access-Reject','2019-09-10 00:58:48'),(863870,'kumi','','Access-Reject','2019-09-10 00:58:40'),(863869,'SoNM','','Access-Reject','2019-09-10 00:58:37'),(863868,'SoNM','','Access-Reject','2019-09-10 00:58:25'),(863867,'SoNM','','Access-Reject','2019-09-10 00:58:14'),(863866,'kumi','','Access-Reject','2019-09-10 00:58:09'),(863865,'SoNM','','Access-Reject','2019-09-10 00:58:03'),(863864,'SoNM','','Access-Reject','2019-09-10 00:57:51'),(863863,'SoNM','','Access-Reject','2019-09-10 00:57:40'),(863862,'kumi','','Access-Reject','2019-09-10 00:57:38'),(863861,'SoNM','','Access-Reject','2019-09-10 00:57:28'),(863860,'SoNM','','Access-Reject','2019-09-10 00:57:17'),(863859,'kumi','','Access-Reject','2019-09-10 00:57:07'),(863858,'SoNM','','Access-Reject','2019-09-10 00:57:06'),(863857,'SoNM','','Access-Reject','2019-09-10 00:56:54'),(863856,'SoNM','','Access-Reject','2019-09-10 00:56:43'),(863855,'kumi','','Access-Reject','2019-09-10 00:56:36'),(863854,'SoNM','','Access-Reject','2019-09-10 00:56:31'),(863853,'SoNM','','Access-Reject','2019-09-10 00:56:20'),(863852,'SoNM','','Access-Reject','2019-09-10 00:56:09'),(863851,'kumi','','Access-Reject','2019-09-10 00:56:05'),(863850,'SoNM','','Access-Reject','2019-09-10 00:55:57'),(863849,'SoNM','','Access-Reject','2019-09-10 00:55:46'),(863848,'SoNM','','Access-Reject','2019-09-10 00:55:34'),(863847,'kumi','','Access-Reject','2019-09-10 00:55:34'),(863846,'SoNM','','Access-Reject','2019-09-10 00:55:23'),(863845,'SoNM','','Access-Reject','2019-09-10 00:55:11'),(863844,'kumi','','Access-Reject','2019-09-10 00:55:03'),(863843,'SoNM','','Access-Reject','2019-09-10 00:55:00'),(863842,'SoNM','','Access-Reject','2019-09-10 00:54:48'),(863841,'SoNM','','Access-Reject','2019-09-10 00:54:36'),(863840,'kumi','','Access-Reject','2019-09-10 00:54:31'),(863839,'SoNM','','Access-Reject','2019-09-10 00:54:25'),(863838,'SoNM','','Access-Reject','2019-09-10 00:54:13'),(863837,'SoNM','','Access-Reject','2019-09-10 00:54:02'),(863836,'kumi','','Access-Reject','2019-09-10 00:54:00'),(863835,'SoNM','','Access-Reject','2019-09-10 00:53:50'),(488592,'mfantsipim','','Access-Accept','2019-04-20 15:30:01'),(488593,'capitalhill','','Access-Accept','2019-04-20 15:30:02'),(863834,'SoNM','','Access-Reject','2019-09-10 00:53:39'),(863833,'kumi','','Access-Reject','2019-09-10 00:53:29'),(863832,'SoNM','','Access-Reject','2019-09-10 00:53:28'),(863831,'SoNM','','Access-Reject','2019-09-10 00:53:16'),(863830,'SoNM','','Access-Reject','2019-09-10 00:53:05'),(863829,'kumi','','Access-Reject','2019-09-10 00:52:58'),(863828,'SoNM','','Access-Reject','2019-09-10 00:52:53'),(863827,'SoNM','','Access-Reject','2019-09-10 00:52:42'),(863826,'SoNM','','Access-Reject','2019-09-10 00:52:31'),(863825,'kumi','','Access-Reject','2019-09-10 00:52:27'),(863824,'SoNM','','Access-Reject','2019-09-10 00:52:19'),(863823,'SoNM','','Access-Reject','2019-09-10 00:52:08'),(863822,'SoNM','','Access-Reject','2019-09-10 00:51:56'),(863821,'kumi','','Access-Reject','2019-09-10 00:51:56'),(863820,'SoNM','','Access-Reject','2019-09-10 00:51:45'),(863819,'SoNM','','Access-Reject','2019-09-10 00:51:34'),(863818,'kumi','','Access-Reject','2019-09-10 00:51:25'),(863817,'SoNM','','Access-Reject','2019-09-10 00:51:22'),(863816,'SoNM','','Access-Reject','2019-09-10 00:51:11'),(863815,'SoNM','','Access-Reject','2019-09-10 00:50:59'),(863814,'kumi','','Access-Reject','2019-09-10 00:50:54'),(863813,'SoNM','','Access-Reject','2019-09-10 00:50:48'),(863812,'SoNM','','Access-Reject','2019-09-10 00:50:37'),(863811,'SoNM','','Access-Reject','2019-09-10 00:50:25'),(863810,'kumi','','Access-Reject','2019-09-10 00:50:23'),(863809,'SoNM','','Access-Reject','2019-09-10 00:50:14'),(863808,'SoNM','','Access-Reject','2019-09-10 00:50:02'),(863807,'mfantsipim','','Access-Accept','2019-09-10 00:50:01'),(863806,'kumi','','Access-Reject','2019-09-10 00:49:52'),(863805,'SoNM','','Access-Reject','2019-09-10 00:49:51'),(863804,'SoNM','','Access-Reject','2019-09-10 00:49:40'),(863803,'SoNM','','Access-Reject','2019-09-10 00:49:28'),(863802,'kumi','','Access-Reject','2019-09-10 00:49:20'),(863801,'SoNM','','Access-Reject','2019-09-10 00:49:17'),(863800,'SoNM','','Access-Reject','2019-09-10 00:49:05'),(863799,'SoNM','','Access-Reject','2019-09-10 00:48:54'),(863798,'kumi','','Access-Reject','2019-09-10 00:48:49'),(863797,'SoNM','','Access-Reject','2019-09-10 00:48:43'),(863796,'SoNM','','Access-Reject','2019-09-10 00:48:31'),(863795,'SoNM','','Access-Reject','2019-09-10 00:48:20'),(863794,'kumi','','Access-Reject','2019-09-10 00:48:18'),(863793,'SoNM','','Access-Reject','2019-09-10 00:48:08'),(863792,'SoNM','','Access-Reject','2019-09-10 00:47:57'),(863791,'kumi','','Access-Reject','2019-09-10 00:47:47'),(863790,'SoNM','','Access-Reject','2019-09-10 00:47:46'),(863789,'SoNM','','Access-Reject','2019-09-10 00:47:34'),(863788,'SoNM','','Access-Reject','2019-09-10 00:47:23'),(863787,'kumi','','Access-Reject','2019-09-10 00:47:16'),(863786,'SoNM','','Access-Reject','2019-09-10 00:47:11'),(863785,'SoNM','','Access-Reject','2019-09-10 00:47:00'),(863784,'SoNM','','Access-Reject','2019-09-10 00:46:49'),(863783,'kumi','','Access-Reject','2019-09-10 00:46:45'),(488647,'capitalhill','','Access-Accept','2019-04-20 15:40:02'),(863782,'SoNM','','Access-Reject','2019-09-10 00:46:37'),(863781,'SoNM','','Access-Reject','2019-09-10 00:46:26'),(863780,'SoNM','','Access-Reject','2019-09-10 00:46:15'),(863779,'kumi','','Access-Reject','2019-09-10 00:46:14'),(863778,'SoNM','','Access-Reject','2019-09-10 00:46:03'),(863777,'SoNM','','Access-Reject','2019-09-10 00:45:52'),(863776,'kumi','','Access-Reject','2019-09-10 00:45:43'),(863775,'SoNM','','Access-Reject','2019-09-10 00:45:41'),(863774,'SoNM','','Access-Reject','2019-09-10 00:45:29'),(863773,'SoNM','','Access-Reject','2019-09-10 00:45:18'),(863772,'kumi','','Access-Reject','2019-09-10 00:45:12'),(863771,'SoNM','','Access-Reject','2019-09-10 00:45:06'),(863770,'SoNM','','Access-Reject','2019-09-10 00:44:55'),(863769,'SoNM','','Access-Reject','2019-09-10 00:44:44'),(863768,'kumi','','Access-Reject','2019-09-10 00:44:41'),(863767,'SoNM','','Access-Reject','2019-09-10 00:44:32'),(863766,'SoNM','','Access-Reject','2019-09-10 00:44:21'),(863765,'kumi','','Access-Reject','2019-09-10 00:44:10'),(863764,'SoNM','','Access-Reject','2019-09-10 00:44:10'),(863763,'SoNM','','Access-Reject','2019-09-10 00:43:58'),(863762,'SoNM','','Access-Reject','2019-09-10 00:43:47'),(863761,'kumi','','Access-Reject','2019-09-10 00:43:38'),(863760,'SoNM','','Access-Reject','2019-09-10 00:43:35'),(863759,'SoNM','','Access-Reject','2019-09-10 00:43:24'),(863758,'SoNM','','Access-Reject','2019-09-10 00:43:13'),(863757,'kumi','','Access-Reject','2019-09-10 00:43:07'),(863756,'SoNM','','Access-Reject','2019-09-10 00:43:01'),(863755,'SoNM','','Access-Reject','2019-09-10 00:42:50'),(863754,'SoNM','','Access-Reject','2019-09-10 00:42:38'),(863753,'kumi','','Access-Reject','2019-09-10 00:42:36'),(863752,'SoNM','','Access-Reject','2019-09-10 00:42:27'),(863751,'SoNM','','Access-Reject','2019-09-10 00:42:16'),(863750,'kumi','','Access-Reject','2019-09-10 00:42:05'),(863749,'SoNM','','Access-Reject','2019-09-10 00:42:04'),(863748,'SoNM','','Access-Reject','2019-09-10 00:41:53'),(863747,'SoNM','','Access-Reject','2019-09-10 00:41:41'),(863746,'kumi','','Access-Reject','2019-09-10 00:41:34'),(863745,'SoNM','','Access-Reject','2019-09-10 00:41:30'),(863744,'SoNM','','Access-Reject','2019-09-10 00:41:19'),(863743,'SoNM','','Access-Reject','2019-09-10 00:41:07'),(863742,'kumi','','Access-Reject','2019-09-10 00:41:03'),(863741,'SoNM','','Access-Reject','2019-09-10 00:40:56'),(863740,'SoNM','','Access-Reject','2019-09-10 00:40:44'),(863739,'SoNM','','Access-Reject','2019-09-10 00:40:33'),(863738,'kumi','','Access-Reject','2019-09-10 00:40:32'),(863737,'SoNM','','Access-Reject','2019-09-10 00:40:22'),(863736,'SoNM','','Access-Reject','2019-09-10 00:40:10'),(863735,'kumi','','Access-Reject','2019-09-10 00:40:01'),(863734,'SoNM','','Access-Reject','2019-09-10 00:39:59'),(863733,'SoNM','','Access-Reject','2019-09-10 00:39:47'),(863732,'SoNM','','Access-Reject','2019-09-10 00:39:36'),(863731,'kumi','','Access-Reject','2019-09-10 00:39:30'),(488700,'mfantsipim','','Access-Accept','2019-04-20 15:50:01'),(863730,'SoNM','','Access-Reject','2019-09-10 00:39:25'),(488702,'capitalhill','','Access-Accept','2019-04-20 15:50:02'),(863729,'SoNM','','Access-Reject','2019-09-10 00:39:13'),(863728,'SoNM','','Access-Reject','2019-09-10 00:39:02'),(863727,'kumi','','Access-Reject','2019-09-10 00:38:59'),(863726,'SoNM','','Access-Reject','2019-09-10 00:38:50'),(863725,'SoNM','','Access-Reject','2019-09-10 00:38:39'),(863724,'SoNM','','Access-Reject','2019-09-10 00:38:28'),(863723,'kumi','','Access-Reject','2019-09-10 00:38:27'),(863722,'SoNM','','Access-Reject','2019-09-10 00:38:16'),(863721,'SoNM','','Access-Reject','2019-09-10 00:38:05'),(863720,'kumi','','Access-Reject','2019-09-10 00:37:56'),(863719,'SoNM','','Access-Reject','2019-09-10 00:37:54'),(863718,'SoNM','','Access-Reject','2019-09-10 00:37:42'),(863717,'SoNM','','Access-Reject','2019-09-10 00:37:31'),(863716,'kumi','','Access-Reject','2019-09-10 00:37:25'),(863715,'SoNM','','Access-Reject','2019-09-10 00:37:19'),(863714,'SoNM','','Access-Reject','2019-09-10 00:37:08'),(863713,'SoNM','','Access-Reject','2019-09-10 00:36:57'),(863712,'kumi','','Access-Reject','2019-09-10 00:36:54'),(863711,'SoNM','','Access-Reject','2019-09-10 00:36:45'),(863710,'SoNM','','Access-Reject','2019-09-10 00:36:34'),(863709,'kumi','','Access-Reject','2019-09-10 00:36:23'),(863708,'SoNM','','Access-Reject','2019-09-10 00:36:22'),(863707,'SoNM','','Access-Reject','2019-09-10 00:36:11'),(863706,'SoNM','','Access-Reject','2019-09-10 00:36:00'),(863705,'kumi','','Access-Reject','2019-09-10 00:35:52'),(863704,'SoNM','','Access-Reject','2019-09-10 00:35:48'),(863703,'SoNM','','Access-Reject','2019-09-10 00:35:37'),(863702,'SoNM','','Access-Reject','2019-09-10 00:35:26'),(863701,'kumi','','Access-Reject','2019-09-10 00:35:21'),(863700,'SoNM','','Access-Reject','2019-09-10 00:35:14'),(863699,'SoNM','','Access-Reject','2019-09-10 00:35:03'),(863698,'SoNM','','Access-Reject','2019-09-10 00:34:51'),(863697,'kumi','','Access-Reject','2019-09-10 00:34:50'),(863696,'SoNM','','Access-Reject','2019-09-10 00:34:40'),(863695,'SoNM','','Access-Reject','2019-09-10 00:34:29'),(863694,'kumi','','Access-Reject','2019-09-10 00:34:19'),(863693,'SoNM','','Access-Reject','2019-09-10 00:34:17'),(863692,'SoNM','','Access-Reject','2019-09-10 00:34:06'),(863691,'SoNM','','Access-Reject','2019-09-10 00:33:55'),(863690,'kumi','','Access-Reject','2019-09-10 00:33:48'),(863689,'SoNM','','Access-Reject','2019-09-10 00:33:43'),(863688,'SoNM','','Access-Reject','2019-09-10 00:33:32'),(863687,'SoNM','','Access-Reject','2019-09-10 00:33:20'),(863686,'kumi','','Access-Reject','2019-09-10 00:33:17'),(863685,'SoNM','','Access-Reject','2019-09-10 00:33:09'),(863684,'SoNM','','Access-Reject','2019-09-10 00:32:57'),(863683,'SoNM','','Access-Reject','2019-09-10 00:32:46'),(863682,'kumi','','Access-Reject','2019-09-10 00:32:45'),(863681,'SoNM','','Access-Reject','2019-09-10 00:32:35'),(863680,'SoNM','','Access-Reject','2019-09-10 00:32:23'),(863679,'kumi','','Access-Reject','2019-09-10 00:32:14'),(863678,'SoNM','','Access-Reject','2019-09-10 00:32:12'),(488755,'capitalhill','','Access-Accept','2019-04-20 16:00:02'),(863677,'SoNM','','Access-Reject','2019-09-10 00:32:00'),(863676,'SoNM','','Access-Reject','2019-09-10 00:31:49'),(863675,'kumi','','Access-Reject','2019-09-10 00:31:43'),(863674,'SoNM','','Access-Reject','2019-09-10 00:31:38'),(863673,'SoNM','','Access-Reject','2019-09-10 00:31:26'),(863672,'SoNM','','Access-Reject','2019-09-10 00:31:15'),(863671,'kumi','','Access-Reject','2019-09-10 00:31:12'),(863670,'SoNM','','Access-Reject','2019-09-10 00:31:04'),(863669,'SoNM','','Access-Reject','2019-09-10 00:30:52'),(863668,'kumi','','Access-Reject','2019-09-10 00:30:41'),(863667,'SoNM','','Access-Reject','2019-09-10 00:30:41'),(863666,'SoNM','','Access-Reject','2019-09-10 00:30:29'),(863665,'SoNM','','Access-Reject','2019-09-10 00:30:18'),(863664,'kumi','','Access-Reject','2019-09-10 00:30:10'),(863663,'SoNM','','Access-Reject','2019-09-10 00:30:07'),(863662,'mfantsipim','','Access-Accept','2019-09-10 00:30:02'),(863661,'SoNM','','Access-Reject','2019-09-10 00:29:55'),(863660,'kumi','','Access-Reject','2019-09-10 00:29:49'),(863659,'SoNM','','Access-Reject','2019-09-10 00:29:44'),(863658,'SoNM','','Access-Reject','2019-09-10 00:29:33'),(863657,'SoNM','','Access-Reject','2019-09-10 00:29:21'),(863656,'SoNM','','Access-Reject','2019-09-10 00:29:10'),(863655,'kumi','','Access-Reject','2019-09-10 00:29:08'),(863654,'SoNM','','Access-Reject','2019-09-10 00:28:58'),(863653,'SoNM','','Access-Reject','2019-09-10 00:28:47'),(863652,'kumi','','Access-Reject','2019-09-10 00:28:37'),(863651,'SoNM','','Access-Reject','2019-09-10 00:28:36'),(863650,'SoNM','','Access-Reject','2019-09-10 00:28:24'),(863649,'SoNM','','Access-Reject','2019-09-10 00:28:13'),(863648,'kumi','','Access-Reject','2019-09-10 00:28:06'),(863647,'SoNM','','Access-Reject','2019-09-10 00:28:01'),(863646,'SoNM','','Access-Reject','2019-09-10 00:27:50'),(863645,'SoNM','','Access-Reject','2019-09-10 00:27:39'),(863644,'kumi','','Access-Reject','2019-09-10 00:27:35'),(863643,'SoNM','','Access-Reject','2019-09-10 00:27:27'),(863642,'SoNM','','Access-Reject','2019-09-10 00:27:16'),(863641,'SoNM','','Access-Reject','2019-09-10 00:27:04'),(863640,'kumi','','Access-Reject','2019-09-10 00:27:03'),(863639,'SoNM','','Access-Reject','2019-09-10 00:26:53'),(863638,'SoNM','','Access-Reject','2019-09-10 00:26:42'),(863637,'kumi','','Access-Reject','2019-09-10 00:26:32'),(863636,'SoNM','','Access-Reject','2019-09-10 00:26:30'),(863635,'SoNM','','Access-Reject','2019-09-10 00:26:19'),(863634,'SoNM','','Access-Reject','2019-09-10 00:26:08'),(863633,'kumi','','Access-Reject','2019-09-10 00:26:01'),(863632,'SoNM','','Access-Reject','2019-09-10 00:25:56'),(863631,'SoNM','','Access-Reject','2019-09-10 00:25:45'),(863630,'pempamsie','','Access-Accept','2019-09-10 00:25:43'),(863629,'SoNM','','Access-Reject','2019-09-10 00:25:33'),(863628,'kumi','','Access-Reject','2019-09-10 00:25:30'),(863627,'SoNM','','Access-Reject','2019-09-10 00:25:22'),(488809,'mfantsipim','','Access-Accept','2019-04-20 16:10:01'),(488810,'britwums','','Access-Accept','2019-04-20 16:10:02'),(488811,'capitalhill','','Access-Accept','2019-04-20 16:10:02'),(863626,'SoNM','','Access-Reject','2019-09-10 00:25:14'),(863625,'SoNM','','Access-Reject','2019-09-10 00:25:10'),(863624,'SoNM','','Access-Reject','2019-09-10 00:25:07'),(863623,'SoNM','','Access-Reject','2019-09-10 00:25:05'),(863622,'SoNM','','Access-Reject','2019-09-10 00:25:03'),(863621,'SoNM','','Access-Reject','2019-09-10 00:25:02'),(863620,'kumi','','Access-Reject','2019-09-10 00:24:59'),(863619,'SoNM','','Access-Reject','2019-09-10 00:24:59'),(863618,'SoNM','','Access-Reject','2019-09-10 00:24:48'),(863617,'SoNM','','Access-Reject','2019-09-10 00:24:36'),(863616,'kumi','','Access-Reject','2019-09-10 00:24:28'),(863615,'SoNM','','Access-Reject','2019-09-10 00:24:25'),(863614,'SoNM','','Access-Reject','2019-09-10 00:24:13'),(863613,'SoNM','','Access-Reject','2019-09-10 00:24:02'),(863612,'kumi','','Access-Reject','2019-09-10 00:23:57'),(863611,'SoNM','','Access-Reject','2019-09-10 00:23:51'),(863610,'SoNM','','Access-Reject','2019-09-10 00:23:39'),(863609,'kumi','','Access-Reject','2019-09-10 00:23:33'),(863608,'SoNM','','Access-Reject','2019-09-10 00:23:28'),(863607,'SoNM','','Access-Reject','2019-09-10 00:23:16'),(863606,'SoNM','','Access-Reject','2019-09-10 00:23:05'),(863605,'kumi','','Access-Reject','2019-09-10 00:22:55'),(863604,'SoNM','','Access-Reject','2019-09-10 00:22:54'),(863603,'SoNM','','Access-Reject','2019-09-10 00:22:42'),(863602,'SoNM','','Access-Reject','2019-09-10 00:22:31'),(863601,'kumi','','Access-Reject','2019-09-10 00:22:24'),(863600,'SoNM','','Access-Reject','2019-09-10 00:22:20'),(863599,'SoNM','','Access-Reject','2019-09-10 00:22:08'),(863598,'SoNM','','Access-Reject','2019-09-10 00:21:57'),(863597,'kumi','','Access-Reject','2019-09-10 00:21:52'),(863596,'SoNM','','Access-Reject','2019-09-10 00:21:45'),(863595,'SoNM','','Access-Reject','2019-09-10 00:21:34'),(863594,'SoNM','','Access-Reject','2019-09-10 00:21:23'),(863593,'kumi','','Access-Reject','2019-09-10 00:21:21'),(863592,'SoNM','','Access-Reject','2019-09-10 00:21:11'),(863591,'SoNM','','Access-Reject','2019-09-10 00:21:00'),(863590,'kumi','','Access-Reject','2019-09-10 00:20:50'),(863589,'SoNM','','Access-Reject','2019-09-10 00:20:48'),(863588,'SoNM','','Access-Reject','2019-09-10 00:20:37'),(863587,'SoNM','','Access-Reject','2019-09-10 00:20:25'),(863586,'kumi','','Access-Reject','2019-09-10 00:20:19'),(863585,'SoNM','','Access-Reject','2019-09-10 00:20:14'),(863584,'SoNM','','Access-Reject','2019-09-10 00:20:03'),(863583,'SoNM','','Access-Reject','2019-09-10 00:19:51'),(863582,'kumi','','Access-Reject','2019-09-10 00:19:48'),(863581,'SoNM','','Access-Reject','2019-09-10 00:19:40'),(863580,'SoNM','','Access-Reject','2019-09-10 00:19:29'),(863579,'SoNM','','Access-Reject','2019-09-10 00:19:17'),(863578,'kumi','','Access-Reject','2019-09-10 00:19:17'),(863577,'SoNM','','Access-Reject','2019-09-10 00:19:06'),(863576,'SoNM','','Access-Reject','2019-09-10 00:18:54'),(863575,'kumi','','Access-Reject','2019-09-10 00:18:46'),(863574,'SoNM','','Access-Reject','2019-09-10 00:18:43'),(863573,'SoNM','','Access-Reject','2019-09-10 00:18:31'),(863572,'SoNM','','Access-Reject','2019-09-10 00:18:20'),(863571,'kumi','','Access-Reject','2019-09-10 00:18:15'),(863570,'SoNM','','Access-Reject','2019-09-10 00:18:09'),(863569,'SoNM','','Access-Reject','2019-09-10 00:17:57'),(488870,'capitalhill','','Access-Accept','2019-04-20 16:20:03'),(863568,'SoNM','','Access-Reject','2019-09-10 00:17:46'),(863567,'kumi','','Access-Reject','2019-09-10 00:17:44'),(863566,'SoNM','','Access-Reject','2019-09-10 00:17:35'),(863565,'SoNM','','Access-Reject','2019-09-10 00:17:23'),(863564,'kumi','','Access-Reject','2019-09-10 00:17:13'),(863563,'SoNM','','Access-Reject','2019-09-10 00:17:12'),(863562,'SoNM','','Access-Reject','2019-09-10 00:17:00'),(863561,'SoNM','','Access-Reject','2019-09-10 00:16:49'),(863560,'kumi','','Access-Reject','2019-09-10 00:16:41'),(863559,'SoNM','','Access-Reject','2019-09-10 00:16:38'),(863558,'SoNM','','Access-Reject','2019-09-10 00:16:26'),(863557,'SoNM','','Access-Reject','2019-09-10 00:16:15'),(863556,'kumi','','Access-Reject','2019-09-10 00:16:10'),(863555,'SoNM','','Access-Reject','2019-09-10 00:16:03'),(863554,'SoNM','','Access-Reject','2019-09-10 00:15:52'),(863553,'SoNM','','Access-Reject','2019-09-10 00:15:40'),(863552,'kumi','','Access-Reject','2019-09-10 00:15:39'),(863551,'SoNM','','Access-Reject','2019-09-10 00:15:29'),(863550,'SoNM','','Access-Reject','2019-09-10 00:15:18'),(863549,'kumi','','Access-Reject','2019-09-10 00:15:08'),(863548,'SoNM','','Access-Reject','2019-09-10 00:15:06'),(863547,'SoNM','','Access-Reject','2019-09-10 00:14:55'),(863546,'SoNM','','Access-Reject','2019-09-10 00:14:44'),(863545,'kumi','','Access-Reject','2019-09-10 00:14:37'),(863544,'SoNM','','Access-Reject','2019-09-10 00:14:32'),(863543,'SoNM','','Access-Reject','2019-09-10 00:14:21'),(863542,'SoNM','','Access-Reject','2019-09-10 00:14:09'),(863541,'kumi','','Access-Reject','2019-09-10 00:14:06'),(863540,'SoNM','','Access-Reject','2019-09-10 00:13:58'),(863539,'SoNM','','Access-Reject','2019-09-10 00:13:47'),(863538,'SoNM','','Access-Reject','2019-09-10 00:13:35'),(863537,'kumi','','Access-Reject','2019-09-10 00:13:35'),(863536,'SoNM','','Access-Reject','2019-09-10 00:13:24'),(863535,'SoNM','','Access-Reject','2019-09-10 00:13:12'),(863534,'kumi','','Access-Reject','2019-09-10 00:13:04'),(863533,'SoNM','','Access-Reject','2019-09-10 00:13:01'),(863532,'SoNM','','Access-Reject','2019-09-10 00:12:50'),(863531,'SoNM','','Access-Reject','2019-09-10 00:12:38'),(863530,'kumi','','Access-Reject','2019-09-10 00:12:33'),(863529,'SoNM','','Access-Reject','2019-09-10 00:12:27'),(863528,'SoNM','','Access-Reject','2019-09-10 00:12:15'),(863527,'SoNM','','Access-Reject','2019-09-10 00:12:04'),(863526,'kumi','','Access-Reject','2019-09-10 00:12:02'),(863525,'SoNM','','Access-Reject','2019-09-10 00:11:53'),(863524,'SoNM','','Access-Reject','2019-09-10 00:11:41'),(863523,'kumi','','Access-Reject','2019-09-10 00:11:30'),(863522,'SoNM','','Access-Reject','2019-09-10 00:11:30'),(863521,'SoNM','','Access-Reject','2019-09-10 00:11:18'),(863520,'SoNM','','Access-Reject','2019-09-10 00:11:07'),(863519,'kumi','','Access-Reject','2019-09-10 00:10:59'),(863518,'SoNM','','Access-Reject','2019-09-10 00:10:56'),(863517,'SoNM','','Access-Reject','2019-09-10 00:10:44'),(488923,'mfantsipim','','Access-Accept','2019-04-20 16:30:01'),(488924,'capitalhill','','Access-Accept','2019-04-20 16:30:02'),(863516,'SoNM','','Access-Reject','2019-09-10 00:10:33'),(863515,'kumi','','Access-Reject','2019-09-10 00:10:28'),(863514,'SoNM','','Access-Reject','2019-09-10 00:10:21'),(863513,'SoNM','','Access-Reject','2019-09-10 00:10:10'),(915738,'baduwa','','Access-Accept','2019-10-10 04:27:29'),(863511,'cegrad','','Access-Accept','2019-09-10 00:10:05'),(863510,'affiliation','','Access-Accept','2019-09-10 00:10:02'),(863509,'mfantsipim','','Access-Accept','2019-09-10 00:10:01'),(863508,'SoNM','','Access-Reject','2019-09-10 00:09:59'),(863507,'kumi','','Access-Reject','2019-09-10 00:09:57'),(863506,'SoNM','','Access-Reject','2019-09-10 00:09:47'),(863505,'SoNM','','Access-Reject','2019-09-10 00:09:36'),(863504,'kumi','','Access-Reject','2019-09-10 00:09:26'),(863503,'SoNM','','Access-Reject','2019-09-10 00:09:25'),(863502,'SoNM','','Access-Reject','2019-09-10 00:09:13'),(863501,'SoNM','','Access-Reject','2019-09-10 00:09:02'),(863500,'kumi','','Access-Reject','2019-09-10 00:08:55'),(863499,'SoNM','','Access-Reject','2019-09-10 00:08:51'),(863498,'SoNM','','Access-Reject','2019-09-10 00:08:39'),(863497,'SoNM','','Access-Reject','2019-09-10 00:08:28'),(863496,'kumi','','Access-Reject','2019-09-10 00:08:24'),(863495,'SoNM','','Access-Reject','2019-09-10 00:08:16'),(863494,'SoNM','','Access-Reject','2019-09-10 00:08:05'),(863493,'SoNM','','Access-Reject','2019-09-10 00:07:54'),(863492,'kumi','','Access-Reject','2019-09-10 00:07:53'),(863491,'SoNM','','Access-Reject','2019-09-10 00:07:42'),(863490,'SoNM','','Access-Reject','2019-09-10 00:07:31'),(863489,'kumi','','Access-Reject','2019-09-10 00:07:22'),(863488,'SoNM','','Access-Reject','2019-09-10 00:07:19'),(863487,'SoNM','','Access-Reject','2019-09-10 00:07:08'),(863486,'SoNM','','Access-Reject','2019-09-10 00:06:57'),(863485,'kumi','','Access-Reject','2019-09-10 00:06:51'),(863484,'SoNM','','Access-Reject','2019-09-10 00:06:45'),(863483,'SoNM','','Access-Reject','2019-09-10 00:06:34'),(863482,'SoNM','','Access-Reject','2019-09-10 00:06:22'),(863481,'kumi','','Access-Reject','2019-09-10 00:06:19'),(863480,'SoNM','','Access-Reject','2019-09-10 00:06:11'),(863479,'SoNM','','Access-Reject','2019-09-10 00:06:00'),(863478,'kumi','','Access-Reject','2019-09-10 00:05:48'),(863477,'SoNM','','Access-Reject','2019-09-10 00:05:48'),(863476,'SoNM','','Access-Reject','2019-09-10 00:05:37'),(863475,'SoNM','','Access-Reject','2019-09-10 00:05:26'),(863474,'kumi','','Access-Reject','2019-09-10 00:05:17'),(863473,'SoNM','','Access-Reject','2019-09-10 00:05:14'),(863472,'SoNM','','Access-Reject','2019-09-10 00:05:03'),(863471,'SoNM','','Access-Reject','2019-09-10 00:04:51'),(863470,'kumi','','Access-Reject','2019-09-10 00:04:46'),(863469,'SoNM','','Access-Reject','2019-09-10 00:04:40'),(863468,'SoNM','','Access-Reject','2019-09-10 00:04:29'),(863467,'SoNM','','Access-Reject','2019-09-10 00:04:17'),(488978,'capitalhill','','Access-Accept','2019-04-20 16:40:03'),(863466,'kumi','','Access-Reject','2019-09-10 00:04:15'),(863465,'SoNM','','Access-Reject','2019-09-10 00:04:06'),(863464,'SoNM','','Access-Reject','2019-09-10 00:03:55'),(863463,'kumi','','Access-Reject','2019-09-10 00:03:44'),(863462,'SoNM','','Access-Reject','2019-09-10 00:03:43'),(863461,'SoNM','','Access-Reject','2019-09-10 00:03:32'),(863460,'SoNM','','Access-Reject','2019-09-10 00:03:20'),(863459,'kumi','','Access-Reject','2019-09-10 00:03:13'),(863458,'SoNM','','Access-Reject','2019-09-10 00:03:09'),(863457,'SoNM','','Access-Reject','2019-09-10 00:02:58'),(863456,'SoNM','','Access-Reject','2019-09-10 00:02:46'),(863455,'kumi','','Access-Reject','2019-09-10 00:02:42'),(863454,'SoNM','','Access-Reject','2019-09-10 00:02:35'),(863453,'SoNM','','Access-Reject','2019-09-10 00:02:23'),(863452,'SoNM','','Access-Reject','2019-09-10 00:02:12'),(863451,'kumi','','Access-Reject','2019-09-10 00:02:11'),(863450,'SoNM','','Access-Reject','2019-09-10 00:02:01'),(863449,'SoNM','','Access-Reject','2019-09-10 00:01:49'),(863448,'kumi','','Access-Reject','2019-09-10 00:01:40'),(863447,'SoNM','','Access-Reject','2019-09-10 00:01:38'),(863446,'SoNM','','Access-Reject','2019-09-10 00:01:26'),(863445,'SoNM','','Access-Reject','2019-09-10 00:01:15'),(863444,'kumi','','Access-Reject','2019-09-10 00:01:09'),(863443,'SoNM','','Access-Reject','2019-09-10 00:01:04'),(863442,'SoNM','','Access-Reject','2019-09-10 00:00:52'),(863441,'SoNM','','Access-Reject','2019-09-10 00:00:40'),(863440,'kumi','','Access-Reject','2019-09-10 00:00:37'),(863439,'SoNM','','Access-Reject','2019-09-10 00:00:28'),(863438,'SoNM','','Access-Reject','2019-09-10 00:00:17'),(863437,'kumi','','Access-Reject','2019-09-10 00:00:11'),(863436,'SoNM','','Access-Reject','2019-09-10 00:00:06'),(863435,'amanful','','Access-Accept','2019-09-10 00:00:02'),(863434,'SoNM','','Access-Reject','2019-09-09 23:59:54'),(863433,'SoNM','','Access-Reject','2019-09-09 23:59:43'),(863432,'kumi','','Access-Reject','2019-09-09 23:59:35'),(863431,'SoNM','','Access-Reject','2019-09-09 23:59:31'),(863430,'SoNM','','Access-Reject','2019-09-09 23:59:20'),(863429,'kumi','','Access-Reject','2019-09-09 23:59:13'),(863428,'SoNM','','Access-Reject','2019-09-09 23:59:08'),(863427,'SoNM','','Access-Reject','2019-09-09 23:58:57'),(863426,'SoNM','','Access-Reject','2019-09-09 23:58:46'),(863425,'SoNM','','Access-Reject','2019-09-09 23:58:34'),(863424,'kumi','','Access-Reject','2019-09-09 23:58:33'),(863423,'SoNM','','Access-Reject','2019-09-09 23:58:23'),(863422,'SoNM','','Access-Reject','2019-09-09 23:58:11'),(863421,'kumi','','Access-Reject','2019-09-09 23:58:02'),(863420,'SoNM','','Access-Reject','2019-09-09 23:58:00'),(863419,'SoNM','','Access-Reject','2019-09-09 23:57:49'),(863418,'SoNM','','Access-Reject','2019-09-09 23:57:37'),(863417,'kumi','','Access-Reject','2019-09-09 23:57:31'),(863416,'SoNM','','Access-Reject','2019-09-09 23:57:26'),(863415,'SoNM','','Access-Reject','2019-09-09 23:57:14'),(863414,'SoNM','','Access-Reject','2019-09-09 23:57:03'),(489032,'mfantsipim','','Access-Accept','2019-04-20 16:50:01'),(489033,'capitalhill','','Access-Accept','2019-04-20 16:50:02'),(863413,'kumi','','Access-Reject','2019-09-09 23:57:00'),(863412,'SoNM','','Access-Reject','2019-09-09 23:56:51'),(863411,'SoNM','','Access-Reject','2019-09-09 23:56:40'),(863410,'kumi','','Access-Reject','2019-09-09 23:56:29'),(863409,'SoNM','','Access-Reject','2019-09-09 23:56:28'),(863408,'SoNM','','Access-Reject','2019-09-09 23:56:17'),(863407,'SoNM','','Access-Reject','2019-09-09 23:56:06'),(863406,'kumi','','Access-Reject','2019-09-09 23:55:58'),(863405,'SoNM','','Access-Reject','2019-09-09 23:55:54'),(863404,'SoNM','','Access-Reject','2019-09-09 23:55:43'),(863403,'SoNM','','Access-Reject','2019-09-09 23:55:31'),(863402,'kumi','','Access-Reject','2019-09-09 23:55:27'),(863401,'ekpetis','','Access-Accept','2019-09-09 23:55:20'),(863400,'SoNM','','Access-Reject','2019-09-09 23:55:20'),(863399,'ekpetis','','Access-Accept','2019-09-09 23:55:12'),(863398,'SoNM','','Access-Reject','2019-09-09 23:55:09'),(863397,'SoNM','','Access-Reject','2019-09-09 23:54:57'),(863396,'kumi','','Access-Reject','2019-09-09 23:54:55'),(863395,'SoNM','','Access-Reject','2019-09-09 23:54:46'),(863394,'SoNM','','Access-Reject','2019-09-09 23:54:34'),(863393,'kumi','','Access-Reject','2019-09-09 23:54:24'),(863392,'SoNM','','Access-Reject','2019-09-09 23:54:23'),(863391,'SoNM','','Access-Reject','2019-09-09 23:54:11'),(863390,'SoNM','','Access-Reject','2019-09-09 23:54:00'),(863389,'kumi','','Access-Reject','2019-09-09 23:53:53'),(863388,'SoNM','','Access-Reject','2019-09-09 23:53:49'),(863387,'SoNM','','Access-Reject','2019-09-09 23:53:37'),(863386,'SoNM','','Access-Reject','2019-09-09 23:53:26'),(863385,'kumi','','Access-Reject','2019-09-09 23:53:22'),(863384,'SoNM','','Access-Reject','2019-09-09 23:53:14'),(863383,'ekpetis','','Access-Accept','2019-09-09 23:53:09'),(863382,'ekpetis','','Access-Accept','2019-09-09 23:53:04'),(863381,'SoNM','','Access-Reject','2019-09-09 23:53:03'),(863380,'SoNM','','Access-Reject','2019-09-09 23:52:52'),(863379,'kumi','','Access-Reject','2019-09-09 23:52:51'),(863378,'SoNM','','Access-Reject','2019-09-09 23:52:40'),(863377,'SoNM','','Access-Reject','2019-09-09 23:52:29'),(863376,'kumi','','Access-Reject','2019-09-09 23:52:20'),(863375,'SoNM','','Access-Reject','2019-09-09 23:52:18'),(863374,'SoNM','','Access-Reject','2019-09-09 23:52:06'),(863373,'SoNM','','Access-Reject','2019-09-09 23:51:55'),(863372,'kumi','','Access-Reject','2019-09-09 23:51:49'),(863371,'SoNM','','Access-Reject','2019-09-09 23:51:43'),(863370,'SoNM','','Access-Reject','2019-09-09 23:51:32'),(863369,'SoNM','','Access-Reject','2019-09-09 23:51:21'),(863368,'kumi','','Access-Reject','2019-09-09 23:51:18'),(863367,'SoNM','','Access-Reject','2019-09-09 23:51:09'),(863366,'SoNM','','Access-Reject','2019-09-09 23:50:58'),(863365,'kumi','','Access-Reject','2019-09-09 23:50:47'),(863364,'SoNM','','Access-Reject','2019-09-09 23:50:46'),(863363,'SoNM','','Access-Reject','2019-09-09 23:50:35'),(863362,'SoNM','','Access-Reject','2019-09-09 23:50:24'),(863361,'kumi','','Access-Reject','2019-09-09 23:50:16'),(489087,'capitalhill','','Access-Accept','2019-04-20 17:00:02'),(863360,'SoNM','','Access-Reject','2019-09-09 23:50:12'),(863359,'mfantsipim','','Access-Accept','2019-09-09 23:50:01'),(863358,'SoNM','','Access-Reject','2019-09-09 23:50:01'),(863357,'SoNM','','Access-Reject','2019-09-09 23:49:49'),(863356,'kumi','','Access-Reject','2019-09-09 23:49:44'),(863355,'SoNM','','Access-Reject','2019-09-09 23:49:38'),(863354,'SoNM','','Access-Reject','2019-09-09 23:49:27'),(863353,'SoNM','','Access-Reject','2019-09-09 23:49:15'),(863352,'kumi','','Access-Reject','2019-09-09 23:49:13'),(863351,'SoNM','','Access-Reject','2019-09-09 23:49:04'),(863350,'SoNM','','Access-Reject','2019-09-09 23:48:52'),(863349,'kumi','','Access-Reject','2019-09-09 23:48:42'),(863348,'SoNM','','Access-Reject','2019-09-09 23:48:41'),(863347,'SoNM','','Access-Reject','2019-09-09 23:48:30'),(863346,'SoNM','','Access-Reject','2019-09-09 23:48:18'),(863345,'kumi','','Access-Reject','2019-09-09 23:48:11'),(863344,'SoNM','','Access-Reject','2019-09-09 23:48:07'),(863343,'SoNM','','Access-Reject','2019-09-09 23:47:55'),(863342,'SoNM','','Access-Reject','2019-09-09 23:47:44'),(863341,'kumi','','Access-Reject','2019-09-09 23:47:40'),(863340,'SoNM','','Access-Reject','2019-09-09 23:47:33'),(863339,'SoNM','','Access-Reject','2019-09-09 23:47:21'),(863338,'SoNM','','Access-Reject','2019-09-09 23:47:10'),(863337,'kumi','','Access-Reject','2019-09-09 23:47:09'),(863336,'SoNM','','Access-Reject','2019-09-09 23:46:58'),(863335,'SoNM','','Access-Reject','2019-09-09 23:46:47'),(863334,'kumi','','Access-Reject','2019-09-09 23:46:38'),(863333,'SoNM','','Access-Reject','2019-09-09 23:46:36'),(489117,'pempamsie','','Access-Accept','2019-04-20 17:05:42'),(863332,'SoNM','','Access-Reject','2019-09-09 23:46:24'),(863331,'SoNM','','Access-Reject','2019-09-09 23:46:13'),(863330,'kumi','','Access-Reject','2019-09-09 23:46:07'),(863329,'SoNM','','Access-Reject','2019-09-09 23:46:01'),(863328,'SoNM','','Access-Reject','2019-09-09 23:45:50'),(863327,'SoNM','','Access-Reject','2019-09-09 23:45:38'),(863326,'kumi','','Access-Reject','2019-09-09 23:45:36'),(863325,'SoNM','','Access-Reject','2019-09-09 23:45:27'),(863324,'SoNM','','Access-Reject','2019-09-09 23:45:16'),(863323,'kumi','','Access-Reject','2019-09-09 23:45:05'),(863322,'SoNM','','Access-Reject','2019-09-09 23:45:04'),(863321,'SoNM','','Access-Reject','2019-09-09 23:44:53'),(863320,'SoNM','','Access-Reject','2019-09-09 23:44:41'),(863319,'kumi','','Access-Reject','2019-09-09 23:44:33'),(863318,'SoNM','','Access-Reject','2019-09-09 23:44:30'),(863317,'SoNM','','Access-Reject','2019-09-09 23:44:19'),(863316,'SoNM','','Access-Reject','2019-09-09 23:44:07'),(863315,'kumi','','Access-Reject','2019-09-09 23:44:02'),(863314,'SoNM','','Access-Reject','2019-09-09 23:43:56'),(863313,'SoNM','','Access-Reject','2019-09-09 23:43:44'),(863312,'SoNM','','Access-Reject','2019-09-09 23:43:33'),(863311,'kumi','','Access-Reject','2019-09-09 23:43:31'),(863310,'SoNM','','Access-Reject','2019-09-09 23:43:22'),(489141,'mfantsipim','','Access-Accept','2019-04-20 17:10:01'),(489142,'capitalhill','','Access-Accept','2019-04-20 17:10:02'),(863309,'SoNM','','Access-Reject','2019-09-09 23:43:10'),(863308,'kumi','','Access-Reject','2019-09-09 23:43:00'),(863307,'SoNM','','Access-Reject','2019-09-09 23:42:59'),(863306,'SoNM','','Access-Reject','2019-09-09 23:42:47'),(863305,'SoNM','','Access-Reject','2019-09-09 23:42:35'),(863304,'kumi','','Access-Reject','2019-09-09 23:42:29'),(863303,'SoNM','','Access-Reject','2019-09-09 23:42:24'),(863302,'SoNM','','Access-Reject','2019-09-09 23:42:12'),(863301,'SoNM','','Access-Reject','2019-09-09 23:42:01'),(863300,'kumi','','Access-Reject','2019-09-09 23:41:58'),(863299,'SoNM','','Access-Reject','2019-09-09 23:41:49'),(863298,'SoNM','','Access-Reject','2019-09-09 23:41:38'),(863297,'kumi','','Access-Reject','2019-09-09 23:41:27'),(863296,'SoNM','','Access-Reject','2019-09-09 23:41:27'),(863295,'SoNM','','Access-Reject','2019-09-09 23:41:15'),(863294,'SoNM','','Access-Reject','2019-09-09 23:41:04'),(863293,'kumi','','Access-Reject','2019-09-09 23:40:56'),(863292,'SoNM','','Access-Reject','2019-09-09 23:40:52'),(863291,'SoNM','','Access-Reject','2019-09-09 23:40:41'),(863290,'SoNM','','Access-Reject','2019-09-09 23:40:30'),(863289,'kumi','','Access-Reject','2019-09-09 23:40:25'),(863288,'SoNM','','Access-Reject','2019-09-09 23:40:18'),(863287,'SoNM','','Access-Reject','2019-09-09 23:40:07'),(863286,'kumi','','Access-Reject','2019-09-09 23:39:23'),(863285,'SoNM','','Access-Reject','2019-09-09 23:39:19'),(863284,'SoNM','','Access-Reject','2019-09-09 23:39:08'),(863283,'SoNM','','Access-Reject','2019-09-09 23:38:57'),(863282,'kumi','','Access-Reject','2019-09-09 23:38:51'),(863281,'SoNM','','Access-Reject','2019-09-09 23:38:45'),(863280,'SoNM','','Access-Reject','2019-09-09 23:38:34'),(863279,'SoNM','','Access-Reject','2019-09-09 23:38:23'),(863278,'kumi','','Access-Reject','2019-09-09 23:38:20'),(863277,'SoNM','','Access-Reject','2019-09-09 23:38:11'),(863276,'SoNM','','Access-Reject','2019-09-09 23:38:00'),(863275,'kumi','','Access-Reject','2019-09-09 23:37:49'),(863274,'SoNM','','Access-Reject','2019-09-09 23:37:48'),(863273,'SoNM','','Access-Reject','2019-09-09 23:37:37'),(863272,'SoNM','','Access-Reject','2019-09-09 23:37:26'),(863271,'kumi','','Access-Reject','2019-09-09 23:37:18'),(863270,'SoNM','','Access-Reject','2019-09-09 23:37:14'),(863269,'SoNM','','Access-Reject','2019-09-09 23:37:03'),(863268,'SoNM','','Access-Reject','2019-09-09 23:36:52'),(863267,'kumi','','Access-Reject','2019-09-09 23:36:47'),(863266,'SoNM','','Access-Reject','2019-09-09 23:36:40'),(863265,'SoNM','','Access-Reject','2019-09-09 23:36:29'),(863264,'SoNM','','Access-Reject','2019-09-09 23:36:17'),(863263,'kumi','','Access-Reject','2019-09-09 23:36:16'),(863262,'SoNM','','Access-Reject','2019-09-09 23:36:06'),(863261,'SoNM','','Access-Reject','2019-09-09 23:35:54'),(863260,'kumi','','Access-Reject','2019-09-09 23:35:45'),(863259,'SoNM','','Access-Reject','2019-09-09 23:35:43'),(863258,'SoNM','','Access-Reject','2019-09-09 23:35:32'),(863257,'SoNM','','Access-Reject','2019-09-09 23:35:20'),(489196,'capitalhill','','Access-Accept','2019-04-20 17:20:02'),(863256,'kumi','','Access-Reject','2019-09-09 23:35:14'),(863255,'SoNM','','Access-Reject','2019-09-09 23:35:09'),(863254,'SoNM','','Access-Reject','2019-09-09 23:34:58'),(863253,'SoNM','','Access-Reject','2019-09-09 23:34:46'),(863252,'kumi','','Access-Reject','2019-09-09 23:34:43'),(863251,'SoNM','','Access-Reject','2019-09-09 23:34:35'),(863250,'SoNM','','Access-Reject','2019-09-09 23:34:23'),(863249,'SoNM','','Access-Reject','2019-09-09 23:34:12'),(863248,'kumi','','Access-Reject','2019-09-09 23:34:12'),(863247,'SoNM','','Access-Reject','2019-09-09 23:34:01'),(863246,'SoNM','','Access-Reject','2019-09-09 23:33:49'),(863245,'kumi','','Access-Reject','2019-09-09 23:33:40'),(863244,'SoNM','','Access-Reject','2019-09-09 23:33:38'),(863243,'SoNM','','Access-Reject','2019-09-09 23:33:26'),(863242,'SoNM','','Access-Reject','2019-09-09 23:33:15'),(863241,'kumi','','Access-Reject','2019-09-09 23:33:09'),(863240,'SoNM','','Access-Reject','2019-09-09 23:33:03'),(863239,'SoNM','','Access-Reject','2019-09-09 23:32:52'),(863238,'SoNM','','Access-Reject','2019-09-09 23:32:41'),(863237,'kumi','','Access-Reject','2019-09-09 23:32:38'),(863236,'SoNM','','Access-Reject','2019-09-09 23:32:29'),(863235,'SoNM','','Access-Reject','2019-09-09 23:32:18'),(863234,'kumi','','Access-Reject','2019-09-09 23:32:07'),(863233,'SoNM','','Access-Reject','2019-09-09 23:32:07'),(863232,'SoNM','','Access-Reject','2019-09-09 23:31:55'),(863231,'SoNM','','Access-Reject','2019-09-09 23:31:44'),(863230,'kumi','','Access-Reject','2019-09-09 23:31:36'),(863229,'SoNM','','Access-Reject','2019-09-09 23:31:32'),(863228,'SoNM','','Access-Reject','2019-09-09 23:31:21'),(863227,'SoNM','','Access-Reject','2019-09-09 23:31:10'),(863226,'kumi','','Access-Reject','2019-09-09 23:31:05'),(863225,'SoNM','','Access-Reject','2019-09-09 23:30:58'),(863224,'SoNM','','Access-Reject','2019-09-09 23:30:47'),(863223,'SoNM','','Access-Reject','2019-09-09 23:30:35'),(863222,'kumi','','Access-Reject','2019-09-09 23:30:34'),(863221,'SoNM','','Access-Reject','2019-09-09 23:30:24'),(863220,'SoNM','','Access-Reject','2019-09-09 23:30:12'),(863219,'kumi','','Access-Reject','2019-09-09 23:30:03'),(863218,'mfantsipim','','Access-Accept','2019-09-09 23:30:02'),(863217,'SoNM','','Access-Reject','2019-09-09 23:30:01'),(863216,'SoNM','','Access-Reject','2019-09-09 23:29:50'),(863215,'SoNM','','Access-Reject','2019-09-09 23:29:38'),(863214,'kumi','','Access-Reject','2019-09-09 23:29:32'),(863213,'SoNM','','Access-Reject','2019-09-09 23:29:27'),(863212,'SoNM','','Access-Reject','2019-09-09 23:29:15'),(863211,'SoNM','','Access-Reject','2019-09-09 23:29:04'),(863210,'kumi','','Access-Reject','2019-09-09 23:29:01'),(863209,'SoNM','','Access-Reject','2019-09-09 23:28:52'),(863208,'SoNM','','Access-Reject','2019-09-09 23:28:40'),(489247,'mfantsipim','','Access-Accept','2019-04-20 17:30:01'),(489248,'capitalhill','','Access-Accept','2019-04-20 17:30:02'),(863207,'kumi','','Access-Reject','2019-09-09 23:28:29'),(863206,'SoNM','','Access-Reject','2019-09-09 23:28:29'),(863205,'SoNM','','Access-Reject','2019-09-09 23:28:18'),(863204,'SoNM','','Access-Reject','2019-09-09 23:28:06'),(863203,'kumi','','Access-Reject','2019-09-09 23:27:58'),(863202,'SoNM','','Access-Reject','2019-09-09 23:27:55'),(863201,'SoNM','','Access-Reject','2019-09-09 23:27:43'),(863200,'SoNM','','Access-Reject','2019-09-09 23:27:32'),(863199,'kumi','','Access-Reject','2019-09-09 23:27:27'),(863198,'SoNM','','Access-Reject','2019-09-09 23:27:21'),(863197,'SoNM','','Access-Reject','2019-09-09 23:27:09'),(863196,'SoNM','','Access-Reject','2019-09-09 23:26:58'),(863195,'kumi','','Access-Reject','2019-09-09 23:26:56'),(863194,'SoNM','','Access-Reject','2019-09-09 23:26:46'),(863193,'SoNM','','Access-Reject','2019-09-09 23:26:35'),(863192,'kumi','','Access-Reject','2019-09-09 23:26:25'),(863191,'SoNM','','Access-Reject','2019-09-09 23:26:24'),(863190,'SoNM','','Access-Reject','2019-09-09 23:26:12'),(863189,'SoNM','','Access-Reject','2019-09-09 23:26:01'),(863188,'kumi','','Access-Reject','2019-09-09 23:25:54'),(863187,'SoNM','','Access-Reject','2019-09-09 23:25:49'),(863186,'SoNM','','Access-Reject','2019-09-09 23:25:38'),(863185,'SoNM','','Access-Reject','2019-09-09 23:25:26'),(863184,'kumi','','Access-Reject','2019-09-09 23:25:23'),(863183,'SoNM','','Access-Reject','2019-09-09 23:25:15'),(863182,'SoNM','','Access-Reject','2019-09-09 23:25:04'),(863181,'SoNM','','Access-Reject','2019-09-09 23:24:52'),(863180,'kumi','','Access-Reject','2019-09-09 23:24:52'),(863179,'SoNM','','Access-Reject','2019-09-09 23:24:41'),(863178,'SoNM','','Access-Reject','2019-09-09 23:24:30'),(863177,'kumi','','Access-Reject','2019-09-09 23:24:21'),(863176,'SoNM','','Access-Reject','2019-09-09 23:24:18'),(863175,'SoNM','','Access-Reject','2019-09-09 23:24:07'),(863174,'SoNM','','Access-Reject','2019-09-09 23:23:55'),(863173,'kumi','','Access-Reject','2019-09-09 23:23:50'),(863172,'SoNM','','Access-Reject','2019-09-09 23:23:44'),(863171,'SoNM','','Access-Reject','2019-09-09 23:23:33'),(863170,'kumi','','Access-Reject','2019-09-09 23:23:26'),(863169,'SoNM','','Access-Reject','2019-09-09 23:23:21'),(863168,'SoNM','','Access-Reject','2019-09-09 23:23:10'),(863167,'SoNM','','Access-Reject','2019-09-09 23:22:58'),(863166,'kumi','','Access-Reject','2019-09-09 23:22:47'),(863165,'SoNM','','Access-Reject','2019-09-09 23:22:47'),(863164,'SoNM','','Access-Reject','2019-09-09 23:22:36'),(863163,'SoNM','','Access-Reject','2019-09-09 23:22:24'),(863162,'kumi','','Access-Reject','2019-09-09 23:22:16'),(863161,'SoNM','','Access-Reject','2019-09-09 23:22:13'),(863160,'SoNM','','Access-Reject','2019-09-09 23:22:01'),(863159,'SoNM','','Access-Reject','2019-09-09 23:21:50'),(863158,'kumi','','Access-Reject','2019-09-09 23:21:45'),(863157,'SoNM','','Access-Reject','2019-09-09 23:21:39'),(863156,'SoNM','','Access-Reject','2019-09-09 23:21:27'),(863155,'SoNM','','Access-Reject','2019-09-09 23:21:16'),(489302,'capitalhill','','Access-Accept','2019-04-20 17:40:02'),(863154,'kumi','','Access-Reject','2019-09-09 23:21:14'),(863153,'SoNM','','Access-Reject','2019-09-09 23:21:04'),(863152,'SoNM','','Access-Reject','2019-09-09 23:20:53'),(863151,'kumi','','Access-Reject','2019-09-09 23:20:43'),(863150,'SoNM','','Access-Reject','2019-09-09 23:20:42'),(863149,'SoNM','','Access-Reject','2019-09-09 23:20:30'),(863148,'SoNM','','Access-Reject','2019-09-09 23:20:19'),(863147,'kumi','','Access-Reject','2019-09-09 23:20:12'),(863146,'SoNM','','Access-Reject','2019-09-09 23:20:08'),(863145,'SoNM','','Access-Reject','2019-09-09 23:19:56'),(863144,'SoNM','','Access-Reject','2019-09-09 23:19:45'),(863143,'kumi','','Access-Reject','2019-09-09 23:19:41'),(863142,'SoNM','','Access-Reject','2019-09-09 23:19:33'),(863141,'SoNM','','Access-Reject','2019-09-09 23:19:22'),(863140,'SoNM','','Access-Reject','2019-09-09 23:19:10'),(863139,'kumi','','Access-Reject','2019-09-09 23:19:10'),(863138,'SoNM','','Access-Reject','2019-09-09 23:18:59'),(863137,'SoNM','','Access-Reject','2019-09-09 23:18:48'),(863136,'kumi','','Access-Reject','2019-09-09 23:18:39'),(863135,'SoNM','','Access-Reject','2019-09-09 23:18:36'),(863134,'SoNM','','Access-Reject','2019-09-09 23:18:25'),(863133,'SoNM','','Access-Reject','2019-09-09 23:18:14'),(863132,'kumi','','Access-Reject','2019-09-09 23:18:08'),(863131,'SoNM','','Access-Reject','2019-09-09 23:18:02'),(863130,'SoNM','','Access-Reject','2019-09-09 23:17:51'),(863129,'SoNM','','Access-Reject','2019-09-09 23:17:39'),(863128,'kumi','','Access-Reject','2019-09-09 23:17:36'),(863127,'SoNM','','Access-Reject','2019-09-09 23:17:28'),(863126,'SoNM','','Access-Reject','2019-09-09 23:17:17'),(863125,'kumi','','Access-Reject','2019-09-09 23:17:05'),(863124,'SoNM','','Access-Reject','2019-09-09 23:17:05'),(863123,'SoNM','','Access-Reject','2019-09-09 23:16:54'),(863122,'SoNM','','Access-Reject','2019-09-09 23:16:42'),(863121,'kumi','','Access-Reject','2019-09-09 23:16:34'),(863120,'SoNM','','Access-Reject','2019-09-09 23:16:31'),(863119,'SoNM','','Access-Reject','2019-09-09 23:16:20'),(863118,'SoNM','','Access-Reject','2019-09-09 23:16:08'),(863117,'kumi','','Access-Reject','2019-09-09 23:16:03'),(863116,'SoNM','','Access-Reject','2019-09-09 23:15:57'),(863115,'SoNM','','Access-Reject','2019-09-09 23:15:46'),(863114,'SoNM','','Access-Reject','2019-09-09 23:15:34'),(863113,'kumi','','Access-Reject','2019-09-09 23:15:32'),(863112,'SoNM','','Access-Reject','2019-09-09 23:15:23'),(863111,'SoNM','','Access-Reject','2019-09-09 23:15:11'),(863110,'kumi','','Access-Reject','2019-09-09 23:15:01'),(863109,'SoNM','','Access-Reject','2019-09-09 23:15:00'),(863108,'SoNM','','Access-Reject','2019-09-09 23:14:49'),(863107,'SoNM','','Access-Reject','2019-09-09 23:14:37'),(863106,'kumi','','Access-Reject','2019-09-09 23:14:30'),(863105,'SoNM','','Access-Reject','2019-09-09 23:14:26'),(863104,'SoNM','','Access-Reject','2019-09-09 23:14:14'),(863103,'SoNM','','Access-Reject','2019-09-09 23:14:03'),(489355,'mfantsipim','','Access-Accept','2019-04-20 17:50:01'),(489356,'capitalhill','','Access-Accept','2019-04-20 17:50:02'),(863102,'kumi','','Access-Reject','2019-09-09 23:13:59'),(863101,'SoNM','','Access-Reject','2019-09-09 23:13:52'),(863100,'SoNM','','Access-Reject','2019-09-09 23:13:40'),(863099,'SoNM','','Access-Reject','2019-09-09 23:13:29'),(863098,'kumi','','Access-Reject','2019-09-09 23:13:28'),(863097,'SoNM','','Access-Reject','2019-09-09 23:13:17'),(863096,'SoNM','','Access-Reject','2019-09-09 23:13:06'),(863095,'kumi','','Access-Reject','2019-09-09 23:12:57'),(863094,'SoNM','','Access-Reject','2019-09-09 23:12:55'),(863093,'SoNM','','Access-Reject','2019-09-09 23:12:43'),(863092,'SoNM','','Access-Reject','2019-09-09 23:12:32'),(863091,'kumi','','Access-Reject','2019-09-09 23:12:25'),(863090,'SoNM','','Access-Reject','2019-09-09 23:12:20'),(863089,'SoNM','','Access-Reject','2019-09-09 23:12:09'),(863088,'SoNM','','Access-Reject','2019-09-09 23:11:58'),(863087,'kumi','','Access-Reject','2019-09-09 23:11:54'),(863086,'SoNM','','Access-Reject','2019-09-09 23:11:46'),(863085,'SoNM','','Access-Reject','2019-09-09 23:11:35'),(863084,'SoNM','','Access-Reject','2019-09-09 23:11:23'),(863083,'kumi','','Access-Reject','2019-09-09 23:11:23'),(863082,'SoNM','','Access-Reject','2019-09-09 23:11:12'),(863081,'SoNM','','Access-Reject','2019-09-09 23:11:01'),(863080,'kumi','','Access-Reject','2019-09-09 23:10:52'),(863079,'SoNM','','Access-Reject','2019-09-09 23:10:49'),(863078,'SoNM','','Access-Reject','2019-09-09 23:10:38'),(863077,'SoNM','','Access-Reject','2019-09-09 23:10:27'),(863076,'kumi','','Access-Reject','2019-09-09 23:10:21'),(863075,'SoNM','','Access-Reject','2019-09-09 23:10:15'),(863074,'britwums','','Access-Accept','2019-09-09 23:10:08'),(863073,'SoNM','','Access-Reject','2019-09-09 23:10:04'),(863072,'mfantsipim','','Access-Accept','2019-09-09 23:10:01'),(863071,'SoNM','','Access-Reject','2019-09-09 23:09:52'),(863070,'kumi','','Access-Reject','2019-09-09 23:09:50'),(863069,'SoNM','','Access-Reject','2019-09-09 23:09:41'),(863068,'SoNM','','Access-Reject','2019-09-09 23:09:30'),(863067,'kumi','','Access-Reject','2019-09-09 23:09:19'),(863066,'SoNM','','Access-Reject','2019-09-09 23:09:18'),(863065,'SoNM','','Access-Reject','2019-09-09 23:09:07'),(863064,'SoNM','','Access-Reject','2019-09-09 23:08:55'),(863063,'kumi','','Access-Reject','2019-09-09 23:08:48'),(863062,'SoNM','','Access-Reject','2019-09-09 23:08:44'),(863061,'SoNM','','Access-Reject','2019-09-09 23:08:33'),(863060,'SoNM','','Access-Reject','2019-09-09 23:08:21'),(863059,'kumi','','Access-Reject','2019-09-09 23:08:17'),(863058,'SoNM','','Access-Reject','2019-09-09 23:08:10'),(863057,'SoNM','','Access-Reject','2019-09-09 23:07:59'),(863056,'SoNM','','Access-Reject','2019-09-09 23:07:47'),(863055,'kumi','','Access-Reject','2019-09-09 23:07:46'),(863054,'SoNM','','Access-Reject','2019-09-09 23:07:36'),(863053,'SoNM','','Access-Reject','2019-09-09 23:07:24'),(863052,'kumi','','Access-Reject','2019-09-09 23:07:14'),(863051,'SoNM','','Access-Reject','2019-09-09 23:07:13'),(489410,'capitalhill','','Access-Accept','2019-04-20 18:00:03'),(863050,'SoNM','','Access-Reject','2019-09-09 23:07:01'),(863049,'SoNM','','Access-Reject','2019-09-09 23:06:50'),(863048,'kumi','','Access-Reject','2019-09-09 23:06:43'),(863047,'SoNM','','Access-Reject','2019-09-09 23:06:39'),(863046,'SoNM','','Access-Reject','2019-09-09 23:06:27'),(863045,'SoNM','','Access-Reject','2019-09-09 23:06:16'),(863044,'kumi','','Access-Reject','2019-09-09 23:06:12'),(863043,'SoNM','','Access-Reject','2019-09-09 23:06:05'),(863042,'SoNM','','Access-Reject','2019-09-09 23:05:53'),(863041,'SoNM','','Access-Reject','2019-09-09 23:05:42'),(863040,'kumi','','Access-Reject','2019-09-09 23:05:41'),(863039,'SoNM','','Access-Reject','2019-09-09 23:05:30'),(863038,'SoNM','','Access-Reject','2019-09-09 23:05:19'),(863037,'kumi','','Access-Reject','2019-09-09 23:05:10'),(863036,'SoNM','','Access-Reject','2019-09-09 23:05:08'),(863035,'SoNM','','Access-Reject','2019-09-09 23:04:56'),(863034,'SoNM','','Access-Reject','2019-09-09 23:04:45'),(863033,'kumi','','Access-Reject','2019-09-09 23:04:39'),(863032,'SoNM','','Access-Reject','2019-09-09 23:04:33'),(863031,'SoNM','','Access-Reject','2019-09-09 23:04:22'),(863030,'SoNM','','Access-Reject','2019-09-09 23:04:11'),(863029,'kumi','','Access-Reject','2019-09-09 23:04:08'),(863028,'SoNM','','Access-Reject','2019-09-09 23:03:59'),(863027,'SoNM','','Access-Reject','2019-09-09 23:03:48'),(863026,'kumi','','Access-Reject','2019-09-09 23:03:37'),(863025,'SoNM','','Access-Reject','2019-09-09 23:03:37'),(863024,'SoNM','','Access-Reject','2019-09-09 23:03:25'),(863023,'SoNM','','Access-Reject','2019-09-09 23:03:14'),(863022,'kumi','','Access-Reject','2019-09-09 23:03:06'),(863021,'SoNM','','Access-Reject','2019-09-09 23:03:02'),(863020,'SoNM','','Access-Reject','2019-09-09 23:02:51'),(863019,'SoNM','','Access-Reject','2019-09-09 23:02:40'),(863018,'kumi','','Access-Reject','2019-09-09 23:02:35'),(863017,'SoNM','','Access-Reject','2019-09-09 23:02:28'),(863016,'SoNM','','Access-Reject','2019-09-09 23:02:17'),(863015,'SoNM','','Access-Reject','2019-09-09 23:02:05'),(863014,'kumi','','Access-Reject','2019-09-09 23:02:03'),(863013,'SoNM','','Access-Reject','2019-09-09 23:01:54'),(863012,'SoNM','','Access-Reject','2019-09-09 23:01:43'),(863011,'kumi','','Access-Reject','2019-09-09 23:01:32'),(863010,'SoNM','','Access-Reject','2019-09-09 23:01:31'),(863009,'SoNM','','Access-Reject','2019-09-09 23:01:20'),(863008,'SoNM','','Access-Reject','2019-09-09 23:01:08'),(863007,'kumi','','Access-Reject','2019-09-09 23:01:01'),(863006,'SoNM','','Access-Reject','2019-09-09 23:00:57'),(863005,'SoNM','','Access-Reject','2019-09-09 23:00:46'),(863004,'SoNM','','Access-Reject','2019-09-09 23:00:34'),(863003,'kumi','','Access-Reject','2019-09-09 23:00:30'),(863002,'SoNM','','Access-Reject','2019-09-09 23:00:23'),(863001,'SoNM','','Access-Reject','2019-09-09 23:00:11'),(863000,'SoNM','','Access-Reject','2019-09-09 23:00:00'),(862999,'kumi','','Access-Reject','2019-09-09 22:59:59'),(489463,'capitalhill','','Access-Accept','2019-04-20 18:10:02'),(862998,'SoNM','','Access-Reject','2019-09-09 22:59:49'),(862997,'SoNM','','Access-Reject','2019-09-09 22:59:37'),(862996,'kumi','','Access-Reject','2019-09-09 22:59:28'),(862995,'SoNM','','Access-Reject','2019-09-09 22:59:25'),(862994,'SoNM','','Access-Reject','2019-09-09 22:59:13'),(862993,'SoNM','','Access-Reject','2019-09-09 22:59:02'),(862992,'kumi','','Access-Reject','2019-09-09 22:58:57'),(862991,'SoNM','','Access-Reject','2019-09-09 22:58:51'),(862990,'SoNM','','Access-Reject','2019-09-09 22:58:39'),(862989,'SoNM','','Access-Reject','2019-09-09 22:58:28'),(862988,'kumi','','Access-Reject','2019-09-09 22:58:26'),(862987,'SoNM','','Access-Reject','2019-09-09 22:58:16'),(862986,'SoNM','','Access-Reject','2019-09-09 22:58:05'),(862985,'kumi','','Access-Reject','2019-09-09 22:57:55'),(862984,'SoNM','','Access-Reject','2019-09-09 22:57:54'),(862983,'SoNM','','Access-Reject','2019-09-09 22:57:42'),(862982,'SoNM','','Access-Reject','2019-09-09 22:57:31'),(862981,'kumi','','Access-Reject','2019-09-09 22:57:24'),(862980,'SoNM','','Access-Reject','2019-09-09 22:57:19'),(862979,'SoNM','','Access-Reject','2019-09-09 22:57:08'),(862978,'SoNM','','Access-Reject','2019-09-09 22:56:57'),(862977,'kumi','','Access-Reject','2019-09-09 22:56:52'),(862976,'SoNM','','Access-Reject','2019-09-09 22:56:45'),(862975,'SoNM','','Access-Reject','2019-09-09 22:56:34'),(862974,'SoNM','','Access-Reject','2019-09-09 22:56:22'),(862973,'kumi','','Access-Reject','2019-09-09 22:56:21'),(862972,'SoNM','','Access-Reject','2019-09-09 22:56:11'),(862971,'SoNM','','Access-Reject','2019-09-09 22:56:00'),(862970,'kumi','','Access-Reject','2019-09-09 22:55:50'),(862969,'SoNM','','Access-Reject','2019-09-09 22:55:48'),(862968,'SoNM','','Access-Reject','2019-09-09 22:55:37'),(862967,'SoNM','','Access-Reject','2019-09-09 22:55:26'),(862966,'kumi','','Access-Reject','2019-09-09 22:55:19'),(862965,'SoNM','','Access-Reject','2019-09-09 22:55:14'),(862964,'SoNM','','Access-Reject','2019-09-09 22:55:03'),(862963,'SoNM','','Access-Reject','2019-09-09 22:54:51'),(862962,'kumi','','Access-Reject','2019-09-09 22:54:48'),(862961,'SoNM','','Access-Reject','2019-09-09 22:54:40'),(862960,'SoNM','','Access-Reject','2019-09-09 22:54:29'),(862959,'SoNM','','Access-Reject','2019-09-09 22:54:17'),(862958,'kumi','','Access-Reject','2019-09-09 22:54:17'),(862957,'SoNM','','Access-Reject','2019-09-09 22:54:06'),(862956,'SoNM','','Access-Reject','2019-09-09 22:53:54'),(862955,'kumi','','Access-Reject','2019-09-09 22:53:46'),(862954,'SoNM','','Access-Reject','2019-09-09 22:53:43'),(862953,'SoNM','','Access-Reject','2019-09-09 22:53:32'),(862952,'SoNM','','Access-Reject','2019-09-09 22:53:20'),(862951,'kumi','','Access-Reject','2019-09-09 22:53:15'),(862950,'SoNM','','Access-Reject','2019-09-09 22:53:09'),(862949,'SoNM','','Access-Reject','2019-09-09 22:52:57'),(862948,'SoNM','','Access-Reject','2019-09-09 22:52:46'),(862947,'kumi','','Access-Reject','2019-09-09 22:52:44'),(862946,'SoNM','','Access-Reject','2019-09-09 22:52:35'),(489517,'capitalhill','','Access-Accept','2019-04-20 18:20:02'),(862945,'SoNM','','Access-Reject','2019-09-09 22:52:23'),(862944,'kumi','','Access-Reject','2019-09-09 22:52:13'),(862943,'SoNM','','Access-Reject','2019-09-09 22:52:12'),(862942,'SoNM','','Access-Reject','2019-09-09 22:52:00'),(862941,'SoNM','','Access-Reject','2019-09-09 22:51:49'),(862940,'kumi','','Access-Reject','2019-09-09 22:51:42'),(862939,'SoNM','','Access-Reject','2019-09-09 22:51:38'),(862938,'SoNM','','Access-Reject','2019-09-09 22:51:26'),(862937,'SoNM','','Access-Reject','2019-09-09 22:51:15'),(862936,'kumi','','Access-Reject','2019-09-09 22:51:10'),(862935,'SoNM','','Access-Reject','2019-09-09 22:51:03'),(862934,'SoNM','','Access-Reject','2019-09-09 22:50:52'),(862933,'SoNM','','Access-Reject','2019-09-09 22:50:40'),(862932,'kumi','','Access-Reject','2019-09-09 22:50:39'),(862931,'SoNM','','Access-Reject','2019-09-09 22:50:29'),(862930,'SoNM','','Access-Reject','2019-09-09 22:50:18'),(862929,'kumi','','Access-Reject','2019-09-09 22:50:08'),(862928,'SoNM','','Access-Reject','2019-09-09 22:50:06'),(862927,'mfantsipim','','Access-Accept','2019-09-09 22:50:02'),(862926,'SoNM','','Access-Reject','2019-09-09 22:49:55'),(862925,'SoNM','','Access-Reject','2019-09-09 22:49:44'),(862924,'kumi','','Access-Reject','2019-09-09 22:49:37'),(862923,'SoNM','','Access-Reject','2019-09-09 22:49:32'),(862922,'SoNM','','Access-Reject','2019-09-09 22:49:21'),(862921,'SoNM','','Access-Reject','2019-09-09 22:49:09'),(862920,'kumi','','Access-Reject','2019-09-09 22:49:06'),(862919,'SoNM','','Access-Reject','2019-09-09 22:48:58'),(862918,'SoNM','','Access-Reject','2019-09-09 22:48:47'),(862917,'SoNM','','Access-Reject','2019-09-09 22:48:35'),(862916,'kumi','','Access-Reject','2019-09-09 22:48:35'),(862915,'SoNM','','Access-Reject','2019-09-09 22:48:24'),(862914,'SoNM','','Access-Reject','2019-09-09 22:48:12'),(862913,'kumi','','Access-Reject','2019-09-09 22:48:04'),(862912,'SoNM','','Access-Reject','2019-09-09 22:48:01'),(862911,'SoNM','','Access-Reject','2019-09-09 22:47:49'),(862910,'SoNM','','Access-Reject','2019-09-09 22:47:38'),(862909,'kumi','','Access-Reject','2019-09-09 22:47:33'),(862908,'SoNM','','Access-Reject','2019-09-09 22:47:27'),(862907,'SoNM','','Access-Reject','2019-09-09 22:47:15'),(862906,'SoNM','','Access-Reject','2019-09-09 22:47:04'),(862905,'kumi','','Access-Reject','2019-09-09 22:47:02'),(862904,'SoNM','','Access-Reject','2019-09-09 22:46:52'),(862903,'SoNM','','Access-Reject','2019-09-09 22:46:41'),(862902,'kumi','','Access-Reject','2019-09-09 22:46:31'),(862901,'SoNM','','Access-Reject','2019-09-09 22:46:30'),(862900,'SoNM','','Access-Reject','2019-09-09 22:46:18'),(862899,'SoNM','','Access-Reject','2019-09-09 22:46:07'),(862898,'kumi','','Access-Reject','2019-09-09 22:45:59'),(862897,'SoNM','','Access-Reject','2019-09-09 22:45:55'),(862896,'SoNM','','Access-Reject','2019-09-09 22:45:44'),(862895,'SoNM','','Access-Reject','2019-09-09 22:45:33'),(862894,'kumi','','Access-Reject','2019-09-09 22:45:28'),(489571,'capitalhill','','Access-Accept','2019-04-20 18:30:02'),(862893,'SoNM','','Access-Reject','2019-09-09 22:45:21'),(489573,'src_hostel','','Access-Accept','2019-04-20 18:30:16'),(862892,'SoNM','','Access-Reject','2019-09-09 22:45:10'),(862891,'SoNM','','Access-Reject','2019-09-09 22:44:58'),(862890,'kumi','','Access-Reject','2019-09-09 22:44:57'),(862889,'SoNM','','Access-Reject','2019-09-09 22:44:47'),(862888,'SoNM','','Access-Reject','2019-09-09 22:44:36'),(862887,'kumi','','Access-Reject','2019-09-09 22:44:26'),(862886,'SoNM','','Access-Reject','2019-09-09 22:44:24'),(862885,'SoNM','','Access-Reject','2019-09-09 22:44:13'),(862884,'SoNM','','Access-Reject','2019-09-09 22:44:01'),(915737,'SoNM','','Access-Accept','2019-10-10 04:25:02'),(862883,'kumi','','Access-Reject','2019-09-09 22:43:55'),(862882,'SoNM','','Access-Reject','2019-09-09 22:43:50'),(862881,'SoNM','','Access-Reject','2019-09-09 22:43:39'),(862880,'SoNM','','Access-Reject','2019-09-09 22:43:27'),(862879,'kumi','','Access-Reject','2019-09-09 22:43:24'),(862878,'SoNM','','Access-Reject','2019-09-09 22:43:16'),(862877,'SoNM','','Access-Reject','2019-09-09 22:43:04'),(862876,'kumi','','Access-Reject','2019-09-09 22:42:53'),(862875,'SoNM','','Access-Reject','2019-09-09 22:42:53'),(862874,'SoNM','','Access-Reject','2019-09-09 22:42:41'),(862873,'SoNM','','Access-Reject','2019-09-09 22:42:30'),(489595,'capitalhill','','Access-Accept','2019-04-20 18:34:56'),(862872,'kumi','','Access-Reject','2019-09-09 22:42:22'),(862871,'SoNM','','Access-Reject','2019-09-09 22:42:19'),(862870,'SoNM','','Access-Reject','2019-09-09 22:42:07'),(862869,'SoNM','','Access-Reject','2019-09-09 22:41:56'),(862868,'kumi','','Access-Reject','2019-09-09 22:41:51'),(862866,'SoNM','','Access-Reject','2019-09-09 22:41:33'),(862867,'SoNM','','Access-Reject','2019-09-09 22:41:44'),(862865,'SoNM','','Access-Reject','2019-09-09 22:41:21'),(862864,'kumi','','Access-Reject','2019-09-09 22:41:20'),(862863,'SoNM','','Access-Reject','2019-09-09 22:41:10'),(862862,'SoNM','','Access-Reject','2019-09-09 22:40:59'),(862861,'kumi','','Access-Reject','2019-09-09 22:40:49'),(862860,'SoNM','','Access-Reject','2019-09-09 22:40:47'),(862859,'SoNM','','Access-Reject','2019-09-09 22:40:36'),(862858,'SoNM','','Access-Reject','2019-09-09 22:40:24'),(862857,'kumi','','Access-Reject','2019-09-09 22:40:17'),(862856,'SoNM','','Access-Reject','2019-09-09 22:40:13'),(862855,'SoNM','','Access-Reject','2019-09-09 22:40:02'),(862854,'SoNM','','Access-Reject','2019-09-09 22:39:50'),(862853,'kumi','','Access-Reject','2019-09-09 22:39:46'),(862852,'SoNM','','Access-Reject','2019-09-09 22:39:39'),(862851,'SoNM','','Access-Reject','2019-09-09 22:39:27'),(862850,'SoNM','','Access-Reject','2019-09-09 22:39:16'),(862849,'kumi','','Access-Reject','2019-09-09 22:39:15'),(862848,'SoNM','','Access-Reject','2019-09-09 22:39:04'),(862847,'SoNM','','Access-Reject','2019-09-09 22:38:53'),(862846,'kumi','','Access-Reject','2019-09-09 22:38:44'),(862845,'SoNM','','Access-Reject','2019-09-09 22:38:42'),(489624,'capitalhill','','Access-Accept','2019-04-20 18:40:02'),(862844,'SoNM','','Access-Reject','2019-09-09 22:38:30'),(862843,'SoNM','','Access-Reject','2019-09-09 22:38:19'),(862842,'kumi','','Access-Reject','2019-09-09 22:38:13'),(862841,'SoNM','','Access-Reject','2019-09-09 22:38:07'),(862840,'SoNM','','Access-Reject','2019-09-09 22:37:56'),(862839,'SoNM','','Access-Reject','2019-09-09 22:37:45'),(862838,'kumi','','Access-Reject','2019-09-09 22:37:42'),(862837,'SoNM','','Access-Reject','2019-09-09 22:37:33'),(862836,'SoNM','','Access-Reject','2019-09-09 22:37:22'),(862835,'kumi','','Access-Reject','2019-09-09 22:37:11'),(862834,'SoNM','','Access-Reject','2019-09-09 22:37:10'),(862833,'SoNM','','Access-Reject','2019-09-09 22:36:59'),(862832,'SoNM','','Access-Reject','2019-09-09 22:36:48'),(862831,'kumi','','Access-Reject','2019-09-09 22:36:40'),(862830,'SoNM','','Access-Reject','2019-09-09 22:36:36'),(862829,'SoNM','','Access-Reject','2019-09-09 22:36:25'),(862828,'SoNM','','Access-Reject','2019-09-09 22:36:13'),(862827,'kumi','','Access-Reject','2019-09-09 22:36:09'),(862826,'SoNM','','Access-Reject','2019-09-09 22:36:02'),(862825,'SoNM','','Access-Reject','2019-09-09 22:35:51'),(862824,'SoNM','','Access-Reject','2019-09-09 22:35:39'),(862823,'kumi','','Access-Reject','2019-09-09 22:35:38'),(862822,'SoNM','','Access-Reject','2019-09-09 22:35:28'),(862821,'SoNM','','Access-Reject','2019-09-09 22:35:17'),(862820,'kumi','','Access-Reject','2019-09-09 22:35:06'),(862819,'SoNM','','Access-Reject','2019-09-09 22:35:05'),(862818,'SoNM','','Access-Reject','2019-09-09 22:34:54'),(862817,'SoNM','','Access-Reject','2019-09-09 22:34:42'),(862816,'kumi','','Access-Reject','2019-09-09 22:34:35'),(862815,'SoNM','','Access-Reject','2019-09-09 22:34:31'),(862814,'SoNM','','Access-Reject','2019-09-09 22:34:20'),(862813,'SoNM','','Access-Reject','2019-09-09 22:34:08'),(862812,'kumi','','Access-Reject','2019-09-09 22:34:04'),(862811,'SoNM','','Access-Reject','2019-09-09 22:33:57'),(862810,'SoNM','','Access-Reject','2019-09-09 22:33:45'),(862809,'SoNM','','Access-Reject','2019-09-09 22:33:34'),(862808,'kumi','','Access-Reject','2019-09-09 22:33:33'),(862807,'SoNM','','Access-Reject','2019-09-09 22:33:22'),(862806,'SoNM','','Access-Reject','2019-09-09 22:33:11'),(862805,'kumi','','Access-Reject','2019-09-09 22:33:02'),(862804,'SoNM','','Access-Reject','2019-09-09 22:33:00'),(862803,'SoNM','','Access-Reject','2019-09-09 22:32:48'),(862802,'SoNM','','Access-Reject','2019-09-09 22:32:36'),(862801,'kumi','','Access-Reject','2019-09-09 22:32:31'),(862800,'SoNM','','Access-Reject','2019-09-09 22:32:25'),(862799,'SoNM','','Access-Reject','2019-09-09 22:32:13'),(862798,'SoNM','','Access-Reject','2019-09-09 22:32:02'),(862797,'kumi','','Access-Reject','2019-09-09 22:32:00'),(862796,'SoNM','','Access-Reject','2019-09-09 22:31:50'),(862795,'SoNM','','Access-Reject','2019-09-09 22:31:39'),(862794,'kumi','','Access-Reject','2019-09-09 22:31:29'),(862793,'SoNM','','Access-Reject','2019-09-09 22:31:27'),(862792,'SoNM','','Access-Reject','2019-09-09 22:31:16'),(489678,'capitalhill','','Access-Accept','2019-04-20 18:50:03'),(862791,'SoNM','','Access-Reject','2019-09-09 22:31:04'),(862790,'kumi','','Access-Reject','2019-09-09 22:30:58'),(862789,'SoNM','','Access-Reject','2019-09-09 22:30:53'),(862788,'SoNM','','Access-Reject','2019-09-09 22:30:42'),(862787,'SoNM','','Access-Reject','2019-09-09 22:30:30'),(862786,'kumi','','Access-Reject','2019-09-09 22:30:27'),(862785,'SoNM','','Access-Reject','2019-09-09 22:30:19'),(862784,'SoNM','','Access-Reject','2019-09-09 22:30:07'),(862783,'mfantsipim','','Access-Accept','2019-09-09 22:30:01'),(862782,'SoNM','','Access-Reject','2019-09-09 22:29:56'),(862781,'kumi','','Access-Reject','2019-09-09 22:29:56'),(862780,'SoNM','','Access-Reject','2019-09-09 22:29:45'),(862779,'SoNM','','Access-Reject','2019-09-09 22:29:33'),(862778,'kumi','','Access-Reject','2019-09-09 22:29:24'),(862777,'SoNM','','Access-Reject','2019-09-09 22:29:22'),(862776,'SoNM','','Access-Reject','2019-09-09 22:29:10'),(862775,'SoNM','','Access-Reject','2019-09-09 22:28:59'),(862774,'kumi','','Access-Reject','2019-09-09 22:28:53'),(862773,'SoNM','','Access-Reject','2019-09-09 22:28:47'),(862772,'SoNM','','Access-Reject','2019-09-09 22:28:36'),(862771,'SoNM','','Access-Reject','2019-09-09 22:28:24'),(862770,'kumi','','Access-Reject','2019-09-09 22:28:22'),(862769,'SoNM','','Access-Reject','2019-09-09 22:28:13'),(862768,'SoNM','','Access-Reject','2019-09-09 22:28:02'),(862767,'kumi','','Access-Reject','2019-09-09 22:27:51'),(862766,'SoNM','','Access-Reject','2019-09-09 22:27:50'),(862765,'SoNM','','Access-Reject','2019-09-09 22:27:39'),(862764,'SoNM','','Access-Reject','2019-09-09 22:27:27'),(862763,'kumi','','Access-Reject','2019-09-09 22:27:20'),(862762,'SoNM','','Access-Reject','2019-09-09 22:27:16'),(862761,'SoNM','','Access-Reject','2019-09-09 22:27:05'),(862760,'SoNM','','Access-Reject','2019-09-09 22:26:53'),(862759,'kumi','','Access-Reject','2019-09-09 22:26:49'),(862758,'SoNM','','Access-Reject','2019-09-09 22:26:42'),(862757,'SoNM','','Access-Reject','2019-09-09 22:26:30'),(862756,'SoNM','','Access-Reject','2019-09-09 22:26:19'),(862755,'kumi','','Access-Reject','2019-09-09 22:26:18'),(862754,'SoNM','','Access-Reject','2019-09-09 22:26:08'),(862753,'SoNM','','Access-Reject','2019-09-09 22:25:56'),(862752,'kumi','','Access-Reject','2019-09-09 22:25:47'),(862751,'SoNM','','Access-Reject','2019-09-09 22:25:45'),(862750,'SoNM','','Access-Reject','2019-09-09 22:25:34'),(862749,'SoNM','','Access-Reject','2019-09-09 22:25:22'),(862748,'kumi','','Access-Reject','2019-09-09 22:25:16'),(862747,'SoNM','','Access-Reject','2019-09-09 22:25:14'),(862746,'SoNM','','Access-Reject','2019-09-09 22:25:10'),(862745,'SoNM','','Access-Reject','2019-09-09 22:25:07'),(862744,'SoNM','','Access-Reject','2019-09-09 22:25:05'),(862743,'SoNM','','Access-Reject','2019-09-09 22:25:03'),(862742,'SoNM','','Access-Reject','2019-09-09 22:25:02'),(489730,'capitalhill','','Access-Accept','2019-04-20 19:00:02'),(862741,'SoNM','','Access-Reject','2019-09-09 22:25:01'),(862740,'SoNM','','Access-Reject','2019-09-09 22:24:50'),(862739,'kumi','','Access-Reject','2019-09-09 22:24:45'),(862738,'SoNM','','Access-Reject','2019-09-09 22:24:38'),(862737,'SoNM','','Access-Reject','2019-09-09 22:24:27'),(862736,'SoNM','','Access-Reject','2019-09-09 22:24:15'),(862735,'kumi','','Access-Reject','2019-09-09 22:24:13'),(862734,'SoNM','','Access-Reject','2019-09-09 22:24:04'),(862733,'SoNM','','Access-Reject','2019-09-09 22:23:53'),(862732,'kumi','','Access-Reject','2019-09-09 22:23:42'),(862731,'SoNM','','Access-Reject','2019-09-09 22:23:41'),(862730,'SoNM','','Access-Reject','2019-09-09 22:23:30'),(862729,'SoNM','','Access-Reject','2019-09-09 22:23:19'),(862728,'kumi','','Access-Reject','2019-09-09 22:23:11'),(915736,'britwums','','Access-Accept','2019-10-10 04:10:05'),(489746,'capitalhill','','Access-Accept','2019-04-20 19:04:14'),(915735,'cegrad','','Access-Accept','2019-10-10 04:10:05'),(489748,'capitalhill','','Access-Accept','2019-04-20 19:06:11'),(862727,'SoNM','','Access-Reject','2019-09-09 22:23:07'),(862726,'SoNM','','Access-Reject','2019-09-09 22:22:56'),(862725,'SoNM','','Access-Reject','2019-09-09 22:22:44'),(862724,'kumi','','Access-Reject','2019-09-09 22:22:40'),(489753,'home','','Access-Accept','2019-04-20 19:07:37'),(489754,'adukpos','','Access-Accept','2019-04-20 19:07:43'),(862723,'SoNM','','Access-Reject','2019-09-09 22:22:33'),(862722,'SoNM','','Access-Reject','2019-09-09 22:22:21'),(862721,'SoNM','','Access-Reject','2019-09-09 22:22:10'),(862720,'kumi','','Access-Reject','2019-09-09 22:22:09'),(862719,'SoNM','','Access-Reject','2019-09-09 22:21:59'),(862718,'SoNM','','Access-Reject','2019-09-09 22:21:47'),(862717,'kumi','','Access-Reject','2019-09-09 22:21:38'),(862716,'SoNM','','Access-Reject','2019-09-09 22:21:36'),(862715,'SoNM','','Access-Reject','2019-09-09 22:21:24'),(862714,'SoNM','','Access-Reject','2019-09-09 22:21:13'),(862713,'kumi','','Access-Reject','2019-09-09 22:21:07'),(862712,'SoNM','','Access-Reject','2019-09-09 22:21:01'),(489767,'capitalhill','','Access-Accept','2019-04-20 19:10:03'),(862711,'SoNM','','Access-Reject','2019-09-09 22:20:50'),(862710,'SoNM','','Access-Reject','2019-09-09 22:20:39'),(862709,'kumi','','Access-Reject','2019-09-09 22:20:36'),(862708,'SoNM','','Access-Reject','2019-09-09 22:20:27'),(862707,'SoNM','','Access-Reject','2019-09-09 22:20:16'),(862706,'kumi','','Access-Reject','2019-09-09 22:20:05'),(862705,'SoNM','','Access-Reject','2019-09-09 22:20:04'),(862704,'SoNM','','Access-Reject','2019-09-09 22:19:53'),(862703,'SoNM','','Access-Reject','2019-09-09 22:19:41'),(862702,'kumi','','Access-Reject','2019-09-09 22:19:34'),(862701,'SoNM','','Access-Reject','2019-09-09 22:18:41'),(862700,'kumi','','Access-Reject','2019-09-09 22:18:31'),(862699,'SoNM','','Access-Reject','2019-09-09 22:18:30'),(862698,'SoNM','','Access-Reject','2019-09-09 22:18:19'),(862697,'SoNM','','Access-Reject','2019-09-09 22:18:07'),(862696,'kumi','','Access-Reject','2019-09-09 22:18:00'),(862695,'SoNM','','Access-Reject','2019-09-09 22:17:56'),(862694,'SoNM','','Access-Reject','2019-09-09 22:17:44'),(862693,'SoNM','','Access-Reject','2019-09-09 22:17:33'),(862692,'kumi','','Access-Reject','2019-09-09 22:17:29'),(862691,'SoNM','','Access-Reject','2019-09-09 22:17:22'),(862690,'SoNM','','Access-Reject','2019-09-09 22:17:10'),(862689,'SoNM','','Access-Reject','2019-09-09 22:16:59'),(862688,'kumi','','Access-Reject','2019-09-09 22:16:58'),(862687,'SoNM','','Access-Reject','2019-09-09 22:16:47'),(862686,'SoNM','','Access-Reject','2019-09-09 22:16:36'),(862685,'kumi','','Access-Reject','2019-09-09 22:16:27'),(862684,'SoNM','','Access-Reject','2019-09-09 22:16:25'),(862683,'SoNM','','Access-Reject','2019-09-09 22:16:13'),(862682,'SoNM','','Access-Reject','2019-09-09 22:16:02'),(862681,'kumi','','Access-Reject','2019-09-09 22:15:56'),(862680,'SoNM','','Access-Reject','2019-09-09 22:15:50'),(862679,'SoNM','','Access-Reject','2019-09-09 22:15:39'),(862678,'SoNM','','Access-Reject','2019-09-09 22:15:28'),(862677,'kumi','','Access-Reject','2019-09-09 22:15:25'),(862676,'SoNM','','Access-Reject','2019-09-09 22:15:16'),(862675,'SoNM','','Access-Reject','2019-09-09 22:15:05'),(862674,'kumi','','Access-Reject','2019-09-09 22:14:54'),(862673,'SoNM','','Access-Reject','2019-09-09 22:14:53'),(862672,'SoNM','','Access-Reject','2019-09-09 22:14:42'),(862671,'SoNM','','Access-Reject','2019-09-09 22:14:31'),(862670,'kumi','','Access-Reject','2019-09-09 22:14:22'),(862669,'SoNM','','Access-Reject','2019-09-09 22:14:19'),(862668,'SoNM','','Access-Reject','2019-09-09 22:14:08'),(862667,'SoNM','','Access-Reject','2019-09-09 22:13:56'),(862666,'kumi','','Access-Reject','2019-09-09 22:13:51'),(862665,'SoNM','','Access-Reject','2019-09-09 22:13:45'),(862664,'SoNM','','Access-Reject','2019-09-09 22:13:33'),(862663,'SoNM','','Access-Reject','2019-09-09 22:13:22'),(862662,'kumi','','Access-Reject','2019-09-09 22:13:20'),(862661,'SoNM','','Access-Reject','2019-09-09 22:13:11'),(862660,'SoNM','','Access-Reject','2019-09-09 22:12:59'),(862659,'kumi','','Access-Reject','2019-09-09 22:12:49'),(489821,'capitalhill','','Access-Accept','2019-04-20 19:20:02'),(862658,'SoNM','','Access-Reject','2019-09-09 22:12:48'),(862657,'SoNM','','Access-Reject','2019-09-09 22:12:36'),(862656,'SoNM','','Access-Reject','2019-09-09 22:12:25'),(862655,'kumi','','Access-Reject','2019-09-09 22:12:18'),(862654,'SoNM','','Access-Reject','2019-09-09 22:12:14'),(862653,'SoNM','','Access-Reject','2019-09-09 22:12:02'),(862652,'SoNM','','Access-Reject','2019-09-09 22:11:51'),(862651,'kumi','','Access-Reject','2019-09-09 22:11:47'),(862650,'SoNM','','Access-Reject','2019-09-09 22:11:39'),(862649,'SoNM','','Access-Reject','2019-09-09 22:11:28'),(862648,'SoNM','','Access-Reject','2019-09-09 22:11:17'),(862647,'kumi','','Access-Reject','2019-09-09 22:11:16'),(862646,'SoNM','','Access-Reject','2019-09-09 22:11:05'),(862645,'SoNM','','Access-Reject','2019-09-09 22:10:54'),(862644,'kumi','','Access-Reject','2019-09-09 22:10:45'),(862643,'SoNM','','Access-Reject','2019-09-09 22:10:42'),(862642,'SoNM','','Access-Reject','2019-09-09 22:10:31'),(862641,'SoNM','','Access-Reject','2019-09-09 22:10:20'),(862640,'kumi','','Access-Reject','2019-09-09 22:10:13'),(862639,'SoNM','','Access-Reject','2019-09-09 22:10:08'),(862638,'cegrad','','Access-Accept','2019-09-09 22:10:05'),(915734,'anane-fenin','','Access-Accept','2019-10-10 04:10:03'),(862636,'mfantsipim','','Access-Accept','2019-09-09 22:10:02'),(862635,'affiliation','','Access-Accept','2019-09-09 22:10:02'),(862634,'SoNM','','Access-Reject','2019-09-09 22:09:57'),(862633,'SoNM','','Access-Reject','2019-09-09 22:09:45'),(862632,'kumi','','Access-Reject','2019-09-09 22:09:42'),(862631,'SoNM','','Access-Reject','2019-09-09 22:09:34'),(862630,'SoNM','','Access-Reject','2019-09-09 22:09:23'),(862629,'kumi','','Access-Reject','2019-09-09 22:09:11'),(862628,'SoNM','','Access-Reject','2019-09-09 22:09:11'),(862627,'SoNM','','Access-Reject','2019-09-09 22:09:00'),(862626,'SoNM','','Access-Reject','2019-09-09 22:08:48'),(862625,'kumi','','Access-Reject','2019-09-09 22:08:40'),(862624,'SoNM','','Access-Reject','2019-09-09 22:08:37'),(862623,'SoNM','','Access-Reject','2019-09-09 22:08:26'),(862622,'SoNM','','Access-Reject','2019-09-09 22:08:14'),(862621,'kumi','','Access-Reject','2019-09-09 22:08:09'),(862620,'SoNM','','Access-Reject','2019-09-09 22:08:03'),(862619,'SoNM','','Access-Reject','2019-09-09 22:07:51'),(862618,'SoNM','','Access-Reject','2019-09-09 22:07:40'),(862617,'kumi','','Access-Reject','2019-09-09 22:07:38'),(862616,'SoNM','','Access-Reject','2019-09-09 22:07:28'),(862615,'SoNM','','Access-Reject','2019-09-09 22:07:17'),(862614,'kumi','','Access-Reject','2019-09-09 22:07:07'),(862613,'SoNM','','Access-Reject','2019-09-09 22:07:06'),(862612,'SoNM','','Access-Reject','2019-09-09 22:06:54'),(862611,'SoNM','','Access-Reject','2019-09-09 22:06:43'),(862610,'kumi','','Access-Reject','2019-09-09 22:06:36'),(862609,'SoNM','','Access-Reject','2019-09-09 22:06:31'),(489875,'capitalhill','','Access-Accept','2019-04-20 19:30:03'),(915733,'affiliation','','Access-Accept','2019-10-10 04:10:02'),(862608,'SoNM','','Access-Reject','2019-09-09 22:06:20'),(862607,'SoNM','','Access-Reject','2019-09-09 22:06:08'),(862606,'kumi','','Access-Reject','2019-09-09 22:06:05'),(862605,'SoNM','','Access-Reject','2019-09-09 22:05:57'),(862604,'SoNM','','Access-Reject','2019-09-09 22:05:45'),(862603,'pempamsie','','Access-Accept','2019-09-09 22:05:43'),(862602,'SoNM','','Access-Reject','2019-09-09 22:05:34'),(862601,'kumi','','Access-Reject','2019-09-09 22:05:34'),(862600,'SoNM','','Access-Reject','2019-09-09 22:05:23'),(862599,'SoNM','','Access-Reject','2019-09-09 22:05:11'),(862598,'kumi','','Access-Reject','2019-09-09 22:05:02'),(862597,'SoNM','','Access-Reject','2019-09-09 22:05:00'),(862596,'SoNM','','Access-Reject','2019-09-09 22:04:48'),(862595,'SoNM','','Access-Reject','2019-09-09 22:04:37'),(862594,'kumi','','Access-Reject','2019-09-09 22:04:31'),(862593,'SoNM','','Access-Reject','2019-09-09 22:04:25'),(862592,'SoNM','','Access-Reject','2019-09-09 22:04:14'),(862591,'SoNM','','Access-Reject','2019-09-09 22:04:02'),(862590,'kumi','','Access-Reject','2019-09-09 22:04:00'),(862589,'SoNM','','Access-Reject','2019-09-09 22:03:51'),(862588,'SoNM','','Access-Reject','2019-09-09 22:03:39'),(862587,'kumi','','Access-Reject','2019-09-09 22:03:29'),(862586,'SoNM','','Access-Reject','2019-09-09 22:03:28'),(862585,'SoNM','','Access-Reject','2019-09-09 22:03:16'),(862584,'SoNM','','Access-Reject','2019-09-09 22:03:05'),(862583,'kumi','','Access-Reject','2019-09-09 22:02:58'),(862582,'SoNM','','Access-Reject','2019-09-09 22:02:54'),(862581,'SoNM','','Access-Reject','2019-09-09 22:02:42'),(862580,'SoNM','','Access-Reject','2019-09-09 22:02:31'),(862579,'kumi','','Access-Reject','2019-09-09 22:02:27'),(862578,'SoNM','','Access-Reject','2019-09-09 22:02:19'),(862577,'SoNM','','Access-Reject','2019-09-09 22:02:08'),(862576,'SoNM','','Access-Reject','2019-09-09 22:01:56'),(862575,'kumi','','Access-Reject','2019-09-09 22:01:56'),(862574,'SoNM','','Access-Reject','2019-09-09 22:01:45'),(862573,'SoNM','','Access-Reject','2019-09-09 22:01:34'),(862572,'kumi','','Access-Reject','2019-09-09 22:01:25'),(862571,'SoNM','','Access-Reject','2019-09-09 22:01:22'),(862570,'SoNM','','Access-Reject','2019-09-09 22:01:11'),(862569,'SoNM','','Access-Reject','2019-09-09 22:00:59'),(862568,'kumi','','Access-Reject','2019-09-09 22:00:54'),(862567,'SoNM','','Access-Reject','2019-09-09 22:00:48'),(862566,'SoNM','','Access-Reject','2019-09-09 22:00:36'),(862565,'SoNM','','Access-Reject','2019-09-09 22:00:25'),(862564,'kumi','','Access-Reject','2019-09-09 22:00:23'),(862563,'SoNM','','Access-Reject','2019-09-09 22:00:14'),(862562,'SoNM','','Access-Reject','2019-09-09 22:00:02'),(862561,'kumi','','Access-Reject','2019-09-09 21:59:51'),(862560,'SoNM','','Access-Reject','2019-09-09 21:59:51'),(862559,'SoNM','','Access-Reject','2019-09-09 21:59:39'),(862558,'SoNM','','Access-Reject','2019-09-09 21:59:28'),(489929,'capitalhill','','Access-Accept','2019-04-20 19:40:03'),(862557,'kumi','','Access-Reject','2019-09-09 21:59:25'),(862556,'SoNM','','Access-Reject','2019-09-09 21:59:17'),(862555,'SoNM','','Access-Reject','2019-09-09 21:59:05'),(862554,'SoNM','','Access-Reject','2019-09-09 21:58:53'),(862553,'kumi','','Access-Reject','2019-09-09 21:58:49'),(862552,'SoNM','','Access-Reject','2019-09-09 21:58:41'),(862551,'SoNM','','Access-Reject','2019-09-09 21:58:30'),(862550,'SoNM','','Access-Reject','2019-09-09 21:58:18'),(862549,'kumi','','Access-Reject','2019-09-09 21:58:18'),(862548,'SoNM','','Access-Reject','2019-09-09 21:58:07'),(862547,'SoNM','','Access-Reject','2019-09-09 21:57:56'),(862546,'kumi','','Access-Reject','2019-09-09 21:57:47'),(862545,'SoNM','','Access-Reject','2019-09-09 21:57:44'),(862544,'SoNM','','Access-Reject','2019-09-09 21:57:33'),(862543,'SoNM','','Access-Reject','2019-09-09 21:57:21'),(862542,'kumi','','Access-Reject','2019-09-09 21:57:16'),(862541,'SoNM','','Access-Reject','2019-09-09 21:57:10'),(862540,'SoNM','','Access-Reject','2019-09-09 21:56:59'),(862539,'SoNM','','Access-Reject','2019-09-09 21:56:47'),(862538,'kumi','','Access-Reject','2019-09-09 21:56:45'),(862537,'SoNM','','Access-Reject','2019-09-09 21:56:36'),(862536,'SoNM','','Access-Reject','2019-09-09 21:56:24'),(862535,'kumi','','Access-Reject','2019-09-09 21:56:14'),(862534,'SoNM','','Access-Reject','2019-09-09 21:56:13'),(862533,'SoNM','','Access-Reject','2019-09-09 21:56:02'),(862532,'SoNM','','Access-Reject','2019-09-09 21:55:50'),(862531,'kumi','','Access-Reject','2019-09-09 21:55:43'),(862530,'SoNM','','Access-Reject','2019-09-09 21:55:39'),(862529,'SoNM','','Access-Reject','2019-09-09 21:55:27'),(862528,'SoNM','','Access-Reject','2019-09-09 21:55:16'),(862527,'kumi','','Access-Reject','2019-09-09 21:55:12'),(862526,'SoNM','','Access-Reject','2019-09-09 21:55:05'),(862525,'SoNM','','Access-Reject','2019-09-09 21:54:53'),(862524,'SoNM','','Access-Reject','2019-09-09 21:54:42'),(862523,'kumi','','Access-Reject','2019-09-09 21:54:41'),(862522,'SoNM','','Access-Reject','2019-09-09 21:54:30'),(862521,'SoNM','','Access-Reject','2019-09-09 21:54:19'),(862520,'kumi','','Access-Reject','2019-09-09 21:54:09'),(862519,'SoNM','','Access-Reject','2019-09-09 21:54:07'),(862518,'SoNM','','Access-Reject','2019-09-09 21:53:56'),(862517,'SoNM','','Access-Reject','2019-09-09 21:53:45'),(862516,'kumi','','Access-Reject','2019-09-09 21:53:38'),(862515,'SoNM','','Access-Reject','2019-09-09 21:53:33'),(862514,'SoNM','','Access-Reject','2019-09-09 21:53:22'),(862513,'SoNM','','Access-Reject','2019-09-09 21:53:10'),(862512,'kumi','','Access-Reject','2019-09-09 21:53:07'),(862511,'SoNM','','Access-Reject','2019-09-09 21:52:59'),(862510,'SoNM','','Access-Reject','2019-09-09 21:52:47'),(862509,'kumi','','Access-Reject','2019-09-09 21:52:36'),(862508,'SoNM','','Access-Reject','2019-09-09 21:52:36'),(862507,'SoNM','','Access-Reject','2019-09-09 21:52:25'),(862506,'SoNM','','Access-Reject','2019-09-09 21:52:13'),(862505,'kumi','','Access-Reject','2019-09-09 21:52:05'),(489983,'capitalhill','','Access-Accept','2019-04-20 19:50:03'),(862504,'SoNM','','Access-Reject','2019-09-09 21:52:02'),(862503,'SoNM','','Access-Reject','2019-09-09 21:51:50'),(862502,'SoNM','','Access-Reject','2019-09-09 21:51:39'),(862501,'kumi','','Access-Reject','2019-09-09 21:51:34'),(862500,'SoNM','','Access-Reject','2019-09-09 21:51:27'),(862499,'SoNM','','Access-Reject','2019-09-09 21:51:16'),(862498,'SoNM','','Access-Reject','2019-09-09 21:51:05'),(862497,'kumi','','Access-Reject','2019-09-09 21:51:03'),(862496,'SoNM','','Access-Reject','2019-09-09 21:50:53'),(862495,'SoNM','','Access-Reject','2019-09-09 21:50:42'),(862494,'kumi','','Access-Reject','2019-09-09 21:50:32'),(862493,'SoNM','','Access-Reject','2019-09-09 21:50:30'),(862492,'SoNM','','Access-Reject','2019-09-09 21:50:19'),(862491,'SoNM','','Access-Reject','2019-09-09 21:50:08'),(862490,'mfantsipim','','Access-Accept','2019-09-09 21:50:01'),(862489,'kumi','','Access-Reject','2019-09-09 21:50:01'),(862488,'SoNM','','Access-Reject','2019-09-09 21:49:56'),(862487,'SoNM','','Access-Reject','2019-09-09 21:49:45'),(862486,'SoNM','','Access-Reject','2019-09-09 21:49:33'),(862485,'kumi','','Access-Reject','2019-09-09 21:49:30'),(862484,'SoNM','','Access-Reject','2019-09-09 21:49:22'),(862483,'SoNM','','Access-Reject','2019-09-09 21:49:11'),(862482,'SoNM','','Access-Reject','2019-09-09 21:48:59'),(862481,'kumi','','Access-Reject','2019-09-09 21:48:58'),(862480,'SoNM','','Access-Reject','2019-09-09 21:48:48'),(862479,'SoNM','','Access-Reject','2019-09-09 21:48:36'),(862478,'kumi','','Access-Reject','2019-09-09 21:48:27'),(862477,'SoNM','','Access-Reject','2019-09-09 21:48:25'),(862476,'SoNM','','Access-Reject','2019-09-09 21:48:14'),(862475,'SoNM','','Access-Reject','2019-09-09 21:48:02'),(862474,'kumi','','Access-Reject','2019-09-09 21:47:56'),(862473,'SoNM','','Access-Reject','2019-09-09 21:47:51'),(862472,'SoNM','','Access-Reject','2019-09-09 21:47:39'),(862471,'SoNM','','Access-Reject','2019-09-09 21:47:28'),(862470,'kumi','','Access-Reject','2019-09-09 21:47:25'),(862469,'SoNM','','Access-Reject','2019-09-09 21:47:17'),(862468,'SoNM','','Access-Reject','2019-09-09 21:47:05'),(862467,'kumi','','Access-Reject','2019-09-09 21:46:54'),(862466,'SoNM','','Access-Reject','2019-09-09 21:46:54'),(862465,'SoNM','','Access-Reject','2019-09-09 21:46:42'),(862464,'SoNM','','Access-Reject','2019-09-09 21:46:31'),(862463,'kumi','','Access-Reject','2019-09-09 21:46:23'),(862462,'SoNM','','Access-Reject','2019-09-09 21:46:20'),(862461,'SoNM','','Access-Reject','2019-09-09 21:46:08'),(862460,'SoNM','','Access-Reject','2019-09-09 21:45:57'),(862459,'kumi','','Access-Reject','2019-09-09 21:45:52'),(862458,'SoNM','','Access-Reject','2019-09-09 21:45:45'),(862457,'SoNM','','Access-Reject','2019-09-09 21:45:34'),(862456,'SoNM','','Access-Reject','2019-09-09 21:45:22'),(490034,'capitalhill','','Access-Accept','2019-04-20 20:00:03'),(862455,'kumi','','Access-Reject','2019-09-09 21:45:21'),(862454,'SoNM','','Access-Reject','2019-09-09 21:45:11'),(862453,'SoNM','','Access-Reject','2019-09-09 21:44:59'),(862452,'kumi','','Access-Reject','2019-09-09 21:44:50'),(862451,'SoNM','','Access-Reject','2019-09-09 21:44:48'),(862450,'SoNM','','Access-Reject','2019-09-09 21:44:36'),(862449,'SoNM','','Access-Reject','2019-09-09 21:44:25'),(862448,'kumi','','Access-Reject','2019-09-09 21:44:19'),(862447,'SoNM','','Access-Reject','2019-09-09 21:44:14'),(862446,'SoNM','','Access-Reject','2019-09-09 21:44:02'),(862445,'SoNM','','Access-Reject','2019-09-09 21:43:51'),(862444,'kumi','','Access-Reject','2019-09-09 21:43:48'),(862443,'SoNM','','Access-Reject','2019-09-09 21:43:39'),(862442,'SoNM','','Access-Reject','2019-09-09 21:43:28'),(862441,'kumi','','Access-Reject','2019-09-09 21:43:16'),(862440,'SoNM','','Access-Reject','2019-09-09 21:43:16'),(862439,'SoNM','','Access-Reject','2019-09-09 21:43:05'),(862438,'SoNM','','Access-Reject','2019-09-09 21:42:53'),(862437,'kumi','','Access-Reject','2019-09-09 21:42:45'),(862436,'SoNM','','Access-Reject','2019-09-09 21:42:42'),(862435,'SoNM','','Access-Reject','2019-09-09 21:42:31'),(862434,'SoNM','','Access-Reject','2019-09-09 21:42:19'),(862433,'kumi','','Access-Reject','2019-09-09 21:42:14'),(862432,'SoNM','','Access-Reject','2019-09-09 21:42:08'),(862431,'SoNM','','Access-Reject','2019-09-09 21:41:56'),(862430,'SoNM','','Access-Reject','2019-09-09 21:41:45'),(862429,'kumi','','Access-Reject','2019-09-09 21:41:43'),(862428,'SoNM','','Access-Reject','2019-09-09 21:41:33'),(862427,'SoNM','','Access-Reject','2019-09-09 21:41:22'),(862426,'kumi','','Access-Reject','2019-09-09 21:41:12'),(862425,'SoNM','','Access-Reject','2019-09-09 21:41:11'),(862424,'SoNM','','Access-Reject','2019-09-09 21:40:59'),(862423,'SoNM','','Access-Reject','2019-09-09 21:40:48'),(862422,'kumi','','Access-Reject','2019-09-09 21:40:41'),(862421,'SoNM','','Access-Reject','2019-09-09 21:40:36'),(862420,'SoNM','','Access-Reject','2019-09-09 21:40:25'),(862419,'SoNM','','Access-Reject','2019-09-09 21:40:14'),(862418,'kumi','','Access-Reject','2019-09-09 21:40:10'),(862417,'SoNM','','Access-Reject','2019-09-09 21:40:02'),(862416,'SoNM','','Access-Reject','2019-09-09 21:39:50'),(490075,'mfantsipim','','Access-Accept','2019-04-20 20:07:43'),(862415,'kumi','','Access-Reject','2019-09-09 21:39:39'),(862414,'SoNM','','Access-Reject','2019-09-09 21:39:38'),(862413,'SoNM','','Access-Reject','2019-09-09 21:39:27'),(490079,'src_hostel','','Access-Accept','2019-04-20 20:08:13'),(862412,'SoNM','','Access-Reject','2019-09-09 21:39:16'),(862411,'kumi','','Access-Reject','2019-09-09 21:39:08'),(862410,'SoNM','','Access-Reject','2019-09-09 21:39:04'),(862409,'SoNM','','Access-Reject','2019-09-09 21:38:53'),(862408,'SoNM','','Access-Reject','2019-09-09 21:38:41'),(862407,'kumi','','Access-Reject','2019-09-09 21:38:37'),(862406,'SoNM','','Access-Reject','2019-09-09 21:38:30'),(862405,'SoNM','','Access-Reject','2019-09-09 21:38:18'),(862404,'SoNM','','Access-Reject','2019-09-09 21:38:07'),(862403,'kumi','','Access-Reject','2019-09-09 21:38:06'),(490090,'mfantsipim','','Access-Accept','2019-04-20 20:10:01'),(490091,'capitalhill','','Access-Accept','2019-04-20 20:10:03'),(862402,'SoNM','','Access-Reject','2019-09-09 21:37:56'),(862401,'SoNM','','Access-Reject','2019-09-09 21:37:44'),(862400,'kumi','','Access-Reject','2019-09-09 21:37:34'),(862399,'SoNM','','Access-Reject','2019-09-09 21:37:33'),(862398,'SoNM','','Access-Reject','2019-09-09 21:37:21'),(862397,'SoNM','','Access-Reject','2019-09-09 21:37:10'),(862396,'kumi','','Access-Reject','2019-09-09 21:37:03'),(862395,'SoNM','','Access-Reject','2019-09-09 21:36:59'),(862394,'SoNM','','Access-Reject','2019-09-09 21:36:47'),(862393,'SoNM','','Access-Reject','2019-09-09 21:36:36'),(862392,'kumi','','Access-Reject','2019-09-09 21:36:32'),(862391,'SoNM','','Access-Reject','2019-09-09 21:36:24'),(862390,'SoNM','','Access-Reject','2019-09-09 21:36:13'),(862389,'SoNM','','Access-Reject','2019-09-09 21:36:01'),(862388,'kumi','','Access-Reject','2019-09-09 21:36:01'),(862387,'SoNM','','Access-Reject','2019-09-09 21:35:50'),(862386,'SoNM','','Access-Reject','2019-09-09 21:35:38'),(862385,'kumi','','Access-Reject','2019-09-09 21:35:30'),(862384,'SoNM','','Access-Reject','2019-09-09 21:35:27'),(862383,'SoNM','','Access-Reject','2019-09-09 21:35:16'),(862382,'SoNM','','Access-Reject','2019-09-09 21:35:04'),(862381,'kumi','','Access-Reject','2019-09-09 21:34:59'),(862380,'SoNM','','Access-Reject','2019-09-09 21:34:53'),(862379,'SoNM','','Access-Reject','2019-09-09 21:34:41'),(862378,'SoNM','','Access-Reject','2019-09-09 21:34:30'),(862377,'kumi','','Access-Reject','2019-09-09 21:34:28'),(862376,'SoNM','','Access-Reject','2019-09-09 21:34:18'),(862375,'SoNM','','Access-Reject','2019-09-09 21:34:07'),(862374,'kumi','','Access-Reject','2019-09-09 21:33:57'),(862373,'SoNM','','Access-Reject','2019-09-09 21:33:55'),(862372,'SoNM','','Access-Reject','2019-09-09 21:33:44'),(862371,'SoNM','','Access-Reject','2019-09-09 21:33:33'),(862370,'kumi','','Access-Reject','2019-09-09 21:33:26'),(862369,'SoNM','','Access-Reject','2019-09-09 21:33:21'),(862368,'SoNM','','Access-Reject','2019-09-09 21:33:10'),(862367,'SoNM','','Access-Reject','2019-09-09 21:32:58'),(862366,'kumi','','Access-Reject','2019-09-09 21:32:55'),(862365,'SoNM','','Access-Reject','2019-09-09 21:32:47'),(862364,'SoNM','','Access-Reject','2019-09-09 21:32:36'),(862363,'SoNM','','Access-Reject','2019-09-09 21:32:24'),(862362,'kumi','','Access-Reject','2019-09-09 21:32:23'),(862361,'SoNM','','Access-Reject','2019-09-09 21:32:13'),(862360,'SoNM','','Access-Reject','2019-09-09 21:32:01'),(862359,'kumi','','Access-Reject','2019-09-09 21:31:52'),(862358,'SoNM','','Access-Reject','2019-09-09 21:31:50'),(862357,'SoNM','','Access-Reject','2019-09-09 21:31:38'),(862356,'SoNM','','Access-Reject','2019-09-09 21:31:27'),(862355,'kumi','','Access-Reject','2019-09-09 21:31:21'),(862354,'SoNM','','Access-Reject','2019-09-09 21:31:16'),(862353,'SoNM','','Access-Reject','2019-09-09 21:31:04'),(862352,'SoNM','','Access-Reject','2019-09-09 21:30:53'),(862351,'kumi','','Access-Reject','2019-09-09 21:30:50'),(862350,'SoNM','','Access-Reject','2019-09-09 21:30:42'),(490145,'capitalhill','','Access-Accept','2019-04-20 20:20:03'),(862349,'SoNM','','Access-Reject','2019-09-09 21:30:29'),(862348,'kumi','','Access-Reject','2019-09-09 21:30:19'),(862347,'SoNM','','Access-Reject','2019-09-09 21:30:18'),(862346,'SoNM','','Access-Reject','2019-09-09 21:30:06'),(862345,'mfantsipim','','Access-Accept','2019-09-09 21:30:01'),(862344,'SoNM','','Access-Reject','2019-09-09 21:29:55'),(862343,'kumi','','Access-Reject','2019-09-09 21:29:48'),(862342,'SoNM','','Access-Reject','2019-09-09 21:29:43'),(862341,'SoNM','','Access-Reject','2019-09-09 21:29:32'),(862340,'SoNM','','Access-Reject','2019-09-09 21:29:21'),(862339,'kumi','','Access-Reject','2019-09-09 21:29:17'),(862338,'SoNM','','Access-Reject','2019-09-09 21:29:09'),(862337,'SoNM','','Access-Reject','2019-09-09 21:28:58'),(862336,'kumi','','Access-Reject','2019-09-09 21:28:15'),(490161,'home','','Access-Accept','2019-04-20 20:22:58'),(490162,'adukpos','','Access-Accept','2019-04-20 20:23:04'),(862335,'SoNM','','Access-Reject','2019-09-09 21:28:14'),(862334,'SoNM','','Access-Reject','2019-09-09 21:28:03'),(862333,'SoNM','','Access-Reject','2019-09-09 21:27:51'),(862332,'kumi','','Access-Reject','2019-09-09 21:27:44'),(862331,'SoNM','','Access-Reject','2019-09-09 21:27:40'),(862330,'SoNM','','Access-Reject','2019-09-09 21:27:28'),(862329,'SoNM','','Access-Reject','2019-09-09 21:27:17'),(862328,'kumi','','Access-Reject','2019-09-09 21:27:12'),(862327,'SoNM','','Access-Reject','2019-09-09 21:27:05'),(862326,'SoNM','','Access-Reject','2019-09-09 21:26:54'),(862325,'SoNM','','Access-Reject','2019-09-09 21:26:43'),(862324,'kumi','','Access-Reject','2019-09-09 21:26:41'),(862323,'SoNM','','Access-Reject','2019-09-09 21:26:31'),(862322,'SoNM','','Access-Reject','2019-09-09 21:26:20'),(862321,'kumi','','Access-Reject','2019-09-09 21:26:10'),(862320,'SoNM','','Access-Reject','2019-09-09 21:26:08'),(862319,'SoNM','','Access-Reject','2019-09-09 21:25:57'),(862318,'SoNM','','Access-Reject','2019-09-09 21:25:45'),(862317,'kumi','','Access-Reject','2019-09-09 21:25:39'),(862316,'SoNM','','Access-Reject','2019-09-09 21:25:34'),(862315,'SoNM','','Access-Reject','2019-09-09 21:25:22'),(862314,'SoNM','','Access-Reject','2019-09-09 21:25:11'),(862313,'kumi','','Access-Reject','2019-09-09 21:25:08'),(862312,'SoNM','','Access-Reject','2019-09-09 21:25:00'),(862311,'SoNM','','Access-Reject','2019-09-09 21:24:48'),(862310,'kumi','','Access-Reject','2019-09-09 21:24:37'),(862309,'SoNM','','Access-Reject','2019-09-09 21:24:37'),(862308,'SoNM','','Access-Reject','2019-09-09 21:24:25'),(862307,'SoNM','','Access-Reject','2019-09-09 21:24:14'),(862306,'kumi','','Access-Reject','2019-09-09 21:24:06'),(862305,'SoNM','','Access-Reject','2019-09-09 21:24:02'),(862304,'SoNM','','Access-Reject','2019-09-09 21:23:51'),(862303,'SoNM','','Access-Reject','2019-09-09 21:23:40'),(862302,'kumi','','Access-Reject','2019-09-09 21:23:35'),(862301,'SoNM','','Access-Reject','2019-09-09 21:23:28'),(862300,'SoNM','','Access-Reject','2019-09-09 21:23:17'),(862299,'SoNM','','Access-Reject','2019-09-09 21:23:05'),(490200,'mfantsipim','','Access-Accept','2019-04-20 20:30:01'),(490201,'capitalhill','','Access-Accept','2019-04-20 20:30:03'),(862298,'kumi','','Access-Reject','2019-09-09 21:23:04'),(862297,'SoNM','','Access-Reject','2019-09-09 21:22:54'),(862296,'SoNM','','Access-Reject','2019-09-09 21:22:43'),(862295,'kumi','','Access-Reject','2019-09-09 21:22:33'),(862294,'SoNM','','Access-Reject','2019-09-09 21:22:31'),(862293,'SoNM','','Access-Reject','2019-09-09 21:22:20'),(862292,'SoNM','','Access-Reject','2019-09-09 21:22:08'),(862291,'kumi','','Access-Reject','2019-09-09 21:22:02'),(862290,'SoNM','','Access-Reject','2019-09-09 21:21:57'),(862288,'SoNM','','Access-Reject','2019-09-09 21:21:34'),(862289,'SoNM','','Access-Reject','2019-09-09 21:21:45'),(862287,'kumi','','Access-Reject','2019-09-09 21:21:30'),(862286,'SoNM','','Access-Reject','2019-09-09 21:21:23'),(862285,'SoNM','','Access-Reject','2019-09-09 21:21:11'),(862284,'SoNM','','Access-Reject','2019-09-09 21:21:00'),(862283,'kumi','','Access-Reject','2019-09-09 21:20:59'),(862282,'SoNM','','Access-Reject','2019-09-09 21:20:48'),(862281,'SoNM','','Access-Reject','2019-09-09 21:20:37'),(862280,'kumi','','Access-Reject','2019-09-09 21:20:28'),(862279,'SoNM','','Access-Reject','2019-09-09 21:20:25'),(862278,'SoNM','','Access-Reject','2019-09-09 21:20:14'),(862277,'SoNM','','Access-Reject','2019-09-09 21:20:03'),(862276,'kumi','','Access-Reject','2019-09-09 21:19:57'),(862275,'SoNM','','Access-Reject','2019-09-09 21:19:51'),(862274,'SoNM','','Access-Reject','2019-09-09 21:19:40'),(862273,'SoNM','','Access-Reject','2019-09-09 21:19:28'),(862272,'kumi','','Access-Reject','2019-09-09 21:19:26'),(862271,'SoNM','','Access-Reject','2019-09-09 21:19:17'),(862270,'SoNM','','Access-Reject','2019-09-09 21:19:06'),(862269,'kumi','','Access-Reject','2019-09-09 21:18:55'),(862268,'SoNM','','Access-Reject','2019-09-09 21:18:54'),(862267,'SoNM','','Access-Reject','2019-09-09 21:18:43'),(862266,'SoNM','','Access-Reject','2019-09-09 21:18:31'),(862265,'kumi','','Access-Reject','2019-09-09 21:18:24'),(862264,'SoNM','','Access-Reject','2019-09-09 21:18:20'),(862263,'SoNM','','Access-Reject','2019-09-09 21:18:09'),(862262,'SoNM','','Access-Reject','2019-09-09 21:17:57'),(862261,'kumi','','Access-Reject','2019-09-09 21:17:53'),(862260,'SoNM','','Access-Reject','2019-09-09 21:17:46'),(862259,'SoNM','','Access-Reject','2019-09-09 21:17:34'),(862258,'SoNM','','Access-Reject','2019-09-09 21:17:23'),(862257,'kumi','','Access-Reject','2019-09-09 21:17:22'),(862256,'SoNM','','Access-Reject','2019-09-09 21:17:11'),(862255,'SoNM','','Access-Reject','2019-09-09 21:17:00'),(862254,'kumi','','Access-Reject','2019-09-09 21:16:51'),(862253,'SoNM','','Access-Reject','2019-09-09 21:16:48'),(862252,'SoNM','','Access-Reject','2019-09-09 21:16:37'),(862251,'SoNM','','Access-Reject','2019-09-09 21:16:26'),(862250,'kumi','','Access-Reject','2019-09-09 21:16:20'),(862249,'SoNM','','Access-Reject','2019-09-09 21:16:13'),(862248,'SoNM','','Access-Reject','2019-09-09 21:16:02'),(862247,'SoNM','','Access-Reject','2019-09-09 21:15:50'),(862246,'kumi','','Access-Reject','2019-09-09 21:15:48'),(862245,'SoNM','','Access-Reject','2019-09-09 21:15:39'),(490256,'capitalhill','','Access-Accept','2019-04-20 20:40:03'),(862244,'SoNM','','Access-Reject','2019-09-09 21:15:28'),(862243,'kumi','','Access-Reject','2019-09-09 21:15:17'),(862242,'SoNM','','Access-Reject','2019-09-09 21:15:16'),(862241,'SoNM','','Access-Reject','2019-09-09 21:15:05'),(862240,'SoNM','','Access-Reject','2019-09-09 21:14:53'),(862239,'kumi','','Access-Reject','2019-09-09 21:14:46'),(862238,'SoNM','','Access-Reject','2019-09-09 21:14:42'),(862237,'SoNM','','Access-Reject','2019-09-09 21:14:31'),(862236,'SoNM','','Access-Reject','2019-09-09 21:14:19'),(862235,'kumi','','Access-Reject','2019-09-09 21:14:15'),(862234,'SoNM','','Access-Reject','2019-09-09 21:14:08'),(862233,'SoNM','','Access-Reject','2019-09-09 21:13:56'),(862232,'SoNM','','Access-Reject','2019-09-09 21:13:45'),(862231,'kumi','','Access-Reject','2019-09-09 21:13:44'),(862230,'SoNM','','Access-Reject','2019-09-09 21:13:33'),(862229,'SoNM','','Access-Reject','2019-09-09 21:13:22'),(862228,'kumi','','Access-Reject','2019-09-09 21:13:13'),(862227,'SoNM','','Access-Reject','2019-09-09 21:13:10'),(862226,'SoNM','','Access-Reject','2019-09-09 21:12:59'),(862225,'SoNM','','Access-Reject','2019-09-09 21:12:47'),(862224,'kumi','','Access-Reject','2019-09-09 21:12:42'),(862223,'SoNM','','Access-Reject','2019-09-09 21:12:36'),(862222,'SoNM','','Access-Reject','2019-09-09 21:12:24'),(862221,'SoNM','','Access-Reject','2019-09-09 21:12:13'),(862220,'kumi','','Access-Reject','2019-09-09 21:12:11'),(862219,'SoNM','','Access-Reject','2019-09-09 21:12:01'),(862218,'SoNM','','Access-Reject','2019-09-09 21:11:50'),(862217,'kumi','','Access-Reject','2019-09-09 21:11:40'),(862216,'SoNM','','Access-Reject','2019-09-09 21:11:39'),(862215,'SoNM','','Access-Reject','2019-09-09 21:11:27'),(862214,'SoNM','','Access-Reject','2019-09-09 21:11:16'),(862213,'kumi','','Access-Reject','2019-09-09 21:11:09'),(862212,'SoNM','','Access-Reject','2019-09-09 21:11:04'),(862211,'SoNM','','Access-Reject','2019-09-09 21:10:53'),(862210,'SoNM','','Access-Reject','2019-09-09 21:10:42'),(862209,'kumi','','Access-Reject','2019-09-09 21:10:37'),(862208,'SoNM','','Access-Reject','2019-09-09 21:10:30'),(862207,'SoNM','','Access-Reject','2019-09-09 21:10:19'),(862206,'SoNM','','Access-Reject','2019-09-09 21:10:07'),(862205,'kumi','','Access-Reject','2019-09-09 21:10:06'),(862204,'mfantsipim','','Access-Accept','2019-09-09 21:10:02'),(862203,'SoNM','','Access-Reject','2019-09-09 21:09:56'),(862202,'SoNM','','Access-Reject','2019-09-09 21:09:44'),(862201,'kumi','','Access-Reject','2019-09-09 21:09:35'),(862200,'SoNM','','Access-Reject','2019-09-09 21:09:33'),(862199,'SoNM','','Access-Reject','2019-09-09 21:09:22'),(862198,'SoNM','','Access-Reject','2019-09-09 21:09:10'),(862197,'kumi','','Access-Reject','2019-09-09 21:09:04'),(862196,'SoNM','','Access-Reject','2019-09-09 21:08:59'),(862195,'SoNM','','Access-Reject','2019-09-09 21:08:47'),(862194,'SoNM','','Access-Reject','2019-09-09 21:08:36'),(490309,'mfantsipim','','Access-Accept','2019-04-20 20:50:01'),(862193,'kumi','','Access-Reject','2019-09-09 21:08:33'),(490311,'capitalhill','','Access-Accept','2019-04-20 20:50:03'),(862192,'SoNM','','Access-Reject','2019-09-09 21:08:24'),(862191,'SoNM','','Access-Reject','2019-09-09 21:08:13'),(862190,'kumi','','Access-Reject','2019-09-09 21:08:02'),(862189,'SoNM','','Access-Reject','2019-09-09 21:08:02'),(862188,'SoNM','','Access-Reject','2019-09-09 21:07:50'),(862187,'SoNM','','Access-Reject','2019-09-09 21:07:39'),(862186,'kumi','','Access-Reject','2019-09-09 21:07:31'),(862185,'SoNM','','Access-Reject','2019-09-09 21:07:27'),(862184,'SoNM','','Access-Reject','2019-09-09 21:07:15'),(862183,'SoNM','','Access-Reject','2019-09-09 21:07:03'),(862182,'kumi','','Access-Reject','2019-09-09 21:07:00'),(862181,'SoNM','','Access-Reject','2019-09-09 21:06:52'),(862180,'SoNM','','Access-Reject','2019-09-09 21:06:41'),(862179,'SoNM','','Access-Reject','2019-09-09 21:06:29'),(862178,'kumi','','Access-Reject','2019-09-09 21:06:29'),(862177,'SoNM','','Access-Reject','2019-09-09 21:06:18'),(862176,'SoNM','','Access-Reject','2019-09-09 21:06:06'),(862175,'kumi','','Access-Reject','2019-09-09 21:05:58'),(862174,'SoNM','','Access-Reject','2019-09-09 21:05:55'),(862173,'SoNM','','Access-Reject','2019-09-09 21:05:43'),(862172,'SoNM','','Access-Reject','2019-09-09 21:05:32'),(862171,'kumi','','Access-Reject','2019-09-09 21:05:27'),(862170,'SoNM','','Access-Reject','2019-09-09 21:05:20'),(862169,'SoNM','','Access-Reject','2019-09-09 21:05:09'),(862168,'SoNM','','Access-Reject','2019-09-09 21:04:57'),(862167,'kumi','','Access-Reject','2019-09-09 21:04:55'),(862166,'SoNM','','Access-Reject','2019-09-09 21:04:46'),(862165,'SoNM','','Access-Reject','2019-09-09 21:04:35'),(862164,'kumi','','Access-Reject','2019-09-09 21:04:24'),(862163,'SoNM','','Access-Reject','2019-09-09 21:04:23'),(862162,'SoNM','','Access-Reject','2019-09-09 21:04:12'),(862161,'SoNM','','Access-Reject','2019-09-09 21:04:00'),(862160,'kumi','','Access-Reject','2019-09-09 21:03:53'),(862159,'SoNM','','Access-Reject','2019-09-09 21:03:49'),(862158,'SoNM','','Access-Reject','2019-09-09 21:03:37'),(862157,'SoNM','','Access-Reject','2019-09-09 21:03:26'),(862156,'kumi','','Access-Reject','2019-09-09 21:03:22'),(862155,'SoNM','','Access-Reject','2019-09-09 21:03:14'),(862154,'SoNM','','Access-Reject','2019-09-09 21:03:03'),(862153,'SoNM','','Access-Reject','2019-09-09 21:02:51'),(862152,'kumi','','Access-Reject','2019-09-09 21:02:51'),(862151,'SoNM','','Access-Reject','2019-09-09 21:02:40'),(862150,'SoNM','','Access-Reject','2019-09-09 21:02:29'),(862149,'kumi','','Access-Reject','2019-09-09 21:02:20'),(862148,'SoNM','','Access-Reject','2019-09-09 21:02:17'),(862147,'SoNM','','Access-Reject','2019-09-09 21:02:06'),(862146,'SoNM','','Access-Reject','2019-09-09 21:01:54'),(862145,'kumi','','Access-Reject','2019-09-09 21:01:49'),(862144,'SoNM','','Access-Reject','2019-09-09 21:01:42'),(862143,'SoNM','','Access-Reject','2019-09-09 21:01:31'),(862142,'SoNM','','Access-Reject','2019-09-09 21:01:20'),(862141,'kumi','','Access-Reject','2019-09-09 21:01:18'),(490364,'capitalhill','','Access-Accept','2019-04-20 21:00:03'),(862140,'SoNM','','Access-Reject','2019-09-09 21:01:08'),(862139,'SoNM','','Access-Reject','2019-09-09 21:00:57'),(862138,'kumi','','Access-Reject','2019-09-09 21:00:47'),(862137,'SoNM','','Access-Reject','2019-09-09 21:00:45'),(862136,'SoNM','','Access-Reject','2019-09-09 21:00:34'),(862135,'SoNM','','Access-Reject','2019-09-09 21:00:23'),(862134,'kumi','','Access-Reject','2019-09-09 21:00:15'),(862133,'SoNM','','Access-Reject','2019-09-09 21:00:11'),(862132,'SoNM','','Access-Reject','2019-09-09 21:00:00'),(862131,'SoNM','','Access-Reject','2019-09-09 20:59:48'),(862130,'kumi','','Access-Reject','2019-09-09 20:59:44'),(862129,'SoNM','','Access-Reject','2019-09-09 20:59:37'),(862128,'SoNM','','Access-Reject','2019-09-09 20:59:26'),(862127,'SoNM','','Access-Reject','2019-09-09 20:59:14'),(862126,'kumi','','Access-Reject','2019-09-09 20:59:13'),(862125,'SoNM','','Access-Reject','2019-09-09 20:59:03'),(862124,'SoNM','','Access-Reject','2019-09-09 20:58:51'),(862123,'kumi','','Access-Reject','2019-09-09 20:58:42'),(862122,'SoNM','','Access-Reject','2019-09-09 20:58:40'),(862121,'SoNM','','Access-Reject','2019-09-09 20:58:28'),(862120,'SoNM','','Access-Reject','2019-09-09 20:58:17'),(862119,'kumi','','Access-Reject','2019-09-09 20:58:11'),(862118,'SoNM','','Access-Reject','2019-09-09 20:58:05'),(862117,'SoNM','','Access-Reject','2019-09-09 20:57:54'),(862116,'SoNM','','Access-Reject','2019-09-09 20:57:42'),(862115,'kumi','','Access-Reject','2019-09-09 20:57:40'),(862114,'SoNM','','Access-Reject','2019-09-09 20:57:31'),(862113,'SoNM','','Access-Reject','2019-09-09 20:57:19'),(862112,'kumi','','Access-Reject','2019-09-09 20:57:09'),(862111,'SoNM','','Access-Reject','2019-09-09 20:57:08'),(862110,'SoNM','','Access-Reject','2019-09-09 20:56:57'),(862109,'SoNM','','Access-Reject','2019-09-09 20:56:45'),(862108,'kumi','','Access-Reject','2019-09-09 20:56:38'),(862107,'SoNM','','Access-Reject','2019-09-09 20:56:34'),(862106,'SoNM','','Access-Reject','2019-09-09 20:56:22'),(862105,'SoNM','','Access-Reject','2019-09-09 20:56:11'),(862104,'kumi','','Access-Reject','2019-09-09 20:56:07'),(862103,'SoNM','','Access-Reject','2019-09-09 20:55:59'),(862102,'SoNM','','Access-Reject','2019-09-09 20:55:48'),(862101,'SoNM','','Access-Reject','2019-09-09 20:55:36'),(862100,'kumi','','Access-Reject','2019-09-09 20:55:36'),(862099,'SoNM','','Access-Reject','2019-09-09 20:55:25'),(862098,'SoNM','','Access-Reject','2019-09-09 20:55:14'),(862097,'kumi','','Access-Reject','2019-09-09 20:55:04'),(862096,'SoNM','','Access-Reject','2019-09-09 20:55:02'),(862095,'SoNM','','Access-Reject','2019-09-09 20:54:51'),(862094,'SoNM','','Access-Reject','2019-09-09 20:54:39'),(862093,'kumi','','Access-Reject','2019-09-09 20:54:33'),(862092,'SoNM','','Access-Reject','2019-09-09 20:54:28'),(862091,'SoNM','','Access-Reject','2019-09-09 20:54:17'),(862090,'SoNM','','Access-Reject','2019-09-09 20:54:05'),(862089,'kumi','','Access-Reject','2019-09-09 20:54:02'),(862088,'SoNM','','Access-Reject','2019-09-09 20:53:54'),(490418,'mfantsipim','','Access-Accept','2019-04-20 21:10:01'),(490419,'britwums','','Access-Accept','2019-04-20 21:10:02'),(490420,'capitalhill','','Access-Accept','2019-04-20 21:10:03'),(862087,'SoNM','','Access-Reject','2019-09-09 20:53:46'),(862086,'SoNM','','Access-Reject','2019-09-09 20:53:41'),(862085,'SoNM','','Access-Reject','2019-09-09 20:53:38'),(862084,'SoNM','','Access-Reject','2019-09-09 20:53:36'),(862083,'SoNM','','Access-Reject','2019-09-09 20:53:35'),(862082,'kumi','','Access-Reject','2019-09-09 20:53:31'),(862081,'kumi','','Access-Reject','2019-09-09 20:53:00'),(862080,'kumi','','Access-Reject','2019-09-09 20:52:29'),(862079,'kumi','','Access-Reject','2019-09-09 20:51:58'),(862078,'kumi','','Access-Reject','2019-09-09 20:51:27'),(862077,'kumi','','Access-Reject','2019-09-09 20:50:56'),(862076,'kumi','','Access-Reject','2019-09-09 20:50:25'),(862075,'mfantsipim','','Access-Accept','2019-09-09 20:50:01'),(862074,'kumi','','Access-Reject','2019-09-09 20:49:53'),(862073,'kumi','','Access-Reject','2019-09-09 20:49:22'),(862072,'kumi','','Access-Reject','2019-09-09 20:48:51'),(862071,'kumi','','Access-Reject','2019-09-09 20:48:20'),(862070,'kumi','','Access-Reject','2019-09-09 20:47:49'),(862069,'kumi','','Access-Reject','2019-09-09 20:47:18'),(862068,'kumi','','Access-Reject','2019-09-09 20:46:47'),(862067,'kumi','','Access-Reject','2019-09-09 20:46:16'),(862066,'kumi','','Access-Reject','2019-09-09 20:45:45'),(862065,'kumi','','Access-Reject','2019-09-09 20:45:14'),(862064,'kumi','','Access-Reject','2019-09-09 20:44:42'),(862063,'kumi','','Access-Reject','2019-09-09 20:44:11'),(862062,'kumi','','Access-Reject','2019-09-09 20:43:40'),(862061,'kumi','','Access-Reject','2019-09-09 20:43:09'),(862060,'kumi','','Access-Reject','2019-09-09 20:42:38'),(862059,'kumi','','Access-Reject','2019-09-09 20:42:07'),(862058,'kumi','','Access-Reject','2019-09-09 20:41:36'),(862057,'kumi','','Access-Reject','2019-09-09 20:41:05'),(862056,'kumi','','Access-Reject','2019-09-09 20:40:34'),(862055,'kumi','','Access-Reject','2019-09-09 20:40:03'),(862054,'kumi','','Access-Reject','2019-09-09 20:39:31'),(862053,'kumi','','Access-Reject','2019-09-09 20:39:05'),(862052,'kumi','','Access-Reject','2019-09-09 20:38:29'),(862051,'kumi','','Access-Reject','2019-09-09 20:37:27'),(862050,'kumi','','Access-Reject','2019-09-09 20:36:56'),(862049,'kumi','','Access-Reject','2019-09-09 20:36:25'),(862048,'kumi','','Access-Reject','2019-09-09 20:35:54'),(862047,'kumi','','Access-Reject','2019-09-09 20:35:23'),(862046,'kumi','','Access-Reject','2019-09-09 20:34:52'),(862045,'kumi','','Access-Reject','2019-09-09 20:34:20'),(862044,'kumi','','Access-Reject','2019-09-09 20:33:49'),(862043,'kumi','','Access-Reject','2019-09-09 20:33:18'),(862042,'kumi','','Access-Reject','2019-09-09 20:32:47'),(862041,'kumi','','Access-Reject','2019-09-09 20:32:16'),(862040,'kumi','','Access-Reject','2019-09-09 20:31:45'),(862039,'kumi','','Access-Reject','2019-09-09 20:31:14'),(862038,'kumi','','Access-Reject','2019-09-09 20:30:43'),(862037,'kumi','','Access-Reject','2019-09-09 20:30:12'),(490474,'capitalhill','','Access-Accept','2019-04-20 21:20:03'),(862036,'mfantsipim','','Access-Accept','2019-09-09 20:30:01'),(862035,'kumi','','Access-Reject','2019-09-09 20:29:41'),(862034,'kumi','','Access-Reject','2019-09-09 20:29:09'),(862033,'kumi','','Access-Reject','2019-09-09 20:28:38'),(862032,'kumi','','Access-Reject','2019-09-09 20:28:07'),(862031,'kumi','','Access-Reject','2019-09-09 20:27:36'),(862030,'kumi','','Access-Reject','2019-09-09 20:27:05'),(862029,'kumi','','Access-Reject','2019-09-09 20:26:34'),(862028,'kumi','','Access-Reject','2019-09-09 20:26:03'),(862027,'kumi','','Access-Reject','2019-09-09 20:25:32'),(862026,'SoNM','','Access-Accept','2019-09-09 20:25:02'),(862025,'kumi','','Access-Reject','2019-09-09 20:25:01'),(862024,'kumi','','Access-Reject','2019-09-09 20:24:30'),(862023,'kumi','','Access-Reject','2019-09-09 20:23:58'),(862022,'kumi','','Access-Reject','2019-09-09 20:23:27'),(862021,'kumi','','Access-Reject','2019-09-09 20:22:56'),(862020,'kumi','','Access-Reject','2019-09-09 20:22:25'),(862019,'kumi','','Access-Reject','2019-09-09 20:21:54'),(862018,'kumi','','Access-Reject','2019-09-09 20:21:23'),(862017,'kumi','','Access-Reject','2019-09-09 20:20:52'),(862016,'kumi','','Access-Reject','2019-09-09 20:20:21'),(862015,'kumi','','Access-Reject','2019-09-09 20:19:50'),(862014,'kumi','','Access-Reject','2019-09-09 20:19:19'),(862013,'kumi','','Access-Reject','2019-09-09 20:18:47'),(862012,'kumi','','Access-Reject','2019-09-09 20:18:16'),(862011,'kumi','','Access-Reject','2019-09-09 20:17:45'),(862010,'kumi','','Access-Reject','2019-09-09 20:17:14'),(862009,'kumi','','Access-Reject','2019-09-09 20:16:43'),(862008,'kumi','','Access-Reject','2019-09-09 20:16:12'),(862007,'kumi','','Access-Reject','2019-09-09 20:15:41'),(862006,'kumi','','Access-Reject','2019-09-09 20:15:10'),(862005,'kumi','','Access-Reject','2019-09-09 20:14:39'),(862004,'kumi','','Access-Reject','2019-09-09 20:14:08'),(862003,'kumi','','Access-Reject','2019-09-09 20:13:36'),(862002,'kumi','','Access-Reject','2019-09-09 20:13:05'),(862001,'kumi','','Access-Reject','2019-09-09 20:12:34'),(862000,'kumi','','Access-Reject','2019-09-09 20:12:03'),(861999,'kumi','','Access-Reject','2019-09-09 20:11:32'),(861998,'kumi','','Access-Reject','2019-09-09 20:11:01'),(861997,'kumi','','Access-Reject','2019-09-09 20:10:30'),(861996,'cegrad','','Access-Accept','2019-09-09 20:10:05'),(915732,'mfantsipim','','Access-Accept','2019-10-10 04:10:02'),(861994,'affiliation','','Access-Accept','2019-09-09 20:10:02'),(861993,'mfantsipim','','Access-Accept','2019-09-09 20:10:01'),(861992,'kumi','','Access-Reject','2019-09-09 20:09:59'),(861991,'kumi','','Access-Reject','2019-09-09 20:09:28'),(861990,'kumi','','Access-Reject','2019-09-09 20:08:57'),(861989,'kumi','','Access-Reject','2019-09-09 20:08:25'),(861988,'kumi','','Access-Reject','2019-09-09 20:07:54'),(490527,'mfantsipim','','Access-Accept','2019-04-20 21:30:01'),(490528,'capitalhill','','Access-Accept','2019-04-20 21:30:03'),(861987,'kumi','','Access-Reject','2019-09-09 20:07:23'),(861986,'kumi','','Access-Reject','2019-09-09 20:06:52'),(861985,'kumi','','Access-Reject','2019-09-09 20:06:21'),(861984,'kumi','','Access-Reject','2019-09-09 20:05:50'),(861983,'kumi','','Access-Reject','2019-09-09 20:05:19'),(861982,'kumi','','Access-Reject','2019-09-09 20:04:48'),(861981,'kumi','','Access-Reject','2019-09-09 20:04:17'),(861980,'kumi','','Access-Reject','2019-09-09 20:03:46'),(861979,'kumi','','Access-Reject','2019-09-09 20:03:14'),(861978,'kumi','','Access-Reject','2019-09-09 20:02:43'),(861977,'kumi','','Access-Reject','2019-09-09 20:02:15'),(861976,'kumi','','Access-Reject','2019-09-09 20:01:41'),(861975,'kumi','','Access-Reject','2019-09-09 20:01:10'),(861974,'kumi','','Access-Reject','2019-09-09 20:00:39'),(861973,'kumi','','Access-Reject','2019-09-09 20:00:08'),(861972,'kumi','','Access-Reject','2019-09-09 19:59:37'),(861971,'kumi','','Access-Reject','2019-09-09 19:59:06'),(861970,'kumi','','Access-Reject','2019-09-09 19:58:35'),(861969,'kumi','','Access-Reject','2019-09-09 19:58:03'),(861968,'kumi','','Access-Reject','2019-09-09 19:57:32'),(861967,'kumi','','Access-Reject','2019-09-09 19:57:01'),(861966,'sarahapam1997@gmail.com','0xb2000d54029ae9c9baeb367c4e4e43dff3','Access-Reject','2019-09-09 19:56:37'),(861965,'kumi','','Access-Reject','2019-09-09 19:56:30'),(861964,'kumi','','Access-Reject','2019-09-09 19:55:59'),(861963,'kumi','','Access-Reject','2019-09-09 19:55:28'),(861962,'kumi','','Access-Reject','2019-09-09 19:54:57'),(861961,'kumi','','Access-Reject','2019-09-09 19:54:26'),(861960,'kumi','','Access-Reject','2019-09-09 19:53:55'),(861959,'kumi','','Access-Reject','2019-09-09 19:53:24'),(861958,'kumi','','Access-Reject','2019-09-09 19:52:52'),(861957,'kumi','','Access-Reject','2019-09-09 19:52:21'),(861956,'kumi','','Access-Reject','2019-09-09 19:51:50'),(861955,'kumi','','Access-Reject','2019-09-09 19:51:19'),(861954,'kumi','','Access-Reject','2019-09-09 19:50:48'),(861953,'kumi','','Access-Reject','2019-09-09 19:50:17'),(861952,'mfantsipim','','Access-Accept','2019-09-09 19:50:01'),(861951,'kumi','','Access-Reject','2019-09-09 19:49:46'),(861950,'kumi','','Access-Reject','2019-09-09 19:49:15'),(861949,'kumi','','Access-Reject','2019-09-09 19:48:44'),(861948,'kumi','','Access-Reject','2019-09-09 19:48:13'),(861947,'kumi','','Access-Reject','2019-09-09 19:47:41'),(861946,'kumi','','Access-Reject','2019-09-09 19:47:10'),(861945,'kumi','','Access-Reject','2019-09-09 19:46:39'),(861944,'kumi','','Access-Reject','2019-09-09 19:46:08'),(861943,'pempamsie','','Access-Accept','2019-09-09 19:45:43'),(861942,'kumi','','Access-Reject','2019-09-09 19:45:37'),(861941,'kumi','','Access-Reject','2019-09-09 19:45:06'),(861940,'kumi','','Access-Reject','2019-09-09 19:44:35'),(490582,'capitalhill','','Access-Accept','2019-04-20 21:40:03'),(861939,'kumi','','Access-Reject','2019-09-09 19:44:04'),(861938,'kumi','','Access-Reject','2019-09-09 19:43:33'),(861937,'kumi','','Access-Reject','2019-09-09 19:43:01'),(861936,'kumi','','Access-Reject','2019-09-09 19:42:30'),(861935,'kumi','','Access-Reject','2019-09-09 19:41:59'),(861934,'kumi','','Access-Reject','2019-09-09 19:41:28'),(861933,'kumi','','Access-Reject','2019-09-09 19:40:57'),(861932,'kumi','','Access-Reject','2019-09-09 19:40:26'),(861931,'kumi','','Access-Reject','2019-09-09 19:40:00'),(861930,'kumi','','Access-Reject','2019-09-09 19:39:24'),(861929,'kumi','','Access-Reject','2019-09-09 19:38:53'),(861928,'kumi','','Access-Reject','2019-09-09 19:38:21'),(861927,'kumi','','Access-Reject','2019-09-09 19:37:50'),(861926,'kumi','','Access-Reject','2019-09-09 19:37:19'),(861925,'kumi','','Access-Reject','2019-09-09 19:36:53'),(861924,'kumi','','Access-Reject','2019-09-09 19:36:17'),(861923,'kumi','','Access-Reject','2019-09-09 19:35:46'),(861922,'kumi','','Access-Reject','2019-09-09 19:35:15'),(861921,'kumi','','Access-Reject','2019-09-09 19:34:44'),(861920,'kumi','','Access-Reject','2019-09-09 19:34:13'),(861919,'kumi','','Access-Reject','2019-09-09 19:33:42'),(861918,'kumi','','Access-Reject','2019-09-09 19:33:10'),(861917,'kumi','','Access-Reject','2019-09-09 19:32:39'),(861916,'kumi','','Access-Reject','2019-09-09 19:32:08'),(861915,'kumi','','Access-Reject','2019-09-09 19:31:37'),(861914,'kumi','','Access-Reject','2019-09-09 19:31:06'),(861913,'kumi','','Access-Reject','2019-09-09 19:30:40'),(861912,'kumi','','Access-Reject','2019-09-09 19:30:04'),(861911,'mfantsipim','','Access-Accept','2019-09-09 19:30:01'),(861910,'kumi','','Access-Reject','2019-09-09 19:29:33'),(861909,'kumi','','Access-Reject','2019-09-09 19:29:02'),(861908,'kumi','','Access-Reject','2019-09-09 19:28:31'),(861907,'kumi','','Access-Reject','2019-09-09 19:27:59'),(861906,'kumi','','Access-Reject','2019-09-09 19:27:28'),(861905,'kumi','','Access-Reject','2019-09-09 19:26:57'),(861904,'kumi','','Access-Reject','2019-09-09 19:26:26'),(861903,'kumi','','Access-Reject','2019-09-09 19:25:55'),(861902,'kumi','','Access-Reject','2019-09-09 19:25:24'),(861901,'kumi','','Access-Reject','2019-09-09 19:24:53'),(861900,'kumi','','Access-Reject','2019-09-09 19:24:22'),(861899,'kumi','','Access-Reject','2019-09-09 19:23:51'),(861898,'kumi','','Access-Reject','2019-09-09 19:23:19'),(861897,'kumi','','Access-Reject','2019-09-09 19:22:48'),(861896,'kumi','','Access-Reject','2019-09-09 19:22:17'),(861895,'kumi','','Access-Reject','2019-09-09 19:21:46'),(861894,'kumi','','Access-Reject','2019-09-09 19:21:15'),(861893,'kumi','','Access-Reject','2019-09-09 19:20:44'),(861892,'kumi','','Access-Reject','2019-09-09 19:20:13'),(861891,'kumi','','Access-Reject','2019-09-09 19:19:42'),(861890,'kumi','','Access-Reject','2019-09-09 19:19:11'),(861889,'kumi','','Access-Reject','2019-09-09 19:18:40'),(490635,'mfantsipim','','Access-Accept','2019-04-20 21:50:01'),(861888,'kumi','','Access-Reject','2019-09-09 19:18:08'),(490637,'capitalhill','','Access-Accept','2019-04-20 21:50:03'),(861887,'kumi','','Access-Reject','2019-09-09 19:17:41'),(861886,'kumi','','Access-Reject','2019-09-09 19:16:35'),(861885,'kumi','','Access-Reject','2019-09-09 19:16:04'),(861884,'kumi','','Access-Reject','2019-09-09 19:15:33'),(861883,'kumi','','Access-Reject','2019-09-09 19:15:02'),(861882,'kumi','','Access-Reject','2019-09-09 19:14:31'),(861881,'kumi','','Access-Reject','2019-09-09 19:14:00'),(861880,'kumi','','Access-Reject','2019-09-09 19:13:29'),(861879,'kumi','','Access-Reject','2019-09-09 19:12:58'),(861878,'kumi','','Access-Reject','2019-09-09 19:12:26'),(861877,'kumi','','Access-Reject','2019-09-09 19:11:55'),(861876,'kumi','','Access-Reject','2019-09-09 19:11:24'),(861875,'kumi','','Access-Reject','2019-09-09 19:10:53'),(861874,'kumi','','Access-Reject','2019-09-09 19:10:22'),(861873,'mfantsipim','','Access-Accept','2019-09-09 19:10:01'),(861872,'kumi','','Access-Reject','2019-09-09 19:09:51'),(861871,'kumi','','Access-Reject','2019-09-09 19:09:20'),(861870,'kumi','','Access-Reject','2019-09-09 19:08:49'),(861869,'kumi','','Access-Reject','2019-09-09 19:08:18'),(861868,'kumi','','Access-Reject','2019-09-09 19:07:47'),(861867,'kumi','','Access-Reject','2019-09-09 19:07:15'),(861866,'kumi','','Access-Reject','2019-09-09 19:06:44'),(861865,'kumi','','Access-Reject','2019-09-09 19:06:13'),(861864,'kumi','','Access-Reject','2019-09-09 19:05:42'),(861863,'kumi','','Access-Reject','2019-09-09 19:05:11'),(861862,'kumi','','Access-Reject','2019-09-09 19:04:40'),(861861,'kumi','','Access-Reject','2019-09-09 19:04:09'),(861860,'kumi','','Access-Reject','2019-09-09 19:03:38'),(861859,'kumi','','Access-Reject','2019-09-09 19:03:07'),(861858,'kumi','','Access-Reject','2019-09-09 19:02:36'),(861857,'kumi','','Access-Reject','2019-09-09 19:02:04'),(861856,'kumi','','Access-Reject','2019-09-09 19:01:33'),(861855,'kumi','','Access-Reject','2019-09-09 19:01:02'),(861854,'kumi','','Access-Reject','2019-09-09 19:00:31'),(861853,'kumi','','Access-Reject','2019-09-09 19:00:00'),(861852,'kumi','','Access-Reject','2019-09-09 18:59:29'),(861851,'kumi','','Access-Reject','2019-09-09 18:58:58'),(861850,'kumi','','Access-Reject','2019-09-09 18:58:27'),(861849,'kumi','','Access-Reject','2019-09-09 18:57:56'),(861848,'kumi','','Access-Reject','2019-09-09 18:57:25'),(861847,'kumi','','Access-Reject','2019-09-09 18:56:53'),(861846,'kumi','','Access-Reject','2019-09-09 18:56:22'),(861845,'kumi','','Access-Reject','2019-09-09 18:55:51'),(861844,'kumi','','Access-Reject','2019-09-09 18:55:20'),(861843,'kumi','','Access-Reject','2019-09-09 18:54:49'),(861842,'kumi','','Access-Reject','2019-09-09 18:54:18'),(861841,'kumi','','Access-Reject','2019-09-09 18:53:47'),(861840,'kumi','','Access-Reject','2019-09-09 18:53:16'),(861839,'kumi','','Access-Reject','2019-09-09 18:52:45'),(861838,'kumi','','Access-Reject','2019-09-09 18:52:14'),(861837,'kumi','','Access-Reject','2019-09-09 18:51:42'),(490690,'capitalhill','','Access-Accept','2019-04-20 22:00:39'),(861836,'kumi','','Access-Reject','2019-09-09 18:51:11'),(861835,'kumi','','Access-Reject','2019-09-09 18:50:40'),(861834,'kumi','','Access-Reject','2019-09-09 18:50:09'),(861833,'mfantsipim','','Access-Accept','2019-09-09 18:50:01'),(861832,'kumi','','Access-Reject','2019-09-09 18:49:38'),(861831,'kumi','','Access-Reject','2019-09-09 18:49:07'),(861830,'kumi','','Access-Reject','2019-09-09 18:48:36'),(861829,'kumi','','Access-Reject','2019-09-09 18:48:05'),(861828,'kumi','','Access-Reject','2019-09-09 18:47:34'),(861827,'kumi','','Access-Reject','2019-09-09 18:47:03'),(861826,'kumi','','Access-Reject','2019-09-09 18:46:31'),(861825,'kumi','','Access-Reject','2019-09-09 18:46:00'),(861824,'kumi','','Access-Reject','2019-09-09 18:45:29'),(861823,'kumi','','Access-Reject','2019-09-09 18:44:58'),(861822,'kumi','','Access-Reject','2019-09-09 18:44:27'),(861821,'kumi','','Access-Reject','2019-09-09 18:43:56'),(861820,'kumi','','Access-Reject','2019-09-09 18:43:25'),(861819,'kumi','','Access-Reject','2019-09-09 18:42:54'),(861818,'kumi','','Access-Reject','2019-09-09 18:42:23'),(861817,'kumi','','Access-Reject','2019-09-09 18:41:52'),(861816,'kumi','','Access-Reject','2019-09-09 18:41:20'),(861815,'kumi','','Access-Reject','2019-09-09 18:40:49'),(861814,'kumi','','Access-Reject','2019-09-09 18:40:18'),(861813,'kumi','','Access-Reject','2019-09-09 18:39:47'),(861812,'kumi','','Access-Reject','2019-09-09 18:39:16'),(861811,'kumi','','Access-Reject','2019-09-09 18:38:45'),(861810,'kumi','','Access-Reject','2019-09-09 18:38:14'),(861809,'kumi','','Access-Reject','2019-09-09 18:37:43'),(861808,'kumi','','Access-Reject','2019-09-09 18:37:12'),(861807,'kumi','','Access-Reject','2019-09-09 18:36:41'),(861806,'kumi','','Access-Reject','2019-09-09 18:36:09'),(861805,'kumi','','Access-Reject','2019-09-09 18:35:38'),(861804,'kumi','','Access-Reject','2019-09-09 18:35:07'),(861803,'kumi','','Access-Reject','2019-09-09 18:34:36'),(861802,'kumi','','Access-Reject','2019-09-09 18:34:05'),(861801,'kumi','','Access-Reject','2019-09-09 18:33:34'),(861800,'kumi','','Access-Reject','2019-09-09 18:33:03'),(861799,'kumi','','Access-Reject','2019-09-09 18:32:32'),(861798,'kumi','','Access-Reject','2019-09-09 18:32:01'),(861797,'kumi','','Access-Reject','2019-09-09 18:31:30'),(861796,'kumi','','Access-Reject','2019-09-09 18:30:59'),(861795,'kumi','','Access-Reject','2019-09-09 18:30:27'),(861794,'mfantsipim','','Access-Accept','2019-09-09 18:30:01'),(861793,'kumi','','Access-Reject','2019-09-09 18:29:56'),(861792,'kumi','','Access-Reject','2019-09-09 18:29:25'),(861791,'kumi','','Access-Reject','2019-09-09 18:28:54'),(861790,'kumi','','Access-Reject','2019-09-09 18:28:23'),(861789,'kumi','','Access-Reject','2019-09-09 18:27:52'),(490741,'mfantsipim','','Access-Accept','2019-04-20 22:10:01'),(490742,'capitalhill','','Access-Accept','2019-04-20 22:10:03'),(861788,'kumi','','Access-Reject','2019-09-09 18:27:21'),(861787,'kumi','','Access-Reject','2019-09-09 18:26:50'),(861786,'kumi','','Access-Reject','2019-09-09 18:26:19'),(861785,'kumi','','Access-Reject','2019-09-09 18:25:48'),(861784,'kumi','','Access-Reject','2019-09-09 18:25:16'),(861783,'SoNM','','Access-Accept','2019-09-09 18:25:02'),(861782,'kumi','','Access-Reject','2019-09-09 18:24:45'),(861781,'kumi','','Access-Reject','2019-09-09 18:24:14'),(861780,'kumi','','Access-Reject','2019-09-09 18:23:43'),(861779,'kumi','','Access-Reject','2019-09-09 18:23:12'),(861778,'kumi','','Access-Reject','2019-09-09 18:22:41'),(861777,'kumi','','Access-Reject','2019-09-09 18:22:10'),(861776,'kumi','','Access-Reject','2019-09-09 18:21:39'),(861775,'kumi','','Access-Reject','2019-09-09 18:21:08'),(861774,'kumi','','Access-Reject','2019-09-09 18:20:37'),(861773,'kumi','','Access-Reject','2019-09-09 18:20:05'),(861772,'kumi','','Access-Reject','2019-09-09 18:19:34'),(861771,'kumi','','Access-Reject','2019-09-09 18:19:03'),(861770,'kumi','','Access-Reject','2019-09-09 18:18:32'),(861769,'kumi','','Access-Reject','2019-09-09 18:18:01'),(861768,'kumi','','Access-Reject','2019-09-09 18:17:30'),(861767,'kumi','','Access-Reject','2019-09-09 18:16:59'),(861766,'kumi','','Access-Reject','2019-09-09 18:16:28'),(861765,'kumi','','Access-Reject','2019-09-09 18:15:57'),(861764,'kumi','','Access-Reject','2019-09-09 18:15:26'),(861763,'kumi','','Access-Reject','2019-09-09 18:14:54'),(861762,'kumi','','Access-Reject','2019-09-09 18:14:23'),(861761,'kumi','','Access-Reject','2019-09-09 18:13:52'),(861760,'kumi','','Access-Reject','2019-09-09 18:13:21'),(861759,'kumi','','Access-Reject','2019-09-09 18:12:50'),(861758,'kumi','','Access-Reject','2019-09-09 18:12:19'),(861757,'kumi','','Access-Reject','2019-09-09 18:11:48'),(861756,'kumi','','Access-Reject','2019-09-09 18:11:17'),(861755,'kumi','','Access-Reject','2019-09-09 18:10:46'),(861754,'kumi','','Access-Reject','2019-09-09 18:10:14'),(861753,'britwums','','Access-Accept','2019-09-09 18:10:08'),(915731,'mfantsipim','','Access-Accept','2019-10-10 03:50:02'),(861751,'cegrad','','Access-Accept','2019-09-09 18:10:05'),(861750,'affiliation','','Access-Accept','2019-09-09 18:10:02'),(861749,'mfantsipim','','Access-Accept','2019-09-09 18:10:01'),(861748,'kumi','','Access-Reject','2019-09-09 18:09:43'),(861747,'kumi','','Access-Reject','2019-09-09 18:09:12'),(861746,'kumi','','Access-Reject','2019-09-09 18:08:41'),(861745,'kumi','','Access-Reject','2019-09-09 18:08:10'),(861744,'kumi','','Access-Reject','2019-09-09 18:07:39'),(861743,'kumi','','Access-Reject','2019-09-09 18:07:08'),(861742,'kumi','','Access-Reject','2019-09-09 18:06:37'),(861741,'kumi','','Access-Reject','2019-09-09 18:06:06'),(861740,'kumi','','Access-Reject','2019-09-09 18:05:35'),(861739,'kumi','','Access-Reject','2019-09-09 18:05:03'),(490796,'capitalhill','','Access-Accept','2019-04-20 22:20:03'),(861738,'kumi','','Access-Reject','2019-09-09 18:04:32'),(861737,'kumi','','Access-Reject','2019-09-09 18:04:01'),(861736,'kumi','','Access-Reject','2019-09-09 18:03:30'),(861735,'kumi','','Access-Reject','2019-09-09 18:02:59'),(861734,'kumi','','Access-Reject','2019-09-09 18:02:28'),(861733,'kumi','','Access-Reject','2019-09-09 18:01:57'),(861732,'kumi','','Access-Reject','2019-09-09 18:01:26'),(861731,'kumi','','Access-Reject','2019-09-09 18:00:55'),(861730,'kumi','','Access-Reject','2019-09-09 18:00:24'),(861729,'kumi','','Access-Reject','2019-09-09 17:59:52'),(861728,'kumi','','Access-Reject','2019-09-09 17:59:21'),(861727,'kumi','','Access-Reject','2019-09-09 17:58:50'),(861726,'kumi','','Access-Reject','2019-09-09 17:58:19'),(861725,'kumi','','Access-Reject','2019-09-09 17:57:48'),(861724,'kumi','','Access-Reject','2019-09-09 17:57:17'),(861723,'kumi','','Access-Reject','2019-09-09 17:56:46'),(861722,'kumi','','Access-Reject','2019-09-09 17:56:15'),(861721,'kumi','','Access-Reject','2019-09-09 17:55:44'),(861720,'kumi','','Access-Reject','2019-09-09 17:55:13'),(861719,'kumi','','Access-Reject','2019-09-09 17:54:41'),(861718,'kumi','','Access-Reject','2019-09-09 17:54:10'),(861717,'kumi','','Access-Reject','2019-09-09 17:53:39'),(861716,'kumi','','Access-Reject','2019-09-09 17:53:08'),(861715,'kumi','','Access-Reject','2019-09-09 17:52:37'),(861714,'kumi','','Access-Reject','2019-09-09 17:52:06'),(861713,'kumi','','Access-Reject','2019-09-09 17:51:35'),(861712,'kumi','','Access-Reject','2019-09-09 17:51:04'),(861711,'kumi','','Access-Reject','2019-09-09 17:50:33'),(861710,'kumi','','Access-Reject','2019-09-09 17:50:02'),(861709,'mfantsipim','','Access-Accept','2019-09-09 17:50:01'),(861708,'kumi','','Access-Reject','2019-09-09 17:49:30'),(861707,'kumi','','Access-Reject','2019-09-09 17:48:59'),(861706,'kumi','','Access-Reject','2019-09-09 17:48:28'),(861705,'kumi','','Access-Reject','2019-09-09 17:47:57'),(861704,'kumi','','Access-Reject','2019-09-09 17:47:26'),(861703,'kumi','','Access-Reject','2019-09-09 17:46:55'),(861702,'kumi','','Access-Reject','2019-09-09 17:46:24'),(861701,'kumi','','Access-Reject','2019-09-09 17:45:53'),(861700,'kumi','','Access-Reject','2019-09-09 17:45:22'),(861699,'kumi','','Access-Reject','2019-09-09 17:44:51'),(861698,'kumi','','Access-Reject','2019-09-09 17:44:19'),(861697,'kumi','','Access-Reject','2019-09-09 17:43:48'),(861696,'kumi','','Access-Reject','2019-09-09 17:43:17'),(861695,'kumi','','Access-Reject','2019-09-09 17:42:46'),(861694,'kumi','','Access-Reject','2019-09-09 17:42:15'),(861693,'kumi','','Access-Reject','2019-09-09 17:41:44'),(861692,'kumi','','Access-Reject','2019-09-09 17:41:13'),(861691,'kumi','','Access-Reject','2019-09-09 17:40:42'),(861690,'kumi','','Access-Reject','2019-09-09 17:40:11'),(861689,'kumi','','Access-Reject','2019-09-09 17:39:40'),(861688,'kumi','','Access-Reject','2019-09-09 17:39:08'),(490849,'mfantsipim','','Access-Accept','2019-04-20 22:30:01'),(490850,'capitalhill','','Access-Accept','2019-04-20 22:30:03'),(861687,'kumi','','Access-Reject','2019-09-09 17:38:37'),(861686,'kumi','','Access-Reject','2019-09-09 17:38:06'),(861685,'kumi','','Access-Reject','2019-09-09 17:37:35'),(861684,'kumi','','Access-Reject','2019-09-09 17:37:06'),(861683,'kumi','','Access-Reject','2019-09-09 17:36:02'),(861682,'kumi','','Access-Reject','2019-09-09 17:35:31'),(861681,'kumi','','Access-Reject','2019-09-09 17:35:00'),(861680,'kumi','','Access-Reject','2019-09-09 17:34:29'),(861679,'kumi','','Access-Reject','2019-09-09 17:33:57'),(861678,'kumi','','Access-Reject','2019-09-09 17:33:26'),(861677,'kumi','','Access-Reject','2019-09-09 17:32:55'),(861676,'kumi','','Access-Reject','2019-09-09 17:32:24'),(861675,'kumi','','Access-Reject','2019-09-09 17:31:53'),(861674,'kumi','','Access-Reject','2019-09-09 17:31:22'),(861673,'kumi','','Access-Reject','2019-09-09 17:30:51'),(861672,'kumi','','Access-Reject','2019-09-09 17:30:20'),(861671,'mfantsipim','','Access-Accept','2019-09-09 17:30:01'),(861670,'kumi','','Access-Reject','2019-09-09 17:29:49'),(861669,'kumi','','Access-Reject','2019-09-09 17:29:18'),(861668,'kumi','','Access-Reject','2019-09-09 17:28:46'),(861667,'kumi','','Access-Reject','2019-09-09 17:28:15'),(861666,'kumi','','Access-Reject','2019-09-09 17:27:44'),(861665,'kumi','','Access-Reject','2019-09-09 17:27:13'),(861664,'kumi','','Access-Reject','2019-09-09 17:26:42'),(861663,'kumi','','Access-Reject','2019-09-09 17:26:11'),(861662,'pempamsie','','Access-Accept','2019-09-09 17:25:43'),(861661,'kumi','','Access-Reject','2019-09-09 17:25:40'),(861660,'kumi','','Access-Reject','2019-09-09 17:25:09'),(861659,'kumi','','Access-Reject','2019-09-09 17:24:38'),(861658,'kumi','','Access-Reject','2019-09-09 17:24:07'),(861657,'kumi','','Access-Reject','2019-09-09 17:23:35'),(861656,'kumi','','Access-Reject','2019-09-09 17:23:04'),(861655,'kumi','','Access-Reject','2019-09-09 17:22:33'),(861654,'kumi','','Access-Reject','2019-09-09 17:22:02'),(861653,'kumi','','Access-Reject','2019-09-09 17:21:36'),(861652,'kumi','','Access-Reject','2019-09-09 17:21:00'),(861651,'kumi','','Access-Reject','2019-09-09 17:20:29'),(861650,'kumi','','Access-Reject','2019-09-09 17:19:58'),(861649,'kumi','','Access-Reject','2019-09-09 17:19:27'),(861648,'kumi','','Access-Reject','2019-09-09 17:18:56'),(861647,'kumi','','Access-Reject','2019-09-09 17:18:24'),(861646,'kumi','','Access-Reject','2019-09-09 17:17:53'),(861645,'kumi','','Access-Reject','2019-09-09 17:17:22'),(861644,'kumi','','Access-Reject','2019-09-09 17:16:51'),(861643,'kumi','','Access-Reject','2019-09-09 17:16:20'),(861642,'kumi','','Access-Reject','2019-09-09 17:15:49'),(861641,'kumi','','Access-Reject','2019-09-09 17:15:18'),(861640,'kumi','','Access-Reject','2019-09-09 17:14:47'),(861639,'kumi','','Access-Reject','2019-09-09 17:14:16'),(861638,'kumi','','Access-Reject','2019-09-09 17:13:45'),(861637,'kumi','','Access-Reject','2019-09-09 17:13:13'),(490904,'capitalhill','','Access-Accept','2019-04-20 22:40:03'),(861636,'kumi','','Access-Reject','2019-09-09 17:12:42'),(861635,'kumi','','Access-Reject','2019-09-09 17:12:11'),(861634,'kumi','','Access-Reject','2019-09-09 17:11:40'),(861633,'kumi','','Access-Reject','2019-09-09 17:11:09'),(861632,'kumi','','Access-Reject','2019-09-09 17:10:38'),(861631,'kumi','','Access-Reject','2019-09-09 17:10:07'),(861630,'mfantsipim','','Access-Accept','2019-09-09 17:10:01'),(861629,'kumi','','Access-Reject','2019-09-09 17:09:36'),(861628,'kumi','','Access-Reject','2019-09-09 17:09:05'),(861627,'kumi','','Access-Reject','2019-09-09 17:08:34'),(861626,'kumi','','Access-Reject','2019-09-09 17:08:02'),(861625,'kumi','','Access-Reject','2019-09-09 17:07:31'),(861624,'kumi','','Access-Reject','2019-09-09 17:07:00'),(861623,'kumi','','Access-Reject','2019-09-09 17:06:29'),(861622,'kumi','','Access-Reject','2019-09-09 17:05:58'),(861621,'kumi','','Access-Reject','2019-09-09 17:05:27'),(861620,'kumi','','Access-Reject','2019-09-09 17:04:56'),(861619,'kumi','','Access-Reject','2019-09-09 17:04:25'),(861618,'kumi','','Access-Reject','2019-09-09 17:03:54'),(861617,'kumi','','Access-Reject','2019-09-09 17:03:23'),(861616,'kumi','','Access-Reject','2019-09-09 17:02:51'),(861615,'kumi','','Access-Reject','2019-09-09 17:02:20'),(861614,'kumi','','Access-Reject','2019-09-09 17:01:49'),(861613,'kumi','','Access-Reject','2019-09-09 17:01:18'),(861612,'kumi','','Access-Reject','2019-09-09 17:00:47'),(861611,'kumi','','Access-Reject','2019-09-09 17:00:16'),(861610,'kumi','','Access-Reject','2019-09-09 16:59:45'),(861609,'kumi','','Access-Reject','2019-09-09 16:59:14'),(861608,'kumi','','Access-Reject','2019-09-09 16:58:43'),(861607,'kumi','','Access-Reject','2019-09-09 16:58:12'),(861606,'kumi','','Access-Reject','2019-09-09 16:57:40'),(861605,'kumi','','Access-Reject','2019-09-09 16:57:09'),(861604,'kumi','','Access-Reject','2019-09-09 16:56:38'),(861603,'kumi','','Access-Reject','2019-09-09 16:56:07'),(861602,'kumi','','Access-Reject','2019-09-09 16:55:36'),(861601,'kumi','','Access-Reject','2019-09-09 16:55:05'),(861600,'kumi','','Access-Reject','2019-09-09 16:54:34'),(861599,'kumi','','Access-Reject','2019-09-09 16:54:03'),(861598,'kumi','','Access-Reject','2019-09-09 16:53:37'),(861597,'kumi','','Access-Reject','2019-09-09 16:53:01'),(861596,'kumi','','Access-Reject','2019-09-09 16:52:30'),(861595,'kumi','','Access-Reject','2019-09-09 16:51:58'),(861594,'kumi','','Access-Reject','2019-09-09 16:51:27'),(861593,'kumi','','Access-Reject','2019-09-09 16:50:56'),(861592,'kumi','','Access-Reject','2019-09-09 16:50:25'),(861591,'mfantsipim','','Access-Accept','2019-09-09 16:50:01'),(861590,'kumi','','Access-Reject','2019-09-09 16:49:54'),(861589,'kumi','','Access-Reject','2019-09-09 16:49:23'),(861588,'kumi','','Access-Reject','2019-09-09 16:48:52'),(861587,'kumi','','Access-Reject','2019-09-09 16:48:21'),(490957,'mfantsipim','','Access-Accept','2019-04-20 22:50:01'),(490958,'capitalhill','','Access-Accept','2019-04-20 22:50:03'),(861586,'kumi','','Access-Reject','2019-09-09 16:47:50'),(861585,'kumi','','Access-Reject','2019-09-09 16:47:19'),(861584,'kumi','','Access-Reject','2019-09-09 16:46:47'),(861583,'kumi','','Access-Reject','2019-09-09 16:46:16'),(861582,'kumi','','Access-Reject','2019-09-09 16:45:45'),(861581,'kumi','','Access-Reject','2019-09-09 16:45:14'),(861580,'kumi','','Access-Reject','2019-09-09 16:44:43'),(861579,'kumi','','Access-Reject','2019-09-09 16:44:12'),(861578,'kumi','','Access-Reject','2019-09-09 16:43:41'),(861577,'kumi','','Access-Reject','2019-09-09 16:43:10'),(861576,'kumi','','Access-Reject','2019-09-09 16:42:39'),(861575,'kumi','','Access-Reject','2019-09-09 16:42:08'),(861574,'kumi','','Access-Reject','2019-09-09 16:41:36'),(861573,'kumi','','Access-Reject','2019-09-09 16:41:05'),(861572,'kumi','','Access-Reject','2019-09-09 16:40:34'),(861571,'kumi','','Access-Reject','2019-09-09 16:40:03'),(861570,'kumi','','Access-Reject','2019-09-09 16:39:32'),(861569,'kumi','','Access-Reject','2019-09-09 16:39:01'),(861568,'kumi','','Access-Reject','2019-09-09 16:38:30'),(861567,'kumi','','Access-Reject','2019-09-09 16:37:59'),(861566,'kumi','','Access-Reject','2019-09-09 16:37:28'),(861565,'kumi','','Access-Reject','2019-09-09 16:36:57'),(861564,'kumi','','Access-Reject','2019-09-09 16:36:25'),(861563,'kumi','','Access-Reject','2019-09-09 16:35:54'),(861562,'kumi','','Access-Reject','2019-09-09 16:35:23'),(861561,'kumi','','Access-Reject','2019-09-09 16:34:52'),(861560,'kumi','','Access-Reject','2019-09-09 16:34:21'),(861559,'kumi','','Access-Reject','2019-09-09 16:33:50'),(861558,'kumi','','Access-Reject','2019-09-09 16:33:19'),(861557,'kumi','','Access-Reject','2019-09-09 16:32:48'),(861556,'kumi','','Access-Reject','2019-09-09 16:32:17'),(861555,'kumi','','Access-Reject','2019-09-09 16:31:46'),(861554,'kumi','','Access-Reject','2019-09-09 16:31:14'),(861553,'kumi','','Access-Reject','2019-09-09 16:30:43'),(861552,'kumi','','Access-Reject','2019-09-09 16:30:12'),(861551,'mfantsipim','','Access-Accept','2019-09-09 16:30:01'),(861550,'kumi','','Access-Reject','2019-09-09 16:29:41'),(861549,'kumi','','Access-Reject','2019-09-09 16:29:10'),(861548,'kumi','','Access-Reject','2019-09-09 16:28:39'),(861547,'kumi','','Access-Reject','2019-09-09 16:28:08'),(861546,'kumi','','Access-Reject','2019-09-09 16:27:37'),(861545,'kumi','','Access-Reject','2019-09-09 16:27:06'),(861544,'kumi','','Access-Reject','2019-09-09 16:26:35'),(861543,'kumi','','Access-Reject','2019-09-09 16:26:03'),(861542,'kumi','','Access-Reject','2019-09-09 16:25:32'),(861541,'SoNM','','Access-Accept','2019-09-09 16:25:02'),(861540,'kumi','','Access-Reject','2019-09-09 16:25:01'),(861539,'kumi','','Access-Reject','2019-09-09 16:24:30'),(861538,'kumi','','Access-Reject','2019-09-09 16:23:59'),(861537,'kumi','','Access-Reject','2019-09-09 16:23:28'),(861536,'kumi','','Access-Reject','2019-09-09 16:22:57'),(861535,'kumi','','Access-Reject','2019-09-09 16:22:26'),(491012,'capitalhill','','Access-Accept','2019-04-20 23:00:03'),(861534,'kumi','','Access-Reject','2019-09-09 16:21:55'),(861533,'kumi','','Access-Reject','2019-09-09 16:21:24'),(861532,'kumi','','Access-Reject','2019-09-09 16:20:53'),(861531,'kumi','','Access-Reject','2019-09-09 16:20:21'),(861530,'kumi','','Access-Reject','2019-09-09 16:19:50'),(861529,'kumi','','Access-Reject','2019-09-09 16:19:19'),(861528,'kumi','','Access-Reject','2019-09-09 16:18:48'),(861527,'kumi','','Access-Reject','2019-09-09 16:18:17'),(861526,'kumi','','Access-Reject','2019-09-09 16:17:46'),(861525,'kumi','','Access-Reject','2019-09-09 16:17:15'),(861524,'kumi','','Access-Reject','2019-09-09 16:16:44'),(861523,'kumi','','Access-Reject','2019-09-09 16:15:41'),(861522,'kumi','','Access-Reject','2019-09-09 16:15:10'),(861521,'kumi','','Access-Reject','2019-09-09 16:14:39'),(861520,'kumi','','Access-Reject','2019-09-09 16:14:08'),(861519,'kumi','','Access-Reject','2019-09-09 16:13:37'),(861518,'kumi','','Access-Reject','2019-09-09 16:13:06'),(861517,'kumi','','Access-Reject','2019-09-09 16:12:35'),(861516,'kumi','','Access-Reject','2019-09-09 16:12:04'),(861515,'kumi','','Access-Reject','2019-09-09 16:11:33'),(861514,'kumi','','Access-Reject','2019-09-09 16:11:02'),(861513,'kumi','','Access-Reject','2019-09-09 16:10:30'),(915730,'pempamsie','','Access-Accept','2019-10-10 03:45:42'),(861511,'cegrad','','Access-Accept','2019-09-09 16:10:05'),(861510,'affiliation','','Access-Accept','2019-09-09 16:10:02'),(861509,'mfantsipim','','Access-Accept','2019-09-09 16:10:01'),(861508,'kumi','','Access-Reject','2019-09-09 16:09:59'),(861507,'kumi','','Access-Reject','2019-09-09 16:09:28'),(861506,'kumi','','Access-Reject','2019-09-09 16:08:57'),(861505,'kumi','','Access-Reject','2019-09-09 16:08:26'),(861504,'kumi','','Access-Reject','2019-09-09 16:07:55'),(861503,'kumi','','Access-Reject','2019-09-09 16:07:24'),(861502,'kumi','','Access-Reject','2019-09-09 16:06:53'),(861501,'kumi','','Access-Reject','2019-09-09 16:06:22'),(861500,'kumi','','Access-Reject','2019-09-09 16:05:51'),(861499,'kumi','','Access-Reject','2019-09-09 16:05:19'),(861498,'kumi','','Access-Reject','2019-09-09 16:04:48'),(861497,'kumi','','Access-Reject','2019-09-09 16:04:17'),(861496,'kumi','','Access-Reject','2019-09-09 16:03:46'),(861495,'kumi','','Access-Reject','2019-09-09 16:03:15'),(861494,'kumi','','Access-Reject','2019-09-09 16:02:44'),(861493,'kumi','','Access-Reject','2019-09-09 16:02:13'),(861492,'kumi','','Access-Reject','2019-09-09 16:01:42'),(861491,'kumi','','Access-Reject','2019-09-09 16:01:11'),(861490,'kumi','','Access-Reject','2019-09-09 16:00:39'),(861489,'kumi','','Access-Reject','2019-09-09 16:00:08'),(861488,'amanful','','Access-Accept','2019-09-09 16:00:02'),(861487,'kumi','','Access-Reject','2019-09-09 15:59:37'),(861486,'kumi','','Access-Reject','2019-09-09 15:59:06'),(491065,'mfantsipim','','Access-Accept','2019-04-20 23:10:01'),(861485,'kumi','','Access-Reject','2019-09-09 15:58:35'),(491067,'capitalhill','','Access-Accept','2019-04-20 23:10:03'),(861484,'kumi','','Access-Reject','2019-09-09 15:58:04'),(861483,'kumi','','Access-Reject','2019-09-09 15:57:33'),(861482,'kumi','','Access-Reject','2019-09-09 15:57:02'),(861481,'kumi','','Access-Reject','2019-09-09 15:56:31'),(861480,'kumi','','Access-Reject','2019-09-09 15:56:00'),(861479,'kumi','','Access-Reject','2019-09-09 15:55:28'),(861478,'kumi','','Access-Reject','2019-09-09 15:54:57'),(861477,'kumi','','Access-Reject','2019-09-09 15:54:26'),(861476,'kumi','','Access-Reject','2019-09-09 15:53:55'),(861475,'kumi','','Access-Reject','2019-09-09 15:53:24'),(861474,'kumi','','Access-Reject','2019-09-09 15:52:53'),(861473,'kumi','','Access-Reject','2019-09-09 15:52:22'),(861472,'kumi','','Access-Reject','2019-09-09 15:51:51'),(861471,'kumi','','Access-Reject','2019-09-09 15:51:20'),(861470,'kumi','','Access-Reject','2019-09-09 15:50:49'),(861469,'kumi','','Access-Reject','2019-09-09 15:50:17'),(861468,'mfantsipim','','Access-Accept','2019-09-09 15:50:01'),(861467,'kumi','','Access-Reject','2019-09-09 15:49:46'),(861466,'kumi','','Access-Reject','2019-09-09 15:49:15'),(861465,'kumi','','Access-Reject','2019-09-09 15:48:44'),(861464,'kumi','','Access-Reject','2019-09-09 15:48:13'),(861463,'kumi','','Access-Reject','2019-09-09 15:47:42'),(861462,'kumi','','Access-Reject','2019-09-09 15:47:11'),(861461,'kumi','','Access-Reject','2019-09-09 15:46:40'),(861460,'kumi','','Access-Reject','2019-09-09 15:46:09'),(861459,'kumi','','Access-Reject','2019-09-09 15:45:38'),(861458,'kumi','','Access-Reject','2019-09-09 15:45:06'),(861457,'kumi','','Access-Reject','2019-09-09 15:44:35'),(861456,'kumi','','Access-Reject','2019-09-09 15:44:04'),(861455,'kumi','','Access-Reject','2019-09-09 15:43:33'),(861454,'kumi','','Access-Reject','2019-09-09 15:43:02'),(861453,'kumi','','Access-Reject','2019-09-09 15:42:31'),(861452,'kumi','','Access-Reject','2019-09-09 15:42:00'),(861451,'kumi','','Access-Reject','2019-09-09 15:41:29'),(861450,'kumi','','Access-Reject','2019-09-09 15:40:58'),(861449,'kumi','','Access-Reject','2019-09-09 15:40:27'),(861448,'kumi','','Access-Reject','2019-09-09 15:39:55'),(861447,'kumi','','Access-Reject','2019-09-09 15:39:24'),(861446,'kumi','','Access-Reject','2019-09-09 15:38:53'),(861445,'kumi','','Access-Reject','2019-09-09 15:38:22'),(861444,'kumi','','Access-Reject','2019-09-09 15:37:51'),(861443,'kumi','','Access-Reject','2019-09-09 15:37:20'),(861442,'kumi','','Access-Reject','2019-09-09 15:36:49'),(861441,'kumi','','Access-Reject','2019-09-09 15:36:18'),(861440,'kumi','','Access-Reject','2019-09-09 15:35:47'),(861439,'kumi','','Access-Reject','2019-09-09 15:35:16'),(861438,'kumi','','Access-Reject','2019-09-09 15:34:44'),(861437,'kumi','','Access-Reject','2019-09-09 15:34:13'),(861436,'kumi','','Access-Reject','2019-09-09 15:33:42'),(861435,'kumi','','Access-Reject','2019-09-09 15:33:11'),(861434,'kumi','','Access-Reject','2019-09-09 15:32:40'),(491120,'capitalhill','','Access-Accept','2019-04-20 23:20:03'),(861433,'kumi','','Access-Reject','2019-09-09 15:32:09'),(861432,'kumi','','Access-Reject','2019-09-09 15:31:38'),(861431,'kumi','','Access-Reject','2019-09-09 15:31:07'),(861430,'kumi','','Access-Reject','2019-09-09 15:30:36'),(861429,'kumi','','Access-Reject','2019-09-09 15:30:05'),(861428,'mfantsipim','','Access-Accept','2019-09-09 15:30:01'),(861427,'kumi','','Access-Reject','2019-09-09 15:29:34'),(861426,'kumi','','Access-Reject','2019-09-09 15:29:02'),(861425,'kumi','','Access-Reject','2019-09-09 15:28:31'),(861424,'kumi','','Access-Reject','2019-09-09 15:28:00'),(861423,'kumi','','Access-Reject','2019-09-09 15:27:29'),(861422,'kumi','','Access-Reject','2019-09-09 15:26:58'),(861421,'kumi','','Access-Reject','2019-09-09 15:26:27'),(861420,'kumi','','Access-Reject','2019-09-09 15:25:56'),(861419,'kumi','','Access-Reject','2019-09-09 15:25:25'),(861418,'kumi','','Access-Reject','2019-09-09 15:24:54'),(861417,'kumi','','Access-Reject','2019-09-09 15:24:23'),(861416,'kumi','','Access-Reject','2019-09-09 15:23:51'),(861415,'kumi','','Access-Reject','2019-09-09 15:23:20'),(861414,'kumi','','Access-Reject','2019-09-09 15:22:49'),(861413,'kumi','','Access-Reject','2019-09-09 15:22:18'),(861412,'kumi','','Access-Reject','2019-09-09 15:21:47'),(861411,'kumi','','Access-Reject','2019-09-09 15:21:16'),(861410,'kumi','','Access-Reject','2019-09-09 15:20:45'),(861409,'kumi','','Access-Reject','2019-09-09 15:20:14'),(861408,'kumi','','Access-Reject','2019-09-09 15:19:43'),(861407,'kumi','','Access-Reject','2019-09-09 15:19:12'),(861406,'kumi','','Access-Reject','2019-09-09 15:18:40'),(861405,'kumi','','Access-Reject','2019-09-09 15:18:09'),(861404,'kumi','','Access-Reject','2019-09-09 15:17:38'),(861403,'kumi','','Access-Reject','2019-09-09 15:17:07'),(861402,'kumi','','Access-Reject','2019-09-09 15:16:36'),(861401,'kumi','','Access-Reject','2019-09-09 15:16:05'),(861400,'kumi','','Access-Reject','2019-09-09 15:15:03'),(861399,'kumi','','Access-Reject','2019-09-09 15:14:32'),(861398,'kumi','','Access-Reject','2019-09-09 15:14:01'),(861397,'kumi','','Access-Reject','2019-09-09 15:13:30'),(861396,'kumi','','Access-Reject','2019-09-09 15:12:58'),(861395,'kumi','','Access-Reject','2019-09-09 15:12:27'),(861394,'kumi','','Access-Reject','2019-09-09 15:11:56'),(861393,'kumi','','Access-Reject','2019-09-09 15:11:25'),(861392,'kumi','','Access-Reject','2019-09-09 15:10:54'),(861391,'kumi','','Access-Reject','2019-09-09 15:10:23'),(861390,'mfantsipim','','Access-Accept','2019-09-09 15:10:01'),(861389,'kumi','','Access-Reject','2019-09-09 15:09:52'),(861388,'kumi','','Access-Reject','2019-09-09 15:09:21'),(491169,'mfantsipim','','Access-Accept','2019-04-20 23:30:01'),(491170,'capitalhill','','Access-Accept','2019-04-20 23:30:03'),(861387,'kumi','','Access-Reject','2019-09-09 15:08:50'),(861386,'kumi','','Access-Reject','2019-09-09 15:08:19'),(861385,'kumi','','Access-Reject','2019-09-09 15:07:47'),(861384,'kumi','','Access-Reject','2019-09-09 15:07:16'),(861383,'kumi','','Access-Reject','2019-09-09 15:06:45'),(861382,'kumi','','Access-Reject','2019-09-09 15:06:14'),(861381,'kumi','','Access-Reject','2019-09-09 15:05:43'),(861380,'pempamsie','','Access-Accept','2019-09-09 15:05:43'),(861379,'kumi','','Access-Reject','2019-09-09 15:05:12'),(861378,'kumi','','Access-Reject','2019-09-09 15:04:41'),(861377,'kumi','','Access-Reject','2019-09-09 15:04:10'),(861376,'kumi','','Access-Reject','2019-09-09 15:03:39'),(861375,'kumi','','Access-Reject','2019-09-09 15:03:08'),(861374,'kumi','','Access-Reject','2019-09-09 15:02:37'),(861373,'kumi','','Access-Reject','2019-09-09 15:02:05'),(861372,'kumi','','Access-Reject','2019-09-09 15:01:34'),(861371,'kumi','','Access-Reject','2019-09-09 15:01:03'),(861370,'kumi','','Access-Reject','2019-09-09 15:00:32'),(861369,'kumi','','Access-Reject','2019-09-09 15:00:01'),(861368,'kumi','','Access-Reject','2019-09-09 14:59:30'),(861367,'kumi','','Access-Reject','2019-09-09 14:58:59'),(861366,'kumi','','Access-Reject','2019-09-09 14:58:28'),(861365,'kumi','','Access-Reject','2019-09-09 14:57:57'),(861364,'kumi','','Access-Reject','2019-09-09 14:57:26'),(861363,'kumi','','Access-Reject','2019-09-09 14:56:54'),(861362,'kumi','','Access-Reject','2019-09-09 14:56:23'),(861361,'kumi','','Access-Reject','2019-09-09 14:55:52'),(861360,'kumi','','Access-Reject','2019-09-09 14:55:21'),(861359,'kumi','','Access-Reject','2019-09-09 14:54:50'),(861358,'kumi','','Access-Reject','2019-09-09 14:54:19'),(861357,'kumi','','Access-Reject','2019-09-09 14:53:48'),(861356,'mfantsipim','','Access-Accept','2019-09-09 14:53:48'),(861355,'kumi','','Access-Reject','2019-09-09 14:53:17'),(861354,'kumi','','Access-Reject','2019-09-09 14:52:46'),(861353,'kumi','','Access-Reject','2019-09-09 14:52:15'),(861352,'kumi','','Access-Reject','2019-09-09 14:51:44'),(861351,'kumi','','Access-Reject','2019-09-09 14:51:12'),(861350,'kumi','','Access-Reject','2019-09-09 14:50:41'),(861349,'kumi','','Access-Reject','2019-09-09 14:50:10'),(861348,'kumi','','Access-Reject','2019-09-09 14:49:39'),(861347,'kumi','','Access-Reject','2019-09-09 14:49:08'),(861346,'kumi','','Access-Reject','2019-09-09 14:48:37'),(861345,'kumi','','Access-Reject','2019-09-09 14:48:06'),(861344,'kumi','','Access-Reject','2019-09-09 14:47:35'),(861343,'kumi','','Access-Reject','2019-09-09 14:47:04'),(861342,'kumi','','Access-Reject','2019-09-09 14:46:33'),(861341,'kumi','','Access-Reject','2019-09-09 14:46:01'),(861340,'kumi','','Access-Reject','2019-09-09 14:45:30'),(861339,'kumi','','Access-Reject','2019-09-09 14:45:04'),(861338,'kumi','','Access-Reject','2019-09-09 14:44:28'),(491224,'capitalhill','','Access-Accept','2019-04-20 23:40:03'),(915729,'src_hostel','','Access-Accept','2019-10-10 03:34:54'),(861337,'EZEKIEL BOATENG','0x488de0facb7a61cbc4ae7cbdcd3a1c1dd4','Access-Reject','2019-09-09 14:44:25'),(861336,'kumi','','Access-Reject','2019-09-09 14:43:57'),(861335,'kumi','','Access-Reject','2019-09-09 14:43:26'),(861334,'kumi','','Access-Reject','2019-09-09 14:42:55'),(861333,'kumi','','Access-Reject','2019-09-09 14:42:24'),(861332,'kumi','','Access-Reject','2019-09-09 14:41:53'),(861331,'kumi','','Access-Reject','2019-09-09 14:41:22'),(861330,'kumi','','Access-Reject','2019-09-09 14:40:50'),(861329,'kumi','','Access-Reject','2019-09-09 14:40:19'),(861328,'kumi','','Access-Reject','2019-09-09 14:39:48'),(861327,'kumi','','Access-Reject','2019-09-09 14:39:17'),(861326,'kumi','','Access-Reject','2019-09-09 14:38:46'),(861325,'kumi','','Access-Reject','2019-09-09 14:38:15'),(861324,'kumi','','Access-Reject','2019-09-09 14:37:44'),(861323,'kumi','','Access-Reject','2019-09-09 14:37:13'),(861322,'kumi','','Access-Reject','2019-09-09 14:36:42'),(861321,'kumi','','Access-Reject','2019-09-09 14:36:11'),(861320,'kumi','','Access-Reject','2019-09-09 14:35:40'),(861319,'kumi','','Access-Reject','2019-09-09 14:35:08'),(861318,'kumi','','Access-Reject','2019-09-09 14:34:37'),(861317,'kumi','','Access-Reject','2019-09-09 14:34:06'),(861316,'kumi','','Access-Reject','2019-09-09 14:33:35'),(861315,'kumi','','Access-Reject','2019-09-09 14:33:04'),(861314,'kumi','','Access-Reject','2019-09-09 14:32:33'),(861313,'kumi','','Access-Reject','2019-09-09 14:32:02'),(861312,'kumi','','Access-Reject','2019-09-09 14:31:31'),(861311,'kumi','','Access-Reject','2019-09-09 14:31:00'),(861310,'kumi','','Access-Reject','2019-09-09 14:30:29'),(861309,'mfantsipim','','Access-Accept','2019-09-09 14:30:05'),(861308,'kumi','','Access-Reject','2019-09-09 14:29:57'),(861307,'kumi','','Access-Reject','2019-09-09 14:29:26'),(861306,'kumi','','Access-Reject','2019-09-09 14:28:55'),(861305,'kumi','','Access-Reject','2019-09-09 14:28:24'),(861304,'kumi','','Access-Reject','2019-09-09 14:27:53'),(861303,'kumi','','Access-Reject','2019-09-09 14:27:22'),(861302,'kumi','','Access-Reject','2019-09-09 14:26:51'),(861301,'kumi','','Access-Reject','2019-09-09 14:26:20'),(861300,'kumi','','Access-Reject','2019-09-09 14:25:49'),(861299,'kumi','','Access-Reject','2019-09-09 14:25:18'),(861298,'SoNM','','Access-Accept','2019-09-09 14:25:02'),(861297,'kumi','','Access-Reject','2019-09-09 14:24:46'),(861296,'kumi','','Access-Reject','2019-09-09 14:24:15'),(861295,'kumi','','Access-Reject','2019-09-09 14:23:44'),(861294,'kumi','','Access-Reject','2019-09-09 14:23:13'),(861293,'kumi','','Access-Reject','2019-09-09 14:22:42'),(861292,'kumi','','Access-Reject','2019-09-09 14:22:11'),(861291,'kumi','','Access-Reject','2019-09-09 14:21:40'),(861290,'kumi','','Access-Reject','2019-09-09 14:21:09'),(861289,'kumi','','Access-Reject','2019-09-09 14:20:38'),(861288,'kumi','','Access-Reject','2019-09-09 14:20:07'),(861287,'kumi','','Access-Reject','2019-09-09 14:19:35'),(491279,'mfantsipim','','Access-Accept','2019-04-20 23:50:01'),(491280,'capitalhill','','Access-Accept','2019-04-20 23:50:03'),(861286,'kumi','','Access-Reject','2019-09-09 14:19:04'),(861285,'kumi','','Access-Reject','2019-09-09 14:18:33'),(861284,'kumi','','Access-Reject','2019-09-09 14:18:02'),(861283,'kumi','','Access-Reject','2019-09-09 14:17:31'),(861282,'kumi','','Access-Reject','2019-09-09 14:17:00'),(861281,'kumi','','Access-Reject','2019-09-09 14:16:29'),(861280,'kumi','','Access-Reject','2019-09-09 14:15:58'),(861279,'kumi','','Access-Reject','2019-09-09 14:15:27'),(861278,'kumi','','Access-Reject','2019-09-09 14:14:56'),(861277,'kumi','','Access-Reject','2019-09-09 14:14:25'),(861276,'kumi','','Access-Reject','2019-09-09 14:13:53'),(861275,'kumi','','Access-Reject','2019-09-09 14:13:22'),(861274,'kumi','','Access-Reject','2019-09-09 14:12:51'),(861273,'kumi','','Access-Reject','2019-09-09 14:12:20'),(861272,'kumi','','Access-Reject','2019-09-09 14:11:49'),(861271,'kumi','','Access-Reject','2019-09-09 14:11:18'),(861270,'kumi','','Access-Reject','2019-09-09 14:10:47'),(861269,'kumi','','Access-Reject','2019-09-09 14:10:16'),(915728,'mfantsipim','','Access-Accept','2019-10-10 03:30:02'),(861267,'mfantsipim','','Access-Accept','2019-09-09 14:10:05'),(861266,'cegrad','','Access-Accept','2019-09-09 14:10:04'),(861265,'affiliation','','Access-Accept','2019-09-09 14:10:01'),(861264,'kumi','','Access-Reject','2019-09-09 14:09:45'),(861263,'kumi','','Access-Reject','2019-09-09 14:09:14'),(861262,'kumi','','Access-Reject','2019-09-09 14:08:43'),(861261,'kumi','','Access-Reject','2019-09-09 14:08:11'),(861260,'kumi','','Access-Reject','2019-09-09 14:07:40'),(861259,'kumi','','Access-Reject','2019-09-09 14:07:09'),(861258,'kumi','','Access-Reject','2019-09-09 14:06:38'),(861257,'kumi','','Access-Reject','2019-09-09 14:06:07'),(861256,'kumi','','Access-Reject','2019-09-09 14:05:36'),(861255,'kumi','','Access-Reject','2019-09-09 14:05:05'),(861254,'kumi','','Access-Reject','2019-09-09 14:04:34'),(861253,'kumi','','Access-Reject','2019-09-09 14:04:03'),(861252,'kumi','','Access-Reject','2019-09-09 14:03:32'),(861251,'kumi','','Access-Reject','2019-09-09 14:03:00'),(861250,'kumi','','Access-Reject','2019-09-09 14:02:29'),(861249,'kumi','','Access-Reject','2019-09-09 14:01:58'),(861248,'kumi','','Access-Reject','2019-09-09 14:01:27'),(861247,'kumi','','Access-Reject','2019-09-09 14:00:56'),(861246,'kumi','','Access-Reject','2019-09-09 14:00:25'),(861245,'kumi','','Access-Reject','2019-09-09 13:59:23'),(861244,'kumi','','Access-Reject','2019-09-09 13:58:52'),(861243,'kumi','','Access-Reject','2019-09-09 13:58:21'),(861242,'kumi','','Access-Reject','2019-09-09 13:57:50'),(861241,'kumi','','Access-Reject','2019-09-09 13:57:18'),(861240,'kumi','','Access-Reject','2019-09-09 13:56:47'),(861239,'kumi','','Access-Reject','2019-09-09 13:56:16'),(861238,'kumi','','Access-Reject','2019-09-09 13:55:45'),(861237,'kumi','','Access-Reject','2019-09-09 13:55:14'),(491334,'capitalhill','','Access-Accept','2019-04-21 00:00:03'),(861236,'kumi','','Access-Reject','2019-09-09 13:54:43'),(861235,'kumi','','Access-Reject','2019-09-09 13:54:12'),(861234,'kumi','','Access-Reject','2019-09-09 13:53:41'),(861233,'kumi','','Access-Reject','2019-09-09 13:53:10'),(861232,'kumi','','Access-Reject','2019-09-09 13:52:39'),(861231,'kumi','','Access-Reject','2019-09-09 13:52:07'),(861230,'kumi','','Access-Reject','2019-09-09 13:51:36'),(861229,'kumi','','Access-Reject','2019-09-09 13:51:05'),(861228,'kumi','','Access-Reject','2019-09-09 13:50:34'),(861227,'mfantsipim','','Access-Accept','2019-09-09 13:50:05'),(861226,'kumi','','Access-Reject','2019-09-09 13:50:03'),(861225,'kumi','','Access-Reject','2019-09-09 13:49:32'),(861224,'kumi','','Access-Reject','2019-09-09 13:49:01'),(861223,'kumi','','Access-Reject','2019-09-09 13:48:30'),(861222,'kumi','','Access-Reject','2019-09-09 13:47:59'),(861221,'kumi','','Access-Reject','2019-09-09 13:47:28'),(861220,'kumi','','Access-Reject','2019-09-09 13:46:57'),(861219,'kumi','','Access-Reject','2019-09-09 13:46:25'),(861218,'kumi','','Access-Reject','2019-09-09 13:45:54'),(861217,'kumi','','Access-Reject','2019-09-09 13:45:23'),(861216,'kumi','','Access-Reject','2019-09-09 13:44:52'),(861215,'kumi','','Access-Reject','2019-09-09 13:44:21'),(861214,'kumi','','Access-Reject','2019-09-09 13:43:50'),(861213,'kumi','','Access-Reject','2019-09-09 13:43:19'),(861212,'kumi','','Access-Reject','2019-09-09 13:42:48'),(861211,'kumi','','Access-Reject','2019-09-09 13:42:17'),(861210,'kumi','','Access-Reject','2019-09-09 13:41:46'),(861209,'kumi','','Access-Reject','2019-09-09 13:41:14'),(861208,'kumi','','Access-Reject','2019-09-09 13:40:43'),(861207,'kumi','','Access-Reject','2019-09-09 13:40:12'),(861206,'kumi','','Access-Reject','2019-09-09 13:39:41'),(861205,'kumi','','Access-Reject','2019-09-09 13:39:10'),(861204,'kumi','','Access-Reject','2019-09-09 13:38:39'),(861203,'kumi','','Access-Reject','2019-09-09 13:38:08'),(861202,'kumi','','Access-Reject','2019-09-09 13:37:37'),(861201,'kumi','','Access-Reject','2019-09-09 13:37:06'),(861200,'kumi','','Access-Reject','2019-09-09 13:36:35'),(861199,'kumi','','Access-Reject','2019-09-09 13:36:04'),(861198,'kumi','','Access-Reject','2019-09-09 13:35:32'),(861197,'kumi','','Access-Reject','2019-09-09 13:35:01'),(861196,'kumi','','Access-Reject','2019-09-09 13:34:30'),(861195,'kumi','','Access-Reject','2019-09-09 13:33:59'),(861194,'kumi','','Access-Reject','2019-09-09 13:33:28'),(861193,'kumi','','Access-Reject','2019-09-09 13:32:57'),(861192,'kumi','','Access-Reject','2019-09-09 13:32:26'),(861191,'kumi','','Access-Reject','2019-09-09 13:31:55'),(861190,'kumi','','Access-Reject','2019-09-09 13:31:24'),(861189,'kumi','','Access-Reject','2019-09-09 13:30:53'),(861188,'kumi','','Access-Reject','2019-09-09 13:30:22'),(861187,'mfantsipim','','Access-Accept','2019-09-09 13:30:05'),(491387,'mfantsipim','','Access-Accept','2019-04-21 00:10:01'),(491388,'capitalhill','','Access-Accept','2019-04-21 00:10:03'),(861186,'kumi','','Access-Reject','2019-09-09 13:29:50'),(861185,'kumi','','Access-Reject','2019-09-09 13:29:22'),(861184,'kumi','','Access-Reject','2019-09-09 13:28:48'),(861183,'kumi','','Access-Reject','2019-09-09 13:28:17'),(861182,'kumi','','Access-Reject','2019-09-09 13:27:46'),(861181,'kumi','','Access-Reject','2019-09-09 13:27:15'),(861180,'kumi','','Access-Reject','2019-09-09 13:26:44'),(861179,'kumi','','Access-Reject','2019-09-09 13:26:13'),(861178,'kumi','','Access-Reject','2019-09-09 13:25:42'),(861177,'kumi','','Access-Reject','2019-09-09 13:25:11'),(861176,'kumi','','Access-Reject','2019-09-09 13:24:39'),(861175,'kumi','','Access-Reject','2019-09-09 13:24:08'),(861174,'kumi','','Access-Reject','2019-09-09 13:23:37'),(861173,'kumi','','Access-Reject','2019-09-09 13:23:06'),(861172,'kumi','','Access-Reject','2019-09-09 13:22:35'),(861171,'kumi','','Access-Reject','2019-09-09 13:22:04'),(861170,'kumi','','Access-Reject','2019-09-09 13:21:33'),(861169,'kumi','','Access-Reject','2019-09-09 13:21:02'),(861168,'kumi','','Access-Reject','2019-09-09 13:20:31'),(861167,'kumi','','Access-Reject','2019-09-09 13:20:00'),(861166,'kumi','','Access-Reject','2019-09-09 13:19:29'),(861165,'kumi','','Access-Reject','2019-09-09 13:18:57'),(861164,'kumi','','Access-Reject','2019-09-09 13:18:26'),(861163,'kumi','','Access-Reject','2019-09-09 13:17:55'),(861162,'kumi','','Access-Reject','2019-09-09 13:17:24'),(861161,'kumi','','Access-Reject','2019-09-09 13:16:53'),(861160,'kumi','','Access-Reject','2019-09-09 13:16:22'),(861159,'kumi','','Access-Reject','2019-09-09 13:15:51'),(861158,'kumi','','Access-Reject','2019-09-09 13:15:20'),(861157,'kumi','','Access-Reject','2019-09-09 13:14:49'),(861156,'kumi','','Access-Reject','2019-09-09 13:14:18'),(861155,'kumi','','Access-Reject','2019-09-09 13:13:47'),(861154,'kumi','','Access-Reject','2019-09-09 13:13:15'),(861153,'kumi','','Access-Reject','2019-09-09 13:12:44'),(861152,'kumi','','Access-Reject','2019-09-09 13:12:13'),(861151,'kumi','','Access-Reject','2019-09-09 13:11:42'),(861150,'kumi','','Access-Reject','2019-09-09 13:11:11'),(861149,'kumi','','Access-Reject','2019-09-09 13:10:40'),(861148,'kumi','','Access-Reject','2019-09-09 13:10:09'),(861147,'britwums','','Access-Accept','2019-09-09 13:10:08'),(861146,'mfantsipim','','Access-Accept','2019-09-09 13:10:05'),(861145,'kumi','','Access-Reject','2019-09-09 13:09:38'),(861144,'kumi','','Access-Reject','2019-09-09 13:09:07'),(861143,'kumi','','Access-Reject','2019-09-09 13:08:36'),(861142,'kumi','','Access-Reject','2019-09-09 13:08:04'),(861141,'kumi','','Access-Reject','2019-09-09 13:07:33'),(861140,'kumi','','Access-Reject','2019-09-09 13:07:02'),(861139,'kumi','','Access-Reject','2019-09-09 13:06:31'),(861138,'kumi','','Access-Reject','2019-09-09 13:06:00'),(861137,'kumi','','Access-Reject','2019-09-09 13:05:29'),(861136,'kumi','','Access-Reject','2019-09-09 13:04:58'),(861135,'kumi','','Access-Reject','2019-09-09 13:04:27'),(861134,'kumi','','Access-Reject','2019-09-09 13:03:56'),(861133,'kumi','','Access-Reject','2019-09-09 13:03:25'),(861132,'kumi','','Access-Reject','2019-09-09 13:02:54'),(861131,'kumi','','Access-Reject','2019-09-09 13:02:27'),(861130,'kumi','','Access-Reject','2019-09-09 13:01:51'),(491447,'capitalhill','','Access-Accept','2019-04-21 00:20:03'),(861129,'kumi','','Access-Reject','2019-09-09 13:01:20'),(861128,'kumi','','Access-Reject','2019-09-09 13:00:49'),(861127,'kumi','','Access-Reject','2019-09-09 13:00:18'),(861126,'kumi','','Access-Reject','2019-09-09 12:59:47'),(861125,'kumi','','Access-Reject','2019-09-09 12:59:16'),(861124,'kumi','','Access-Reject','2019-09-09 12:58:45'),(861123,'kumi','','Access-Reject','2019-09-09 12:58:14'),(861122,'kumi','','Access-Reject','2019-09-09 12:57:43'),(861121,'kumi','','Access-Reject','2019-09-09 12:57:11'),(861120,'kumi','','Access-Reject','2019-09-09 12:56:40'),(861119,'kumi','','Access-Reject','2019-09-09 12:56:09'),(861118,'kumi','','Access-Reject','2019-09-09 12:55:38'),(861117,'kumi','','Access-Reject','2019-09-09 12:55:07'),(861116,'kumi','','Access-Reject','2019-09-09 12:54:36'),(861115,'kumi','','Access-Reject','2019-09-09 12:54:05'),(861114,'kumi','','Access-Reject','2019-09-09 12:53:34'),(861113,'kumi','','Access-Reject','2019-09-09 12:53:03'),(861112,'kumi','','Access-Reject','2019-09-09 12:52:32'),(861111,'kumi','','Access-Reject','2019-09-09 12:52:00'),(861110,'kumi','','Access-Reject','2019-09-09 12:51:29'),(861109,'kumi','','Access-Reject','2019-09-09 12:50:58'),(861108,'kumi','','Access-Reject','2019-09-09 12:50:27'),(861107,'mfantsipim','','Access-Accept','2019-09-09 12:50:05'),(861106,'kumi','','Access-Reject','2019-09-09 12:49:56'),(861105,'kumi','','Access-Reject','2019-09-09 12:48:54'),(861104,'kumi','','Access-Reject','2019-09-09 12:48:23'),(861103,'kumi','','Access-Reject','2019-09-09 12:47:52'),(861102,'kumi','','Access-Reject','2019-09-09 12:47:21'),(861101,'kumi','','Access-Reject','2019-09-09 12:46:50'),(861100,'kumi','','Access-Reject','2019-09-09 12:46:18'),(861099,'kumi','','Access-Reject','2019-09-09 12:45:47'),(861098,'pempamsie','','Access-Accept','2019-09-09 12:45:43'),(861097,'kumi','','Access-Reject','2019-09-09 12:45:16'),(861096,'kumi','','Access-Reject','2019-09-09 12:44:45'),(861095,'kumi','','Access-Reject','2019-09-09 12:44:14'),(861094,'kumi','','Access-Reject','2019-09-09 12:43:43'),(861093,'kumi','','Access-Reject','2019-09-09 12:43:12'),(861092,'kumi','','Access-Reject','2019-09-09 12:42:41'),(861091,'kumi','','Access-Reject','2019-09-09 12:42:10'),(861090,'kumi','','Access-Reject','2019-09-09 12:41:39'),(861089,'kumi','','Access-Reject','2019-09-09 12:41:07'),(861088,'kumi','','Access-Reject','2019-09-09 12:40:36'),(861087,'kumi','','Access-Reject','2019-09-09 12:40:05'),(861086,'kumi','','Access-Reject','2019-09-09 12:39:34'),(861085,'kumi','','Access-Reject','2019-09-09 12:39:03'),(861084,'kumi','','Access-Reject','2019-09-09 12:38:32'),(861083,'kumi','','Access-Reject','2019-09-09 12:38:01'),(861082,'kumi','','Access-Reject','2019-09-09 12:37:30'),(861081,'kumi','','Access-Reject','2019-09-09 12:36:59'),(861080,'kumi','','Access-Reject','2019-09-09 12:36:28'),(491500,'mfantsipim','','Access-Accept','2019-04-21 00:30:01'),(491501,'capitalhill','','Access-Accept','2019-04-21 00:30:03'),(861079,'kumi','','Access-Reject','2019-09-09 12:35:57'),(861078,'kumi','','Access-Reject','2019-09-09 12:35:25'),(861077,'kumi','','Access-Reject','2019-09-09 12:34:54'),(861076,'kumi','','Access-Reject','2019-09-09 12:34:23'),(861075,'kumi','','Access-Reject','2019-09-09 12:33:52'),(861074,'kumi','','Access-Reject','2019-09-09 12:33:21'),(861073,'kumi','','Access-Reject','2019-09-09 12:32:50'),(861072,'kumi','','Access-Reject','2019-09-09 12:32:19'),(861071,'kumi','','Access-Reject','2019-09-09 12:31:48'),(861070,'kumi','','Access-Reject','2019-09-09 12:31:17'),(861069,'kumi','','Access-Reject','2019-09-09 12:30:46'),(861068,'kumi','','Access-Reject','2019-09-09 12:30:14'),(861067,'mfantsipim','','Access-Accept','2019-09-09 12:30:05'),(861066,'kumi','','Access-Reject','2019-09-09 12:29:43'),(861065,'kumi','','Access-Reject','2019-09-09 12:29:12'),(861064,'kumi','','Access-Reject','2019-09-09 12:28:41'),(861063,'kumi','','Access-Reject','2019-09-09 12:28:10'),(861062,'kumi','','Access-Reject','2019-09-09 12:27:39'),(861061,'kumi','','Access-Reject','2019-09-09 12:27:08'),(861060,'kumi','','Access-Reject','2019-09-09 12:26:37'),(861059,'kumi','','Access-Reject','2019-09-09 12:26:06'),(861058,'kumi','','Access-Reject','2019-09-09 12:25:35'),(861057,'kumi','','Access-Reject','2019-09-09 12:25:03'),(861056,'SoNM','','Access-Accept','2019-09-09 12:25:02'),(861055,'kumi','','Access-Reject','2019-09-09 12:24:32'),(861054,'kumi','','Access-Reject','2019-09-09 12:24:01'),(861053,'kumi','','Access-Reject','2019-09-09 12:23:30'),(861052,'kumi','','Access-Reject','2019-09-09 12:22:59'),(861051,'kumi','','Access-Reject','2019-09-09 12:22:28'),(861050,'kumi','','Access-Reject','2019-09-09 12:21:57'),(861049,'kumi','','Access-Reject','2019-09-09 12:21:26'),(861048,'kumi','','Access-Reject','2019-09-09 12:20:55'),(861047,'kumi','','Access-Reject','2019-09-09 12:20:24'),(861046,'kumi','','Access-Reject','2019-09-09 12:19:52'),(861045,'kumi','','Access-Reject','2019-09-09 12:19:21'),(861044,'kumi','','Access-Reject','2019-09-09 12:18:50'),(861043,'kumi','','Access-Reject','2019-09-09 12:18:19'),(861042,'kumi','','Access-Reject','2019-09-09 12:17:48'),(861041,'kumi','','Access-Reject','2019-09-09 12:17:17'),(861040,'kumi','','Access-Reject','2019-09-09 12:16:46'),(861039,'kumi','','Access-Reject','2019-09-09 12:16:15'),(861038,'kumi','','Access-Reject','2019-09-09 12:15:44'),(861037,'kumi','','Access-Reject','2019-09-09 12:15:13'),(861036,'kumi','','Access-Reject','2019-09-09 12:14:42'),(861035,'kumi','','Access-Reject','2019-09-09 12:14:10'),(861034,'kumi','','Access-Reject','2019-09-09 12:13:39'),(861033,'kumi','','Access-Reject','2019-09-09 12:13:08'),(861032,'kumi','','Access-Reject','2019-09-09 12:12:37'),(861031,'kumi','','Access-Reject','2019-09-09 12:12:06'),(861030,'kumi','','Access-Reject','2019-09-09 12:11:35'),(861029,'kumi','','Access-Reject','2019-09-09 12:11:04'),(861028,'kumi','','Access-Reject','2019-09-09 12:10:33'),(491555,'capitalhill','','Access-Accept','2019-04-21 00:40:03'),(861027,'mfantsipim','','Access-Accept','2019-09-09 12:10:05'),(861026,'cegrad','','Access-Accept','2019-09-09 12:10:04'),(915727,'baduwa','','Access-Accept','2019-10-10 03:27:28'),(861024,'kumi','','Access-Reject','2019-09-09 12:10:02'),(861023,'affiliation','','Access-Accept','2019-09-09 12:10:01'),(861022,'kumi','','Access-Reject','2019-09-09 12:09:31'),(861021,'kumi','','Access-Reject','2019-09-09 12:09:00'),(861020,'kumi','','Access-Reject','2019-09-09 12:08:28'),(861019,'kumi','','Access-Reject','2019-09-09 12:07:57'),(861018,'kumi','','Access-Reject','2019-09-09 12:07:26'),(861017,'kumi','','Access-Reject','2019-09-09 12:06:55'),(861016,'kumi','','Access-Reject','2019-09-09 12:06:24'),(861015,'kumi','','Access-Reject','2019-09-09 12:05:53'),(861014,'kumi','','Access-Reject','2019-09-09 12:05:22'),(861013,'kumi','','Access-Reject','2019-09-09 12:04:51'),(861012,'kumi','','Access-Reject','2019-09-09 12:04:20'),(861011,'kumi','','Access-Reject','2019-09-09 12:03:48'),(861010,'kumi','','Access-Reject','2019-09-09 12:03:17'),(861009,'kumi','','Access-Reject','2019-09-09 12:02:46'),(861008,'kumi','','Access-Reject','2019-09-09 12:02:15'),(861007,'kumi','','Access-Reject','2019-09-09 12:01:44'),(861006,'kumi','','Access-Reject','2019-09-09 12:01:13'),(861005,'kumi','','Access-Reject','2019-09-09 12:00:42'),(861004,'kumi','','Access-Reject','2019-09-09 12:00:11'),(861003,'kumi','','Access-Reject','2019-09-09 11:59:40'),(861002,'kumi','','Access-Reject','2019-09-09 11:59:09'),(861001,'kumi','','Access-Reject','2019-09-09 11:58:38'),(861000,'kumi','','Access-Reject','2019-09-09 11:58:06'),(860999,'kumi','','Access-Reject','2019-09-09 11:57:35'),(860998,'kumi','','Access-Reject','2019-09-09 11:57:04'),(860997,'kumi','','Access-Reject','2019-09-09 11:56:33'),(860996,'kumi','','Access-Reject','2019-09-09 11:56:02'),(860995,'kumi','','Access-Reject','2019-09-09 11:55:31'),(860994,'kumi','','Access-Reject','2019-09-09 11:55:00'),(860993,'kumi','','Access-Reject','2019-09-09 11:54:29'),(860992,'kumi','','Access-Reject','2019-09-09 11:53:58'),(860991,'kumi','','Access-Reject','2019-09-09 11:53:27'),(860990,'kumi','','Access-Reject','2019-09-09 11:52:55'),(860989,'kumi','','Access-Reject','2019-09-09 11:52:24'),(860988,'kumi','','Access-Reject','2019-09-09 11:51:53'),(860987,'kumi','','Access-Reject','2019-09-09 11:51:22'),(860986,'kumi','','Access-Reject','2019-09-09 11:50:51'),(860985,'kumi','','Access-Reject','2019-09-09 11:50:20'),(860984,'mfantsipim','','Access-Accept','2019-09-09 11:50:05'),(860983,'kumi','','Access-Reject','2019-09-09 11:49:49'),(860982,'kumi','','Access-Reject','2019-09-09 11:49:18'),(860981,'kumi','','Access-Reject','2019-09-09 11:48:47'),(860980,'kumi','','Access-Reject','2019-09-09 11:48:16'),(860979,'kumi','','Access-Reject','2019-09-09 11:47:45'),(491609,'mfantsipim','','Access-Accept','2019-04-21 00:50:01'),(491610,'capitalhill','','Access-Accept','2019-04-21 00:50:03'),(860978,'kumi','','Access-Reject','2019-09-09 11:47:13'),(860977,'kumi','','Access-Reject','2019-09-09 11:46:42'),(860976,'kumi','','Access-Reject','2019-09-09 11:46:11'),(860975,'kumi','','Access-Reject','2019-09-09 11:45:40'),(860974,'kumi','','Access-Reject','2019-09-09 11:45:09'),(860973,'kumi','','Access-Reject','2019-09-09 11:44:38'),(860972,'kumi','','Access-Reject','2019-09-09 11:44:07'),(860971,'kumi','','Access-Reject','2019-09-09 11:43:36'),(860970,'kumi','','Access-Reject','2019-09-09 11:43:05'),(860969,'kumi','','Access-Reject','2019-09-09 11:42:34'),(860968,'kumi','','Access-Reject','2019-09-09 11:42:02'),(860967,'kumi','','Access-Reject','2019-09-09 11:41:31'),(860966,'kumi','','Access-Reject','2019-09-09 11:41:00'),(860965,'kumi','','Access-Reject','2019-09-09 11:40:29'),(860964,'kumi','','Access-Reject','2019-09-09 11:39:58'),(860963,'kumi','','Access-Reject','2019-09-09 11:39:27'),(860962,'kumi','','Access-Reject','2019-09-09 11:38:25'),(860961,'kumi','','Access-Reject','2019-09-09 11:37:54'),(860960,'kumi','','Access-Reject','2019-09-09 11:37:23'),(860959,'kumi','','Access-Reject','2019-09-09 11:36:52'),(860958,'kumi','','Access-Reject','2019-09-09 11:36:20'),(860957,'kumi','','Access-Reject','2019-09-09 11:35:49'),(860956,'kumi','','Access-Reject','2019-09-09 11:35:18'),(860955,'kumi','','Access-Reject','2019-09-09 11:34:47'),(860954,'kumi','','Access-Reject','2019-09-09 11:34:16'),(860953,'kumi','','Access-Reject','2019-09-09 11:33:45'),(860952,'kumi','','Access-Reject','2019-09-09 11:33:14'),(860951,'kumi','','Access-Reject','2019-09-09 11:32:43'),(860950,'kumi','','Access-Reject','2019-09-09 11:32:12'),(860949,'kumi','','Access-Reject','2019-09-09 11:31:41'),(860948,'kumi','','Access-Reject','2019-09-09 11:31:09'),(860947,'kumi','','Access-Reject','2019-09-09 11:30:38'),(860946,'kumi','','Access-Reject','2019-09-09 11:30:07'),(860945,'mfantsipim','','Access-Accept','2019-09-09 11:30:05'),(860944,'kumi','','Access-Reject','2019-09-09 11:29:36'),(860943,'kumi','','Access-Reject','2019-09-09 11:29:05'),(860942,'kumi','','Access-Reject','2019-09-09 11:28:34'),(860941,'kumi','','Access-Reject','2019-09-09 11:28:03'),(860940,'kumi','','Access-Reject','2019-09-09 11:27:32'),(860939,'kumi','','Access-Reject','2019-09-09 11:27:01'),(860938,'kumi','','Access-Reject','2019-09-09 11:26:30'),(860937,'kumi','','Access-Reject','2019-09-09 11:25:58'),(860936,'kumi','','Access-Reject','2019-09-09 11:25:27'),(860935,'kumi','','Access-Reject','2019-09-09 11:24:56'),(860934,'kumi','','Access-Reject','2019-09-09 11:24:25'),(860933,'kumi','','Access-Reject','2019-09-09 11:23:54'),(860932,'kumi','','Access-Reject','2019-09-09 11:23:23'),(860931,'kumi','','Access-Reject','2019-09-09 11:22:52'),(860930,'kumi','','Access-Reject','2019-09-09 11:22:21'),(860929,'kumi','','Access-Reject','2019-09-09 11:21:50'),(860928,'kumi','','Access-Reject','2019-09-09 11:21:19'),(491663,'capitalhill','','Access-Accept','2019-04-21 01:00:03'),(860927,'kumi','','Access-Reject','2019-09-09 11:20:48'),(860926,'kumi','','Access-Reject','2019-09-09 11:20:16'),(860925,'kumi','','Access-Reject','2019-09-09 11:19:45'),(860924,'kumi','','Access-Reject','2019-09-09 11:19:14'),(860923,'kumi','','Access-Reject','2019-09-09 11:18:43'),(860922,'kumi','','Access-Reject','2019-09-09 11:18:12'),(860921,'kumi','','Access-Reject','2019-09-09 11:17:41'),(860920,'kumi','','Access-Reject','2019-09-09 11:17:10'),(860919,'kumi','','Access-Reject','2019-09-09 11:16:39'),(860918,'kumi','','Access-Reject','2019-09-09 11:16:08'),(860917,'kumi','','Access-Reject','2019-09-09 11:15:37'),(860916,'kumi','','Access-Reject','2019-09-09 11:15:05'),(860915,'kumi','','Access-Reject','2019-09-09 11:14:34'),(860914,'kumi','','Access-Reject','2019-09-09 11:14:03'),(860913,'kumi','','Access-Reject','2019-09-09 11:13:32'),(860912,'kumi','','Access-Reject','2019-09-09 11:13:01'),(860911,'kumi','','Access-Reject','2019-09-09 11:12:30'),(860910,'kumi','','Access-Reject','2019-09-09 11:11:59'),(860909,'kumi','','Access-Reject','2019-09-09 11:11:28'),(860908,'kumi','','Access-Reject','2019-09-09 11:10:57'),(860907,'kumi','','Access-Reject','2019-09-09 11:10:26'),(860906,'mfantsipim','','Access-Accept','2019-09-09 11:10:05'),(860905,'kumi','','Access-Reject','2019-09-09 11:09:54'),(860904,'kumi','','Access-Reject','2019-09-09 11:09:23'),(860903,'kumi','','Access-Reject','2019-09-09 11:08:52'),(860902,'kumi','','Access-Reject','2019-09-09 11:08:21'),(860901,'kumi','','Access-Reject','2019-09-09 11:07:50'),(860900,'kumi','','Access-Reject','2019-09-09 11:07:19'),(860899,'kumi','','Access-Reject','2019-09-09 11:06:48'),(860898,'kumi','','Access-Reject','2019-09-09 11:06:17'),(860897,'kumi','','Access-Reject','2019-09-09 11:05:46'),(860896,'kumi','','Access-Reject','2019-09-09 11:05:15'),(860895,'kumi','','Access-Reject','2019-09-09 11:04:44'),(860894,'kumi','','Access-Reject','2019-09-09 11:04:12'),(860893,'kumi','','Access-Reject','2019-09-09 11:03:41'),(860892,'kumi','','Access-Reject','2019-09-09 11:03:10'),(860891,'kumi','','Access-Reject','2019-09-09 11:02:39'),(860890,'kumi','','Access-Reject','2019-09-09 11:02:08'),(860889,'kumi','','Access-Reject','2019-09-09 11:01:37'),(860888,'kumi','','Access-Reject','2019-09-09 11:01:06'),(860887,'kumi','','Access-Reject','2019-09-09 11:00:35'),(860886,'kumi','','Access-Reject','2019-09-09 11:00:04'),(860885,'kumi','','Access-Reject','2019-09-09 10:59:33'),(860884,'kumi','','Access-Reject','2019-09-09 10:59:01'),(860883,'kumi','','Access-Reject','2019-09-09 10:58:30'),(860882,'kumi','','Access-Reject','2019-09-09 10:57:59'),(860881,'kumi','','Access-Reject','2019-09-09 10:57:28'),(860880,'kumi','','Access-Reject','2019-09-09 10:56:57'),(860879,'kumi','','Access-Reject','2019-09-09 10:56:26'),(860878,'kumi','','Access-Reject','2019-09-09 10:55:55'),(860877,'kumi','','Access-Reject','2019-09-09 10:55:24'),(860876,'kumi','','Access-Reject','2019-09-09 10:54:53'),(491717,'mfantsipim','','Access-Accept','2019-04-21 01:10:01'),(491718,'capitalhill','','Access-Accept','2019-04-21 01:10:03'),(860875,'kumi','','Access-Reject','2019-09-09 10:54:22'),(860874,'kumi','','Access-Reject','2019-09-09 10:53:50'),(860873,'kumi','','Access-Reject','2019-09-09 10:53:19'),(860872,'kumi','','Access-Reject','2019-09-09 10:52:48'),(860871,'kumi','','Access-Reject','2019-09-09 10:52:17'),(860870,'kumi','','Access-Reject','2019-09-09 10:51:46'),(860869,'kumi','','Access-Reject','2019-09-09 10:51:15'),(860868,'kumi','','Access-Reject','2019-09-09 10:50:47'),(860867,'kumi','','Access-Reject','2019-09-09 10:50:13'),(860866,'mfantsipim','','Access-Accept','2019-09-09 10:50:05'),(860865,'kumi','','Access-Reject','2019-09-09 10:49:42'),(860864,'kumi','','Access-Reject','2019-09-09 10:49:11'),(860863,'kumi','','Access-Reject','2019-09-09 10:48:39'),(860862,'kumi','','Access-Reject','2019-09-09 10:48:08'),(860861,'kumi','','Access-Reject','2019-09-09 10:47:37'),(860860,'kumi','','Access-Reject','2019-09-09 10:47:11'),(860859,'kumi','','Access-Reject','2019-09-09 10:46:35'),(860858,'kumi','','Access-Reject','2019-09-09 10:46:04'),(860857,'kumi','','Access-Reject','2019-09-09 10:45:33'),(860856,'kumi','','Access-Reject','2019-09-09 10:45:02'),(860855,'kumi','','Access-Reject','2019-09-09 10:44:31'),(860854,'kumi','','Access-Reject','2019-09-09 10:44:00'),(860853,'kumi','','Access-Reject','2019-09-09 10:43:28'),(860852,'kumi','','Access-Reject','2019-09-09 10:42:57'),(860851,'kumi','','Access-Reject','2019-09-09 10:42:26'),(860850,'kumi','','Access-Reject','2019-09-09 10:41:55'),(860849,'kumi','','Access-Reject','2019-09-09 10:41:24'),(860848,'kumi','','Access-Reject','2019-09-09 10:40:53'),(860847,'kumi','','Access-Reject','2019-09-09 10:40:22'),(860846,'kumi','','Access-Reject','2019-09-09 10:39:51'),(860845,'kumi','','Access-Reject','2019-09-09 10:39:20'),(860844,'kumi','','Access-Reject','2019-09-09 10:38:49'),(860843,'kumi','','Access-Reject','2019-09-09 10:38:18'),(860842,'kumi','','Access-Reject','2019-09-09 10:37:46'),(860841,'kumi','','Access-Reject','2019-09-09 10:37:15'),(860840,'kumi','','Access-Reject','2019-09-09 10:36:44'),(860839,'kumi','','Access-Reject','2019-09-09 10:36:13'),(860838,'kumi','','Access-Reject','2019-09-09 10:35:42'),(860837,'kumi','','Access-Reject','2019-09-09 10:35:11'),(860836,'kumi','','Access-Reject','2019-09-09 10:34:40'),(860835,'kumi','','Access-Reject','2019-09-09 10:34:09'),(860834,'kumi','','Access-Reject','2019-09-09 10:33:38'),(860833,'kumi','','Access-Reject','2019-09-09 10:33:07'),(860832,'kumi','','Access-Reject','2019-09-09 10:32:35'),(860831,'kumi','','Access-Reject','2019-09-09 10:32:04'),(860830,'kumi','','Access-Reject','2019-09-09 10:31:33'),(860829,'kumi','','Access-Reject','2019-09-09 10:31:02'),(860828,'kumi','','Access-Reject','2019-09-09 10:30:31'),(860827,'mfantsipim','','Access-Accept','2019-09-09 10:30:05'),(860826,'kumi','','Access-Reject','2019-09-09 10:30:00'),(860825,'kumi','','Access-Reject','2019-09-09 10:29:29'),(491772,'capitalhill','','Access-Accept','2019-04-21 01:20:03'),(860824,'kumi','','Access-Reject','2019-09-09 10:28:58'),(860823,'kumi','','Access-Reject','2019-09-09 10:28:32'),(860822,'kumi','','Access-Reject','2019-09-09 10:27:56'),(860821,'kumi','','Access-Reject','2019-09-09 10:27:25'),(860820,'kumi','','Access-Reject','2019-09-09 10:26:53'),(860819,'kumi','','Access-Reject','2019-09-09 10:26:22'),(860818,'kumi','','Access-Reject','2019-09-09 10:25:51'),(860817,'pempamsie','','Access-Accept','2019-09-09 10:25:43'),(860816,'kumi','','Access-Reject','2019-09-09 10:25:20'),(860815,'SoNM','','Access-Accept','2019-09-09 10:25:02'),(860814,'kumi','','Access-Reject','2019-09-09 10:24:49'),(860813,'kumi','','Access-Reject','2019-09-09 10:24:18'),(860812,'kumi','','Access-Reject','2019-09-09 10:23:47'),(860811,'kumi','','Access-Reject','2019-09-09 10:23:16'),(860810,'kumi','','Access-Reject','2019-09-09 10:22:45'),(860809,'kumi','','Access-Reject','2019-09-09 10:22:13'),(860808,'kumi','','Access-Reject','2019-09-09 10:21:42'),(860807,'kumi','','Access-Reject','2019-09-09 10:21:11'),(860806,'kumi','','Access-Reject','2019-09-09 10:20:40'),(860805,'kumi','','Access-Reject','2019-09-09 10:20:09'),(860804,'kumi','','Access-Reject','2019-09-09 10:19:38'),(860803,'kumi','','Access-Reject','2019-09-09 10:19:07'),(860802,'kumi','','Access-Reject','2019-09-09 10:18:36'),(860801,'kumi','','Access-Reject','2019-09-09 10:17:34'),(860800,'kumi','','Access-Reject','2019-09-09 10:17:03'),(860799,'kumi','','Access-Reject','2019-09-09 10:16:31'),(860798,'kumi','','Access-Reject','2019-09-09 10:16:00'),(860797,'kumi','','Access-Reject','2019-09-09 10:15:29'),(860796,'kumi','','Access-Reject','2019-09-09 10:14:58'),(491803,'pempamsie','','Access-Accept','2019-04-21 01:25:43'),(860795,'kumi','','Access-Reject','2019-09-09 10:14:27'),(860794,'kumi','','Access-Reject','2019-09-09 10:13:56'),(860793,'kumi','','Access-Reject','2019-09-09 10:13:25'),(860792,'kumi','','Access-Reject','2019-09-09 10:12:54'),(860791,'kumi','','Access-Reject','2019-09-09 10:12:23'),(860790,'kumi','','Access-Reject','2019-09-09 10:11:52'),(860789,'kumi','','Access-Reject','2019-09-09 10:11:20'),(860788,'kumi','','Access-Reject','2019-09-09 10:10:49'),(860787,'kumi','','Access-Reject','2019-09-09 10:10:18'),(860786,'mfantsipim','','Access-Accept','2019-09-09 10:10:05'),(860785,'cegrad','','Access-Accept','2019-09-09 10:10:04'),(915726,'pempamsie','','Access-Accept','2019-10-10 03:26:01'),(860783,'affiliation','','Access-Accept','2019-09-09 10:10:02'),(860782,'kumi','','Access-Reject','2019-09-09 10:09:47'),(860781,'kumi','','Access-Reject','2019-09-09 10:09:16'),(860780,'kumi','','Access-Reject','2019-09-09 10:08:45'),(860779,'kumi','','Access-Reject','2019-09-09 10:08:14'),(860778,'kumi','','Access-Reject','2019-09-09 10:07:43'),(860777,'kumi','','Access-Reject','2019-09-09 10:07:12'),(491826,'mfantsipim','','Access-Accept','2019-04-21 01:30:01'),(491827,'capitalhill','','Access-Accept','2019-04-21 01:30:03'),(860776,'kumi','','Access-Reject','2019-09-09 10:06:41'),(860775,'kumi','','Access-Reject','2019-09-09 10:06:09'),(860774,'kumi','','Access-Reject','2019-09-09 10:05:38'),(860773,'kumi','','Access-Reject','2019-09-09 10:05:07'),(860772,'kumi','','Access-Reject','2019-09-09 10:04:36'),(860771,'kumi','','Access-Reject','2019-09-09 10:04:05'),(860770,'kumi','','Access-Reject','2019-09-09 10:03:34'),(860769,'kumi','','Access-Reject','2019-09-09 10:03:03'),(860768,'kumi','','Access-Reject','2019-09-09 10:02:32'),(860767,'kumi','','Access-Reject','2019-09-09 10:02:01'),(860766,'kumi','','Access-Reject','2019-09-09 10:01:30'),(860765,'kumi','','Access-Reject','2019-09-09 10:00:59'),(860764,'kumi','','Access-Reject','2019-09-09 10:00:27'),(860763,'kumi','','Access-Reject','2019-09-09 09:59:56'),(860762,'kumi','','Access-Reject','2019-09-09 09:59:25'),(860761,'kumi','','Access-Reject','2019-09-09 09:58:54'),(860760,'kumi','','Access-Reject','2019-09-09 09:58:23'),(860759,'kumi','','Access-Reject','2019-09-09 09:57:52'),(860758,'kumi','','Access-Reject','2019-09-09 09:57:21'),(860757,'kumi','','Access-Reject','2019-09-09 09:56:50'),(860756,'kumi','','Access-Reject','2019-09-09 09:56:19'),(860755,'kumi','','Access-Reject','2019-09-09 09:55:48'),(860754,'kumi','','Access-Reject','2019-09-09 09:55:17'),(860753,'kumi','','Access-Reject','2019-09-09 09:54:45'),(860752,'kumi','','Access-Reject','2019-09-09 09:54:14'),(860751,'kumi','','Access-Reject','2019-09-09 09:53:43'),(860750,'kumi','','Access-Reject','2019-09-09 09:53:12'),(860749,'kumi','','Access-Reject','2019-09-09 09:52:41'),(860748,'kumi','','Access-Reject','2019-09-09 09:52:10'),(860747,'kumi','','Access-Reject','2019-09-09 09:51:39'),(860746,'kumi','','Access-Reject','2019-09-09 09:51:08'),(860745,'kumi','','Access-Reject','2019-09-09 09:50:37'),(860744,'kumi','','Access-Reject','2019-09-09 09:50:06'),(860743,'mfantsipim','','Access-Accept','2019-09-09 09:50:05'),(860742,'kumi','','Access-Reject','2019-09-09 09:49:34'),(860741,'kumi','','Access-Reject','2019-09-09 09:49:03'),(860740,'kumi','','Access-Reject','2019-09-09 09:48:32'),(860739,'kumi','','Access-Reject','2019-09-09 09:48:01'),(860738,'kumi','','Access-Reject','2019-09-09 09:47:30'),(860737,'kumi','','Access-Reject','2019-09-09 09:46:59'),(860736,'kumi','','Access-Reject','2019-09-09 09:46:28'),(860735,'kumi','','Access-Reject','2019-09-09 09:45:57'),(860734,'kumi','','Access-Reject','2019-09-09 09:45:26'),(860733,'kumi','','Access-Reject','2019-09-09 09:44:55'),(860732,'kumi','','Access-Reject','2019-09-09 09:44:23'),(860731,'kumi','','Access-Reject','2019-09-09 09:43:52'),(860730,'kumi','','Access-Reject','2019-09-09 09:43:21'),(860729,'kumi','','Access-Reject','2019-09-09 09:42:50'),(860728,'kumi','','Access-Reject','2019-09-09 09:42:19'),(860727,'kumi','','Access-Reject','2019-09-09 09:41:48'),(860726,'kumi','','Access-Reject','2019-09-09 09:41:17'),(860725,'kumi','','Access-Reject','2019-09-09 09:40:46'),(491881,'capitalhill','','Access-Accept','2019-04-21 01:40:03'),(860724,'kumi','','Access-Reject','2019-09-09 09:40:15'),(860723,'kumi','','Access-Reject','2019-09-09 09:39:44'),(860722,'kumi','','Access-Reject','2019-09-09 09:39:13'),(860721,'kumi','','Access-Reject','2019-09-09 09:38:41'),(860720,'kumi','','Access-Reject','2019-09-09 09:38:10'),(860719,'kumi','','Access-Reject','2019-09-09 09:37:39'),(860718,'kumi','','Access-Reject','2019-09-09 09:37:08'),(860717,'kumi','','Access-Reject','2019-09-09 09:36:37'),(860716,'kumi','','Access-Reject','2019-09-09 09:36:06'),(860715,'kumi','','Access-Reject','2019-09-09 09:35:35'),(860714,'kumi','','Access-Reject','2019-09-09 09:35:04'),(860713,'kumi','','Access-Reject','2019-09-09 09:34:33'),(860712,'kumi','','Access-Reject','2019-09-09 09:34:02'),(860711,'kumi','','Access-Reject','2019-09-09 09:33:30'),(860710,'kumi','','Access-Reject','2019-09-09 09:32:59'),(860709,'kumi','','Access-Reject','2019-09-09 09:32:28'),(860708,'kumi','','Access-Reject','2019-09-09 09:31:57'),(860707,'kumi','','Access-Reject','2019-09-09 09:31:26'),(860706,'kumi','','Access-Reject','2019-09-09 09:30:55'),(860705,'kumi','','Access-Reject','2019-09-09 09:30:24'),(860704,'mfantsipim','','Access-Accept','2019-09-09 09:30:04'),(860703,'kumi','','Access-Reject','2019-09-09 09:29:53'),(860702,'kumi','','Access-Reject','2019-09-09 09:29:22'),(860701,'kumi','','Access-Reject','2019-09-09 09:28:51'),(860700,'kumi','','Access-Reject','2019-09-09 09:28:20'),(860699,'kumi','','Access-Reject','2019-09-09 09:27:48'),(860698,'kumi','','Access-Reject','2019-09-09 09:27:17'),(860697,'kumi','','Access-Reject','2019-09-09 09:26:46'),(860696,'kumi','','Access-Reject','2019-09-09 09:26:15'),(860695,'kumi','','Access-Reject','2019-09-09 09:25:44'),(860694,'kumi','','Access-Reject','2019-09-09 09:25:13'),(860693,'kumi','','Access-Reject','2019-09-09 09:24:42'),(860692,'kumi','','Access-Reject','2019-09-09 09:24:11'),(860691,'kumi','','Access-Reject','2019-09-09 09:23:40'),(860690,'kumi','','Access-Reject','2019-09-09 09:23:09'),(860689,'kumi','','Access-Reject','2019-09-09 09:22:37'),(860688,'kumi','','Access-Reject','2019-09-09 09:22:06'),(860687,'kumi','','Access-Reject','2019-09-09 09:21:35'),(860686,'kumi','','Access-Reject','2019-09-09 09:21:04'),(860685,'kumi','','Access-Reject','2019-09-09 09:20:33'),(860684,'kumi','','Access-Reject','2019-09-09 09:20:02'),(860683,'kumi','','Access-Reject','2019-09-09 09:19:31'),(860682,'kumi','','Access-Reject','2019-09-09 09:19:00'),(860681,'kumi','','Access-Reject','2019-09-09 09:18:29'),(860680,'kumi','','Access-Reject','2019-09-09 09:17:58'),(860679,'kumi','','Access-Reject','2019-09-09 09:17:26'),(860678,'kumi','','Access-Reject','2019-09-09 09:16:55'),(860677,'kumi','','Access-Reject','2019-09-09 09:16:24'),(860676,'kumi','','Access-Reject','2019-09-09 09:15:53'),(860675,'kumi','','Access-Reject','2019-09-09 09:15:22'),(860674,'kumi','','Access-Reject','2019-09-09 09:14:51'),(860673,'kumi','','Access-Reject','2019-09-09 09:14:20'),(491935,'mfantsipim','','Access-Accept','2019-04-21 01:50:01'),(491936,'capitalhill','','Access-Accept','2019-04-21 01:50:03'),(860672,'kumi','','Access-Reject','2019-09-09 09:13:49'),(860671,'kumi','','Access-Reject','2019-09-09 09:13:18'),(860670,'kumi','','Access-Reject','2019-09-09 09:12:46'),(860669,'kumi','','Access-Reject','2019-09-09 09:12:15'),(860668,'kumi','','Access-Reject','2019-09-09 09:11:44'),(860667,'kumi','','Access-Reject','2019-09-09 09:11:13'),(860666,'kumi','','Access-Reject','2019-09-09 09:10:42'),(860665,'kumi','','Access-Reject','2019-09-09 09:10:11'),(860664,'mfantsipim','','Access-Accept','2019-09-09 09:10:05'),(860663,'kumi','','Access-Reject','2019-09-09 09:09:40'),(860662,'kumi','','Access-Reject','2019-09-09 09:09:09'),(860661,'kumi','','Access-Reject','2019-09-09 09:08:38'),(860660,'kumi','','Access-Reject','2019-09-09 09:08:07'),(860659,'kumi','','Access-Reject','2019-09-09 09:07:35'),(860658,'kumi','','Access-Reject','2019-09-09 09:07:04'),(860657,'kumi','','Access-Reject','2019-09-09 09:06:33'),(860656,'kumi','','Access-Reject','2019-09-09 09:06:05'),(860655,'kumi','','Access-Reject','2019-09-09 09:05:31'),(860654,'kumi','','Access-Reject','2019-09-09 09:05:00'),(860653,'kumi','','Access-Reject','2019-09-09 09:04:29'),(860652,'kumi','','Access-Reject','2019-09-09 09:03:58'),(860651,'kumi','','Access-Reject','2019-09-09 09:03:27'),(860650,'kumi','','Access-Reject','2019-09-09 09:02:56'),(860649,'kumi','','Access-Reject','2019-09-09 09:02:24'),(860648,'kumi','','Access-Reject','2019-09-09 09:01:53'),(860647,'kumi','','Access-Reject','2019-09-09 09:01:25'),(860646,'kumi','','Access-Reject','2019-09-09 09:00:51'),(860645,'kumi','','Access-Reject','2019-09-09 09:00:20'),(860644,'kumi','','Access-Reject','2019-09-09 08:59:49'),(860643,'kumi','','Access-Reject','2019-09-09 08:59:18'),(860642,'kumi','','Access-Reject','2019-09-09 08:58:47'),(860641,'kumi','','Access-Reject','2019-09-09 08:58:16'),(860640,'kumi','','Access-Reject','2019-09-09 08:57:45'),(860639,'kumi','','Access-Reject','2019-09-09 08:57:13'),(860638,'kumi','','Access-Reject','2019-09-09 08:56:42'),(860637,'kumi','','Access-Reject','2019-09-09 08:56:11'),(860636,'kumi','','Access-Reject','2019-09-09 08:55:40'),(860635,'kumi','','Access-Reject','2019-09-09 08:55:09'),(860634,'kumi','','Access-Reject','2019-09-09 08:54:38'),(860633,'kumi','','Access-Reject','2019-09-09 08:54:07'),(860632,'kumi','','Access-Reject','2019-09-09 08:53:36'),(860631,'kumi','','Access-Reject','2019-09-09 08:53:05'),(860630,'kumi','','Access-Reject','2019-09-09 08:52:39'),(860629,'kumi','','Access-Reject','2019-09-09 08:52:03'),(860628,'kumi','','Access-Reject','2019-09-09 08:51:31'),(860627,'kumi','','Access-Reject','2019-09-09 08:51:00'),(860626,'kumi','','Access-Reject','2019-09-09 08:50:29'),(860625,'mfantsipim','','Access-Accept','2019-09-09 08:50:05'),(860624,'kumi','','Access-Reject','2019-09-09 08:49:58'),(860623,'kumi','','Access-Reject','2019-09-09 08:49:27'),(860622,'kumi','','Access-Reject','2019-09-09 08:48:56'),(491990,'capitalhill','','Access-Accept','2019-04-21 02:00:03'),(860621,'kumi','','Access-Reject','2019-09-09 08:48:25'),(860620,'kumi','','Access-Reject','2019-09-09 08:47:54'),(860619,'kumi','','Access-Reject','2019-09-09 08:47:23'),(860618,'kumi','','Access-Reject','2019-09-09 08:46:51'),(860617,'kumi','','Access-Reject','2019-09-09 08:46:20'),(860616,'kumi','','Access-Reject','2019-09-09 08:45:49'),(860615,'kumi','','Access-Reject','2019-09-09 08:45:18'),(860614,'kumi','','Access-Reject','2019-09-09 08:44:47'),(860613,'kumi','','Access-Reject','2019-09-09 08:44:16'),(860612,'kumi','','Access-Reject','2019-09-09 08:43:45'),(860611,'kumi','','Access-Reject','2019-09-09 08:43:14'),(860610,'kumi','','Access-Reject','2019-09-09 08:42:43'),(860609,'kumi','','Access-Reject','2019-09-09 08:42:17'),(860608,'kumi','','Access-Reject','2019-09-09 08:41:41'),(860607,'kumi','','Access-Reject','2019-09-09 08:41:09'),(860606,'kumi','','Access-Reject','2019-09-09 08:40:38'),(860605,'kumi','','Access-Reject','2019-09-09 08:40:07'),(860604,'kumi','','Access-Reject','2019-09-09 08:39:36'),(860603,'kumi','','Access-Reject','2019-09-09 08:39:05'),(860602,'kumi','','Access-Reject','2019-09-09 08:38:34'),(860601,'kumi','','Access-Reject','2019-09-09 08:38:03'),(860600,'kumi','','Access-Reject','2019-09-09 08:37:01'),(860599,'kumi','','Access-Reject','2019-09-09 08:36:30'),(860598,'kumi','','Access-Reject','2019-09-09 08:35:58'),(860597,'kumi','','Access-Reject','2019-09-09 08:35:27'),(860596,'kumi','','Access-Reject','2019-09-09 08:34:56'),(860595,'kumi','','Access-Reject','2019-09-09 08:34:25'),(860594,'kumi','','Access-Reject','2019-09-09 08:33:54'),(860593,'kumi','','Access-Reject','2019-09-09 08:33:23'),(860592,'kumi','','Access-Reject','2019-09-09 08:32:52'),(860591,'kumi','','Access-Reject','2019-09-09 08:32:21'),(860590,'kumi','','Access-Reject','2019-09-09 08:31:50'),(860589,'kumi','','Access-Reject','2019-09-09 08:31:24'),(860588,'kumi','','Access-Reject','2019-09-09 08:30:47'),(860587,'kumi','','Access-Reject','2019-09-09 08:30:16'),(860586,'mfantsipim','','Access-Accept','2019-09-09 08:30:05'),(860585,'kumi','','Access-Reject','2019-09-09 08:29:45'),(860584,'kumi','','Access-Reject','2019-09-09 08:29:14'),(860583,'kumi','','Access-Reject','2019-09-09 08:28:43'),(860582,'kumi','','Access-Reject','2019-09-09 08:28:12'),(860581,'kumi','','Access-Reject','2019-09-09 08:27:41'),(860580,'kumi','','Access-Reject','2019-09-09 08:27:10'),(860579,'kumi','','Access-Reject','2019-09-09 08:26:39'),(860578,'kumi','','Access-Reject','2019-09-09 08:26:08'),(860577,'kumi','','Access-Reject','2019-09-09 08:25:37'),(860576,'kumi','','Access-Reject','2019-09-09 08:25:05'),(860575,'SoNM','','Access-Accept','2019-09-09 08:25:02'),(860574,'kumi','','Access-Reject','2019-09-09 08:24:34'),(860573,'kumi','','Access-Reject','2019-09-09 08:24:03'),(860572,'kumi','','Access-Reject','2019-09-09 08:23:32'),(860571,'kumi','','Access-Reject','2019-09-09 08:23:01'),(492043,'mfantsipim','','Access-Accept','2019-04-21 02:10:01'),(492044,'britwums','','Access-Accept','2019-04-21 02:10:02'),(492045,'capitalhill','','Access-Accept','2019-04-21 02:10:03'),(860570,'kumi','','Access-Reject','2019-09-09 08:22:30'),(860569,'kumi','','Access-Reject','2019-09-09 08:21:59'),(860568,'kumi','','Access-Reject','2019-09-09 08:21:28'),(860567,'kumi','','Access-Reject','2019-09-09 08:20:57'),(860566,'kumi','','Access-Reject','2019-09-09 08:20:26'),(860565,'kumi','','Access-Reject','2019-09-09 08:19:55'),(860564,'kumi','','Access-Reject','2019-09-09 08:19:23'),(860563,'kumi','','Access-Reject','2019-09-09 08:18:52'),(860562,'kumi','','Access-Reject','2019-09-09 08:18:21'),(860561,'kumi','','Access-Reject','2019-09-09 08:17:50'),(860560,'kumi','','Access-Reject','2019-09-09 08:17:19'),(860559,'kumi','','Access-Reject','2019-09-09 08:16:48'),(860558,'kumi','','Access-Reject','2019-09-09 08:16:17'),(860557,'kumi','','Access-Reject','2019-09-09 08:15:46'),(860556,'kumi','','Access-Reject','2019-09-09 08:15:15'),(860555,'kumi','','Access-Reject','2019-09-09 08:14:44'),(860554,'kumi','','Access-Reject','2019-09-09 08:14:12'),(860553,'kumi','','Access-Reject','2019-09-09 08:13:41'),(860552,'kumi','','Access-Reject','2019-09-09 08:13:10'),(860551,'kumi','','Access-Reject','2019-09-09 08:12:39'),(860550,'kumi','','Access-Reject','2019-09-09 08:12:08'),(860549,'kumi','','Access-Reject','2019-09-09 08:11:37'),(860548,'kumi','','Access-Reject','2019-09-09 08:11:06'),(860547,'kumi','','Access-Reject','2019-09-09 08:10:35'),(860546,'britwums','','Access-Accept','2019-09-09 08:10:07'),(860545,'mfantsipim','','Access-Accept','2019-09-09 08:10:05'),(860544,'cegrad','','Access-Accept','2019-09-09 08:10:04'),(915725,'mfantsipim','','Access-Accept','2019-10-10 03:10:02'),(860542,'kumi','','Access-Reject','2019-09-09 08:10:04'),(860541,'affiliation','','Access-Accept','2019-09-09 08:10:02'),(860540,'kumi','','Access-Reject','2019-09-09 08:09:33'),(860539,'kumi','','Access-Reject','2019-09-09 08:09:02'),(860538,'kumi','','Access-Reject','2019-09-09 08:08:30'),(860537,'kumi','','Access-Reject','2019-09-09 08:07:59'),(860536,'kumi','','Access-Reject','2019-09-09 08:07:28'),(860535,'kumi','','Access-Reject','2019-09-09 08:06:57'),(860534,'kumi','','Access-Reject','2019-09-09 08:06:26'),(860533,'kumi','','Access-Reject','2019-09-09 08:05:55'),(860532,'pempamsie','','Access-Accept','2019-09-09 08:05:43'),(860531,'kumi','','Access-Reject','2019-09-09 08:05:24'),(860530,'kumi','','Access-Reject','2019-09-09 08:04:53'),(860529,'kumi','','Access-Reject','2019-09-09 08:04:22'),(860528,'kumi','','Access-Reject','2019-09-09 08:03:51'),(860527,'kumi','','Access-Reject','2019-09-09 08:03:20'),(860526,'kumi','','Access-Reject','2019-09-09 08:02:48'),(860525,'kumi','','Access-Reject','2019-09-09 08:02:17'),(860524,'kumi','','Access-Reject','2019-09-09 08:01:46'),(860523,'kumi','','Access-Reject','2019-09-09 08:01:15'),(860522,'kumi','','Access-Reject','2019-09-09 08:00:44'),(492099,'capitalhill','','Access-Accept','2019-04-21 02:20:03'),(860521,'kumi','','Access-Reject','2019-09-09 08:00:13'),(860520,'amanful','','Access-Accept','2019-09-09 08:00:02'),(860519,'kumi','','Access-Reject','2019-09-09 07:59:42'),(860518,'kumi','','Access-Reject','2019-09-09 07:59:11'),(860517,'kumi','','Access-Reject','2019-09-09 07:58:40'),(860516,'kumi','','Access-Reject','2019-09-09 07:58:09'),(860515,'kumi','','Access-Reject','2019-09-09 07:57:37'),(860514,'kumi','','Access-Reject','2019-09-09 07:57:06'),(860513,'kumi','','Access-Reject','2019-09-09 07:56:35'),(860512,'kumi','','Access-Reject','2019-09-09 07:56:04'),(860511,'kumi','','Access-Reject','2019-09-09 07:55:38'),(860510,'kumi','','Access-Reject','2019-09-09 07:55:02'),(860509,'kumi','','Access-Reject','2019-09-09 07:54:31'),(860508,'kumi','','Access-Reject','2019-09-09 07:54:00'),(860507,'kumi','','Access-Reject','2019-09-09 07:53:29'),(860506,'kumi','','Access-Reject','2019-09-09 07:52:58'),(860505,'kumi','','Access-Reject','2019-09-09 07:52:26'),(860504,'kumi','','Access-Reject','2019-09-09 07:51:55'),(860503,'kumi','','Access-Reject','2019-09-09 07:51:24'),(860502,'kumi','','Access-Reject','2019-09-09 07:50:53'),(860501,'kumi','','Access-Reject','2019-09-09 07:50:22'),(860500,'mfantsipim','','Access-Accept','2019-09-09 07:50:05'),(860499,'kumi','','Access-Reject','2019-09-09 07:49:51'),(860498,'kumi','','Access-Reject','2019-09-09 07:49:20'),(860497,'kumi','','Access-Reject','2019-09-09 07:48:49'),(860496,'kumi','','Access-Reject','2019-09-09 07:48:18'),(860495,'kumi','','Access-Reject','2019-09-09 07:47:47'),(860494,'kumi','','Access-Reject','2019-09-09 07:47:15'),(860493,'kumi','','Access-Reject','2019-09-09 07:46:44'),(860492,'kumi','','Access-Reject','2019-09-09 07:46:13'),(860491,'kumi','','Access-Reject','2019-09-09 07:45:42'),(860490,'kumi','','Access-Reject','2019-09-09 07:45:11'),(860489,'kumi','','Access-Reject','2019-09-09 07:44:40'),(860488,'kumi','','Access-Reject','2019-09-09 07:44:09'),(860487,'kumi','','Access-Reject','2019-09-09 07:43:38'),(860486,'kumi','','Access-Reject','2019-09-09 07:43:07'),(860485,'kumi','','Access-Reject','2019-09-09 07:42:36'),(860484,'kumi','','Access-Reject','2019-09-09 07:42:05'),(860483,'kumi','','Access-Reject','2019-09-09 07:41:33'),(860482,'kumi','','Access-Reject','2019-09-09 07:41:02'),(860481,'kumi','','Access-Reject','2019-09-09 07:40:31'),(860480,'kumi','','Access-Reject','2019-09-09 07:40:00'),(860479,'kumi','','Access-Reject','2019-09-09 07:39:29'),(860478,'kumi','','Access-Reject','2019-09-09 07:38:58'),(860477,'kumi','','Access-Reject','2019-09-09 07:38:27'),(860476,'kumi','','Access-Reject','2019-09-09 07:37:56'),(860475,'kumi','','Access-Reject','2019-09-09 07:37:25'),(860474,'kumi','','Access-Reject','2019-09-09 07:36:59'),(860473,'kumi','','Access-Reject','2019-09-09 07:36:22'),(492150,'mfantsipim','','Access-Accept','2019-04-21 02:30:01'),(492151,'capitalhill','','Access-Accept','2019-04-21 02:30:03'),(860472,'kumi','','Access-Reject','2019-09-09 07:35:51'),(860471,'kumi','','Access-Reject','2019-09-09 07:35:20'),(860470,'kumi','','Access-Reject','2019-09-09 07:34:49'),(860469,'kumi','','Access-Reject','2019-09-09 07:34:18'),(860468,'kumi','','Access-Reject','2019-09-09 07:33:47'),(860467,'kumi','','Access-Reject','2019-09-09 07:33:16'),(860466,'kumi','','Access-Reject','2019-09-09 07:32:45'),(860465,'kumi','','Access-Reject','2019-09-09 07:32:14'),(860464,'kumi','','Access-Reject','2019-09-09 07:31:43'),(860463,'kumi','','Access-Reject','2019-09-09 07:31:11'),(860462,'kumi','','Access-Reject','2019-09-09 07:30:40'),(860461,'kumi','','Access-Reject','2019-09-09 07:30:09'),(860460,'mfantsipim','','Access-Accept','2019-09-09 07:30:05'),(860459,'kumi','','Access-Reject','2019-09-09 07:29:38'),(860458,'kumi','','Access-Reject','2019-09-09 07:29:07'),(860457,'kumi','','Access-Reject','2019-09-09 07:28:36'),(860456,'kumi','','Access-Reject','2019-09-09 07:28:05'),(860455,'kumi','','Access-Reject','2019-09-09 07:27:34'),(860454,'kumi','','Access-Reject','2019-09-09 07:27:03'),(860453,'kumi','','Access-Reject','2019-09-09 07:26:32'),(860452,'kumi','','Access-Reject','2019-09-09 07:26:00'),(860451,'kumi','','Access-Reject','2019-09-09 07:25:29'),(860450,'kumi','','Access-Reject','2019-09-09 07:24:58'),(860449,'kumi','','Access-Reject','2019-09-09 07:24:27'),(860448,'kumi','','Access-Reject','2019-09-09 07:23:56'),(860447,'kumi','','Access-Reject','2019-09-09 07:23:25'),(860446,'kumi','','Access-Reject','2019-09-09 07:22:54'),(860445,'kumi','','Access-Reject','2019-09-09 07:22:23'),(860444,'kumi','','Access-Reject','2019-09-09 07:21:52'),(860443,'kumi','','Access-Reject','2019-09-09 07:21:21'),(860442,'kumi','','Access-Reject','2019-09-09 07:20:49'),(860441,'kumi','','Access-Reject','2019-09-09 07:20:18'),(860440,'kumi','','Access-Reject','2019-09-09 07:19:47'),(860439,'kumi','','Access-Reject','2019-09-09 07:19:16'),(860438,'kumi','','Access-Reject','2019-09-09 07:18:45'),(860437,'kumi','','Access-Reject','2019-09-09 07:18:19'),(860436,'kumi','','Access-Reject','2019-09-09 07:17:43'),(860435,'kumi','','Access-Reject','2019-09-09 07:17:12'),(860434,'kumi','','Access-Reject','2019-09-09 07:16:41'),(860433,'kumi','','Access-Reject','2019-09-09 07:16:10'),(860432,'kumi','','Access-Reject','2019-09-09 07:15:38'),(860431,'kumi','','Access-Reject','2019-09-09 07:15:10'),(860430,'kumi','','Access-Reject','2019-09-09 07:14:36'),(860429,'kumi','','Access-Reject','2019-09-09 07:14:05'),(860428,'kumi','','Access-Reject','2019-09-09 07:13:34'),(860427,'kumi','','Access-Reject','2019-09-09 07:13:03'),(860426,'kumi','','Access-Reject','2019-09-09 07:12:32'),(860425,'kumi','','Access-Reject','2019-09-09 07:12:01'),(860424,'kumi','','Access-Reject','2019-09-09 07:11:30'),(860423,'kumi','','Access-Reject','2019-09-09 07:10:59'),(860422,'kumi','','Access-Reject','2019-09-09 07:10:27'),(492205,'capitalhill','','Access-Accept','2019-04-21 02:40:03'),(860421,'mfantsipim','','Access-Accept','2019-09-09 07:10:05'),(860420,'kumi','','Access-Reject','2019-09-09 07:09:56'),(860419,'kumi','','Access-Reject','2019-09-09 07:09:25'),(860418,'kumi','','Access-Reject','2019-09-09 07:08:54'),(860417,'kumi','','Access-Reject','2019-09-09 07:08:23'),(860416,'kumi','','Access-Reject','2019-09-09 07:07:52'),(860415,'kumi','','Access-Reject','2019-09-09 07:07:21'),(860414,'kumi','','Access-Reject','2019-09-09 07:06:50'),(860413,'kumi','','Access-Reject','2019-09-09 07:06:19'),(860412,'kumi','','Access-Reject','2019-09-09 07:05:48'),(860411,'kumi','','Access-Reject','2019-09-09 07:05:16'),(860410,'kumi','','Access-Reject','2019-09-09 07:04:45'),(860409,'kumi','','Access-Reject','2019-09-09 07:04:14'),(860408,'kumi','','Access-Reject','2019-09-09 07:03:43'),(860407,'kumi','','Access-Reject','2019-09-09 07:03:12'),(860406,'kumi','','Access-Reject','2019-09-09 07:02:41'),(860405,'kumi','','Access-Reject','2019-09-09 07:01:39'),(860404,'kumi','','Access-Reject','2019-09-09 07:01:08'),(860403,'kumi','','Access-Reject','2019-09-09 07:00:37'),(860402,'kumi','','Access-Reject','2019-09-09 07:00:05'),(860401,'kumi','','Access-Reject','2019-09-09 06:59:34'),(860400,'kumi','','Access-Reject','2019-09-09 06:59:03'),(860399,'kumi','','Access-Reject','2019-09-09 06:58:32'),(860398,'kumi','','Access-Reject','2019-09-09 06:58:01'),(860397,'kumi','','Access-Reject','2019-09-09 06:57:30'),(860396,'kumi','','Access-Reject','2019-09-09 06:56:59'),(860395,'kumi','','Access-Reject','2019-09-09 06:56:28'),(860394,'kumi','','Access-Reject','2019-09-09 06:55:57'),(860393,'kumi','','Access-Reject','2019-09-09 06:55:26'),(860392,'kumi','','Access-Reject','2019-09-09 06:54:54');
INSERT INTO `radpostauth` VALUES (860391,'kumi','','Access-Reject','2019-09-09 06:54:23'),(860390,'kumi','','Access-Reject','2019-09-09 06:53:52'),(860389,'kumi','','Access-Reject','2019-09-09 06:53:21'),(860388,'kumi','','Access-Reject','2019-09-09 06:52:50'),(860387,'kumi','','Access-Reject','2019-09-09 06:52:19'),(860386,'kumi','','Access-Reject','2019-09-09 06:51:48'),(860385,'kumi','','Access-Reject','2019-09-09 06:51:17'),(860384,'kumi','','Access-Reject','2019-09-09 06:50:46'),(860383,'kumi','','Access-Reject','2019-09-09 06:50:14'),(860382,'mfantsipim','','Access-Accept','2019-09-09 06:50:04'),(860381,'kumi','','Access-Reject','2019-09-09 06:49:43'),(860380,'kumi','','Access-Reject','2019-09-09 06:49:12'),(860379,'kumi','','Access-Reject','2019-09-09 06:48:41'),(860378,'kumi','','Access-Reject','2019-09-09 06:48:10'),(860377,'kumi','','Access-Reject','2019-09-09 06:47:39'),(860376,'kumi','','Access-Reject','2019-09-09 06:47:08'),(860375,'kumi','','Access-Reject','2019-09-09 06:46:37'),(860374,'kumi','','Access-Reject','2019-09-09 06:46:06'),(860373,'kumi','','Access-Reject','2019-09-09 06:45:35'),(860372,'kumi','','Access-Reject','2019-09-09 06:45:03'),(860371,'kumi','','Access-Reject','2019-09-09 06:44:32'),(492258,'mfantsipim','','Access-Accept','2019-04-21 02:50:01'),(860370,'kumi','','Access-Reject','2019-09-09 06:44:01'),(492260,'capitalhill','','Access-Accept','2019-04-21 02:50:03'),(860369,'kumi','','Access-Reject','2019-09-09 06:43:30'),(860368,'kumi','','Access-Reject','2019-09-09 06:42:59'),(860367,'kumi','','Access-Reject','2019-09-09 06:42:28'),(860366,'kumi','','Access-Reject','2019-09-09 06:41:57'),(860365,'kumi','','Access-Reject','2019-09-09 06:41:26'),(860364,'kumi','','Access-Reject','2019-09-09 06:40:55'),(860363,'kumi','','Access-Reject','2019-09-09 06:40:24'),(860362,'kumi','','Access-Reject','2019-09-09 06:39:52'),(860361,'kumi','','Access-Reject','2019-09-09 06:39:21'),(860360,'kumi','','Access-Reject','2019-09-09 06:38:50'),(860359,'kumi','','Access-Reject','2019-09-09 06:38:19'),(860358,'kumi','','Access-Reject','2019-09-09 06:37:48'),(860357,'kumi','','Access-Reject','2019-09-09 06:37:17'),(860356,'kumi','','Access-Reject','2019-09-09 06:36:46'),(860355,'kumi','','Access-Reject','2019-09-09 06:36:15'),(860354,'kumi','','Access-Reject','2019-09-09 06:35:44'),(860353,'kumi','','Access-Reject','2019-09-09 06:35:13'),(860352,'kumi','','Access-Reject','2019-09-09 06:34:42'),(860351,'kumi','','Access-Reject','2019-09-09 06:34:10'),(860350,'kumi','','Access-Reject','2019-09-09 06:33:39'),(860349,'kumi','','Access-Reject','2019-09-09 06:33:08'),(860348,'kumi','','Access-Reject','2019-09-09 06:32:37'),(860347,'kumi','','Access-Reject','2019-09-09 06:32:06'),(860346,'kumi','','Access-Reject','2019-09-09 06:31:35'),(860345,'kumi','','Access-Reject','2019-09-09 06:31:04'),(860344,'kumi','','Access-Reject','2019-09-09 06:30:33'),(860343,'mfantsipim','','Access-Accept','2019-09-09 06:30:04'),(860342,'kumi','','Access-Reject','2019-09-09 06:30:01'),(860341,'kumi','','Access-Reject','2019-09-09 06:29:30'),(860340,'kumi','','Access-Reject','2019-09-09 06:28:59'),(860339,'kumi','','Access-Reject','2019-09-09 06:28:28'),(860338,'kumi','','Access-Reject','2019-09-09 06:27:57'),(860337,'kumi','','Access-Reject','2019-09-09 06:27:26'),(860336,'kumi','','Access-Reject','2019-09-09 06:26:55'),(860335,'kumi','','Access-Reject','2019-09-09 06:26:24'),(860334,'kumi','','Access-Reject','2019-09-09 06:25:53'),(860333,'kumi','','Access-Reject','2019-09-09 06:25:22'),(860332,'SoNM','','Access-Accept','2019-09-09 06:25:01'),(860331,'kumi','','Access-Reject','2019-09-09 06:24:50'),(860330,'kumi','','Access-Reject','2019-09-09 06:24:19'),(860329,'kumi','','Access-Reject','2019-09-09 06:23:48'),(860328,'kumi','','Access-Reject','2019-09-09 06:23:17'),(860327,'kumi','','Access-Reject','2019-09-09 06:22:46'),(860326,'kumi','','Access-Reject','2019-09-09 06:22:15'),(860325,'kumi','','Access-Reject','2019-09-09 06:21:44'),(860324,'kumi','','Access-Reject','2019-09-09 06:21:13'),(860323,'kumi','','Access-Reject','2019-09-09 06:20:42'),(860322,'kumi','','Access-Reject','2019-09-09 06:20:10'),(860321,'kumi','','Access-Reject','2019-09-09 06:19:39'),(860320,'kumi','','Access-Reject','2019-09-09 06:19:08'),(860319,'kumi','','Access-Reject','2019-09-09 06:18:37'),(492313,'capitalhill','','Access-Accept','2019-04-21 03:00:03'),(860318,'kumi','','Access-Reject','2019-09-09 06:18:06'),(860317,'kumi','','Access-Reject','2019-09-09 06:17:35'),(860316,'kumi','','Access-Reject','2019-09-09 06:17:04'),(860315,'kumi','','Access-Reject','2019-09-09 06:16:33'),(860314,'kumi','','Access-Reject','2019-09-09 06:16:02'),(860313,'kumi','','Access-Reject','2019-09-09 06:15:31'),(860312,'kumi','','Access-Reject','2019-09-09 06:14:59'),(860311,'kumi','','Access-Reject','2019-09-09 06:14:28'),(860310,'kumi','','Access-Reject','2019-09-09 06:13:57'),(860309,'kumi','','Access-Reject','2019-09-09 06:13:26'),(860308,'kumi','','Access-Reject','2019-09-09 06:12:55'),(860307,'kumi','','Access-Reject','2019-09-09 06:12:24'),(860306,'kumi','','Access-Reject','2019-09-09 06:11:53'),(860305,'kumi','','Access-Reject','2019-09-09 06:11:22'),(860304,'kumi','','Access-Reject','2019-09-09 06:10:51'),(860303,'kumi','','Access-Reject','2019-09-09 06:10:19'),(860302,'mfantsipim','','Access-Accept','2019-09-09 06:10:04'),(860301,'cegrad','','Access-Accept','2019-09-09 06:10:04'),(915724,'mfantsipim','','Access-Accept','2019-10-10 02:50:02'),(860299,'affiliation','','Access-Accept','2019-09-09 06:10:01'),(860298,'kumi','','Access-Reject','2019-09-09 06:09:48'),(860297,'kumi','','Access-Reject','2019-09-09 06:09:17'),(860296,'kumi','','Access-Reject','2019-09-09 06:08:46'),(860295,'kumi','','Access-Reject','2019-09-09 06:08:15'),(860294,'kumi','','Access-Reject','2019-09-09 06:07:44'),(860293,'kumi','','Access-Reject','2019-09-09 06:07:13'),(860292,'kumi','','Access-Reject','2019-09-09 06:06:42'),(860291,'kumi','','Access-Reject','2019-09-09 06:06:11'),(860290,'kumi','','Access-Reject','2019-09-09 06:05:40'),(860289,'kumi','','Access-Reject','2019-09-09 06:05:09'),(860288,'kumi','','Access-Reject','2019-09-09 06:04:37'),(860287,'kumi','','Access-Reject','2019-09-09 06:04:06'),(860286,'kumi','','Access-Reject','2019-09-09 06:03:35'),(860285,'kumi','','Access-Reject','2019-09-09 06:03:04'),(860284,'kumi','','Access-Reject','2019-09-09 06:02:33'),(860283,'kumi','','Access-Reject','2019-09-09 06:02:02'),(860282,'kumi','','Access-Reject','2019-09-09 06:01:31'),(860281,'kumi','','Access-Reject','2019-09-09 06:01:00'),(860280,'kumi','','Access-Reject','2019-09-09 06:00:29'),(860279,'kumi','','Access-Reject','2019-09-09 05:59:58'),(860278,'kumi','','Access-Reject','2019-09-09 05:59:26'),(860277,'kumi','','Access-Reject','2019-09-09 05:58:55'),(860276,'kumi','','Access-Reject','2019-09-09 05:58:24'),(860275,'kumi','','Access-Reject','2019-09-09 05:57:53'),(860274,'kumi','','Access-Reject','2019-09-09 05:57:22'),(860273,'kumi','','Access-Reject','2019-09-09 05:56:51'),(860272,'kumi','','Access-Reject','2019-09-09 05:56:20'),(860271,'kumi','','Access-Reject','2019-09-09 05:55:49'),(860270,'kumi','','Access-Reject','2019-09-09 05:55:18'),(860269,'kumi','','Access-Reject','2019-09-09 05:54:47'),(492367,'mfantsipim','','Access-Accept','2019-04-21 03:10:01'),(492368,'capitalhill','','Access-Accept','2019-04-21 03:10:03'),(860268,'kumi','','Access-Reject','2019-09-09 05:54:15'),(860267,'kumi','','Access-Reject','2019-09-09 05:53:44'),(860266,'kumi','','Access-Reject','2019-09-09 05:53:13'),(860265,'kumi','','Access-Reject','2019-09-09 05:52:42'),(860264,'kumi','','Access-Reject','2019-09-09 05:52:11'),(860263,'kumi','','Access-Reject','2019-09-09 05:51:40'),(860262,'kumi','','Access-Reject','2019-09-09 05:51:09'),(860261,'kumi','','Access-Reject','2019-09-09 05:50:38'),(860260,'kumi','','Access-Reject','2019-09-09 05:50:07'),(860259,'mfantsipim','','Access-Accept','2019-09-09 05:50:05'),(860258,'kumi','','Access-Reject','2019-09-09 05:49:36'),(860257,'kumi','','Access-Reject','2019-09-09 05:49:04'),(860256,'kumi','','Access-Reject','2019-09-09 05:48:33'),(860255,'kumi','','Access-Reject','2019-09-09 05:48:02'),(860254,'kumi','','Access-Reject','2019-09-09 05:47:31'),(860253,'kumi','','Access-Reject','2019-09-09 05:47:00'),(860252,'kumi','','Access-Reject','2019-09-09 05:46:29'),(860251,'kumi','','Access-Reject','2019-09-09 05:45:58'),(860250,'pempamsie','','Access-Accept','2019-09-09 05:45:43'),(860249,'kumi','','Access-Reject','2019-09-09 05:45:27'),(860248,'kumi','','Access-Reject','2019-09-09 05:44:56'),(860247,'kumi','','Access-Reject','2019-09-09 05:44:25'),(860246,'kumi','','Access-Reject','2019-09-09 05:43:53'),(860245,'kumi','','Access-Reject','2019-09-09 05:43:22'),(860244,'kumi','','Access-Reject','2019-09-09 05:42:51'),(860243,'kumi','','Access-Reject','2019-09-09 05:42:20'),(860242,'kumi','','Access-Reject','2019-09-09 05:41:49'),(860241,'kumi','','Access-Reject','2019-09-09 05:41:18'),(860240,'kumi','','Access-Reject','2019-09-09 05:40:47'),(860239,'kumi','','Access-Reject','2019-09-09 05:40:16'),(860238,'kumi','','Access-Reject','2019-09-09 05:39:45'),(860237,'kumi','','Access-Reject','2019-09-09 05:39:14'),(860236,'kumi','','Access-Reject','2019-09-09 05:38:42'),(860235,'kumi','','Access-Reject','2019-09-09 05:38:11'),(860234,'kumi','','Access-Reject','2019-09-09 05:37:40'),(860233,'kumi','','Access-Reject','2019-09-09 05:37:09'),(860232,'kumi','','Access-Reject','2019-09-09 05:36:38'),(860231,'kumi','','Access-Reject','2019-09-09 05:36:07'),(860230,'kumi','','Access-Reject','2019-09-09 05:35:36'),(860229,'kumi','','Access-Reject','2019-09-09 05:35:05'),(860228,'kumi','','Access-Reject','2019-09-09 05:34:34'),(860227,'kumi','','Access-Reject','2019-09-09 05:34:03'),(860226,'kumi','','Access-Reject','2019-09-09 05:33:32'),(860225,'kumi','','Access-Reject','2019-09-09 05:33:00'),(860224,'kumi','','Access-Reject','2019-09-09 05:32:29'),(860223,'kumi','','Access-Reject','2019-09-09 05:31:58'),(860222,'kumi','','Access-Reject','2019-09-09 05:31:27'),(860221,'kumi','','Access-Reject','2019-09-09 05:30:56'),(860220,'kumi','','Access-Reject','2019-09-09 05:30:25'),(860219,'mfantsipim','','Access-Accept','2019-09-09 05:30:04'),(492422,'capitalhill','','Access-Accept','2019-04-21 03:20:03'),(860218,'kumi','','Access-Reject','2019-09-09 05:29:54'),(860217,'kumi','','Access-Reject','2019-09-09 05:29:23'),(860216,'kumi','','Access-Reject','2019-09-09 05:28:52'),(860215,'kumi','','Access-Reject','2019-09-09 05:28:21'),(860214,'kumi','','Access-Reject','2019-09-09 05:27:49'),(860213,'kumi','','Access-Reject','2019-09-09 05:27:18'),(860212,'kumi','','Access-Reject','2019-09-09 05:26:47'),(860211,'kumi','','Access-Reject','2019-09-09 05:26:16'),(860210,'kumi','','Access-Reject','2019-09-09 05:25:45'),(860209,'kumi','','Access-Reject','2019-09-09 05:25:14'),(860208,'kumi','','Access-Reject','2019-09-09 05:24:43'),(860207,'kumi','','Access-Reject','2019-09-09 05:24:12'),(860206,'kumi','','Access-Reject','2019-09-09 05:23:41'),(860205,'kumi','','Access-Reject','2019-09-09 05:23:10'),(860204,'kumi','','Access-Reject','2019-09-09 05:22:38'),(860203,'kumi','','Access-Reject','2019-09-09 05:22:07'),(860202,'kumi','','Access-Reject','2019-09-09 05:21:05'),(860201,'kumi','','Access-Reject','2019-09-09 05:20:34'),(860200,'kumi','','Access-Reject','2019-09-09 05:20:03'),(860199,'kumi','','Access-Reject','2019-09-09 05:19:32'),(860198,'kumi','','Access-Reject','2019-09-09 05:19:01'),(860197,'kumi','','Access-Reject','2019-09-09 05:18:30'),(860196,'kumi','','Access-Reject','2019-09-09 05:17:59'),(860195,'kumi','','Access-Reject','2019-09-09 05:17:32'),(860194,'kumi','','Access-Reject','2019-09-09 05:16:56'),(860193,'kumi','','Access-Reject','2019-09-09 05:16:25'),(860192,'kumi','','Access-Reject','2019-09-09 05:15:54'),(860191,'kumi','','Access-Reject','2019-09-09 05:15:23'),(860190,'kumi','','Access-Reject','2019-09-09 05:14:52'),(860189,'kumi','','Access-Reject','2019-09-09 05:14:21'),(860188,'kumi','','Access-Reject','2019-09-09 05:13:50'),(860187,'kumi','','Access-Reject','2019-09-09 05:13:19'),(860186,'kumi','','Access-Reject','2019-09-09 05:12:48'),(860185,'kumi','','Access-Reject','2019-09-09 05:12:16'),(860184,'kumi','','Access-Reject','2019-09-09 05:11:45'),(860183,'kumi','','Access-Reject','2019-09-09 05:11:14'),(860182,'kumi','','Access-Reject','2019-09-09 05:10:43'),(860181,'kumi','','Access-Reject','2019-09-09 05:10:12'),(860180,'mfantsipim','','Access-Accept','2019-09-09 05:10:04'),(860179,'kumi','','Access-Reject','2019-09-09 05:09:41'),(860178,'kumi','','Access-Reject','2019-09-09 05:09:10'),(860177,'kumi','','Access-Reject','2019-09-09 05:08:39'),(860176,'kumi','','Access-Reject','2019-09-09 05:08:08'),(860175,'kumi','','Access-Reject','2019-09-09 05:07:37'),(860174,'kumi','','Access-Reject','2019-09-09 05:07:05'),(860173,'kumi','','Access-Reject','2019-09-09 05:06:34'),(860172,'kumi','','Access-Reject','2019-09-09 05:06:03'),(860171,'kumi','','Access-Reject','2019-09-09 05:05:32'),(860170,'kumi','','Access-Reject','2019-09-09 05:05:01'),(860169,'kumi','','Access-Reject','2019-09-09 05:04:30'),(860168,'kumi','','Access-Reject','2019-09-09 05:03:59'),(492475,'mfantsipim','','Access-Accept','2019-04-21 03:30:01'),(492476,'capitalhill','','Access-Accept','2019-04-21 03:30:03'),(860167,'kumi','','Access-Reject','2019-09-09 05:03:28'),(860166,'kumi','','Access-Reject','2019-09-09 05:02:57'),(860165,'kumi','','Access-Reject','2019-09-09 05:02:26'),(860164,'kumi','','Access-Reject','2019-09-09 05:01:54'),(860163,'kumi','','Access-Reject','2019-09-09 05:01:23'),(860162,'kumi','','Access-Reject','2019-09-09 05:00:52'),(860161,'kumi','','Access-Reject','2019-09-09 05:00:21'),(860160,'kumi','','Access-Reject','2019-09-09 04:59:50'),(860159,'kumi','','Access-Reject','2019-09-09 04:59:19'),(860158,'kumi','','Access-Reject','2019-09-09 04:58:48'),(860157,'kumi','','Access-Reject','2019-09-09 04:58:17'),(860156,'kumi','','Access-Reject','2019-09-09 04:57:46'),(860155,'kumi','','Access-Reject','2019-09-09 04:57:15'),(860154,'kumi','','Access-Reject','2019-09-09 04:56:43'),(860153,'kumi','','Access-Reject','2019-09-09 04:56:12'),(860152,'kumi','','Access-Reject','2019-09-09 04:55:41'),(860151,'kumi','','Access-Reject','2019-09-09 04:55:10'),(860150,'kumi','','Access-Reject','2019-09-09 04:54:39'),(860149,'kumi','','Access-Reject','2019-09-09 04:54:08'),(860148,'kumi','','Access-Reject','2019-09-09 04:53:37'),(860147,'kumi','','Access-Reject','2019-09-09 04:53:06'),(860146,'kumi','','Access-Reject','2019-09-09 04:52:35'),(860145,'kumi','','Access-Reject','2019-09-09 04:52:04'),(860144,'kumi','','Access-Reject','2019-09-09 04:51:32'),(860143,'kumi','','Access-Reject','2019-09-09 04:51:01'),(860142,'kumi','','Access-Reject','2019-09-09 04:50:30'),(860141,'mfantsipim','','Access-Accept','2019-09-09 04:50:04'),(860140,'kumi','','Access-Reject','2019-09-09 04:49:59'),(860139,'kumi','','Access-Reject','2019-09-09 04:49:28'),(860138,'kumi','','Access-Reject','2019-09-09 04:48:57'),(860137,'kumi','','Access-Reject','2019-09-09 04:48:26'),(860136,'kumi','','Access-Reject','2019-09-09 04:47:55'),(860135,'kumi','','Access-Reject','2019-09-09 04:47:24'),(860134,'kumi','','Access-Reject','2019-09-09 04:46:53'),(860133,'kumi','','Access-Reject','2019-09-09 04:46:22'),(860132,'kumi','','Access-Reject','2019-09-09 04:45:50'),(860131,'kumi','','Access-Reject','2019-09-09 04:45:19'),(860130,'kumi','','Access-Reject','2019-09-09 04:44:48'),(860129,'kumi','','Access-Reject','2019-09-09 04:44:17'),(860128,'kumi','','Access-Reject','2019-09-09 04:43:46'),(860127,'kumi','','Access-Reject','2019-09-09 04:43:15'),(860126,'kumi','','Access-Reject','2019-09-09 04:42:49'),(860125,'kumi','','Access-Reject','2019-09-09 04:42:13'),(860124,'kumi','','Access-Reject','2019-09-09 04:41:42'),(860123,'kumi','','Access-Reject','2019-09-09 04:41:11'),(860122,'kumi','','Access-Reject','2019-09-09 04:40:39'),(860121,'kumi','','Access-Reject','2019-09-09 04:40:08'),(860120,'kumi','','Access-Reject','2019-09-09 04:39:37'),(860119,'kumi','','Access-Reject','2019-09-09 04:39:06'),(860118,'kumi','','Access-Reject','2019-09-09 04:38:35'),(860117,'kumi','','Access-Reject','2019-09-09 04:38:04'),(860116,'kumi','','Access-Reject','2019-09-09 04:37:33'),(492530,'capitalhill','','Access-Accept','2019-04-21 03:40:03'),(860115,'kumi','','Access-Reject','2019-09-09 04:37:02'),(860114,'kumi','','Access-Reject','2019-09-09 04:36:31'),(860113,'kumi','','Access-Reject','2019-09-09 04:36:00'),(860112,'kumi','','Access-Reject','2019-09-09 04:35:28'),(860111,'kumi','','Access-Reject','2019-09-09 04:34:57'),(860110,'kumi','','Access-Reject','2019-09-09 04:34:26'),(860109,'kumi','','Access-Reject','2019-09-09 04:33:55'),(860108,'kumi','','Access-Reject','2019-09-09 04:33:24'),(860107,'kumi','','Access-Reject','2019-09-09 04:32:53'),(860106,'kumi','','Access-Reject','2019-09-09 04:32:22'),(860105,'kumi','','Access-Reject','2019-09-09 04:31:51'),(860104,'kumi','','Access-Reject','2019-09-09 04:31:20'),(860103,'kumi','','Access-Reject','2019-09-09 04:30:49'),(860102,'kumi','','Access-Reject','2019-09-09 04:30:17'),(860101,'mfantsipim','','Access-Accept','2019-09-09 04:30:05'),(860100,'kumi','','Access-Reject','2019-09-09 04:29:46'),(860099,'kumi','','Access-Reject','2019-09-09 04:29:15'),(860098,'kumi','','Access-Reject','2019-09-09 04:28:44'),(860097,'kumi','','Access-Reject','2019-09-09 04:28:13'),(860096,'kumi','','Access-Reject','2019-09-09 04:27:42'),(860095,'kumi','','Access-Reject','2019-09-09 04:27:11'),(860094,'kumi','','Access-Reject','2019-09-09 04:26:40'),(860093,'kumi','','Access-Reject','2019-09-09 04:26:09'),(860092,'kumi','','Access-Reject','2019-09-09 04:25:38'),(860091,'kumi','','Access-Reject','2019-09-09 04:25:07'),(860090,'SoNM','','Access-Accept','2019-09-09 04:25:02'),(860089,'kumi','','Access-Reject','2019-09-09 04:24:35'),(860088,'kumi','','Access-Reject','2019-09-09 04:24:04'),(860087,'kumi','','Access-Reject','2019-09-09 04:23:33'),(860086,'kumi','','Access-Reject','2019-09-09 04:23:02'),(860085,'kumi','','Access-Reject','2019-09-09 04:22:31'),(860084,'kumi','','Access-Reject','2019-09-09 04:22:00'),(860083,'kumi','','Access-Reject','2019-09-09 04:21:29'),(860082,'kumi','','Access-Reject','2019-09-09 04:20:58'),(860081,'kumi','','Access-Reject','2019-09-09 04:20:27'),(860080,'kumi','','Access-Reject','2019-09-09 04:19:56'),(860079,'kumi','','Access-Reject','2019-09-09 04:19:24'),(860078,'kumi','','Access-Reject','2019-09-09 04:18:53'),(860077,'kumi','','Access-Reject','2019-09-09 04:18:22'),(860076,'kumi','','Access-Reject','2019-09-09 04:17:51'),(860075,'kumi','','Access-Reject','2019-09-09 04:17:20'),(860074,'kumi','','Access-Reject','2019-09-09 04:16:49'),(860073,'kumi','','Access-Reject','2019-09-09 04:16:18'),(860072,'kumi','','Access-Reject','2019-09-09 04:15:47'),(860071,'kumi','','Access-Reject','2019-09-09 04:15:16'),(860070,'kumi','','Access-Reject','2019-09-09 04:14:45'),(860069,'kumi','','Access-Reject','2019-09-09 04:14:13'),(860068,'kumi','','Access-Reject','2019-09-09 04:13:42'),(860067,'kumi','','Access-Reject','2019-09-09 04:13:11'),(860066,'kumi','','Access-Reject','2019-09-09 04:12:40'),(860065,'kumi','','Access-Reject','2019-09-09 04:12:09'),(860064,'kumi','','Access-Reject','2019-09-09 04:11:38'),(492584,'mfantsipim','','Access-Accept','2019-04-21 03:50:01'),(492585,'capitalhill','','Access-Accept','2019-04-21 03:50:03'),(915723,'src_hostel','','Access-Accept','2019-10-10 02:34:53'),(860063,'kumi','','Access-Reject','2019-09-09 04:11:07'),(860062,'kumi','','Access-Reject','2019-09-09 04:10:36'),(915722,'mfantsipim','','Access-Accept','2019-10-10 02:30:02'),(860060,'kumi','','Access-Reject','2019-09-09 04:10:05'),(860059,'mfantsipim','','Access-Accept','2019-09-09 04:10:04'),(860058,'cegrad','','Access-Accept','2019-09-09 04:10:04'),(860057,'affiliation','','Access-Accept','2019-09-09 04:10:01'),(860056,'kumi','','Access-Reject','2019-09-09 04:09:33'),(860055,'kumi','','Access-Reject','2019-09-09 04:09:02'),(860054,'kumi','','Access-Reject','2019-09-09 04:08:31'),(860053,'kumi','','Access-Reject','2019-09-09 04:08:00'),(860052,'kumi','','Access-Reject','2019-09-09 04:07:29'),(860051,'kumi','','Access-Reject','2019-09-09 04:06:58'),(860050,'kumi','','Access-Reject','2019-09-09 04:06:27'),(860049,'kumi','','Access-Reject','2019-09-09 04:05:56'),(860048,'kumi','','Access-Reject','2019-09-09 04:05:25'),(860047,'kumi','','Access-Reject','2019-09-09 04:04:54'),(860046,'kumi','','Access-Reject','2019-09-09 04:04:23'),(860045,'kumi','','Access-Reject','2019-09-09 04:03:51'),(860044,'kumi','','Access-Reject','2019-09-09 04:03:20'),(860043,'kumi','','Access-Reject','2019-09-09 04:02:49'),(860042,'kumi','','Access-Reject','2019-09-09 04:02:18'),(860041,'kumi','','Access-Reject','2019-09-09 04:01:47'),(860040,'kumi','','Access-Reject','2019-09-09 04:01:16'),(860039,'kumi','','Access-Reject','2019-09-09 04:00:45'),(860038,'kumi','','Access-Reject','2019-09-09 04:00:14'),(860037,'kumi','','Access-Reject','2019-09-09 03:59:43'),(860036,'kumi','','Access-Reject','2019-09-09 03:59:12'),(860035,'kumi','','Access-Reject','2019-09-09 03:58:40'),(860034,'kumi','','Access-Reject','2019-09-09 03:58:09'),(860033,'kumi','','Access-Reject','2019-09-09 03:57:38'),(860032,'kumi','','Access-Reject','2019-09-09 03:57:07'),(860031,'kumi','','Access-Reject','2019-09-09 03:56:36'),(860030,'kumi','','Access-Reject','2019-09-09 03:56:05'),(860029,'kumi','','Access-Reject','2019-09-09 03:55:34'),(860028,'kumi','','Access-Reject','2019-09-09 03:55:03'),(860027,'kumi','','Access-Reject','2019-09-09 03:54:32'),(860026,'kumi','','Access-Reject','2019-09-09 03:54:01'),(860025,'kumi','','Access-Reject','2019-09-09 03:53:29'),(860024,'kumi','','Access-Reject','2019-09-09 03:52:58'),(860023,'kumi','','Access-Reject','2019-09-09 03:52:27'),(860022,'kumi','','Access-Reject','2019-09-09 03:51:56'),(860021,'kumi','','Access-Reject','2019-09-09 03:51:25'),(860020,'kumi','','Access-Reject','2019-09-09 03:50:54'),(860019,'kumi','','Access-Reject','2019-09-09 03:50:23'),(860018,'mfantsipim','','Access-Accept','2019-09-09 03:50:04'),(860017,'kumi','','Access-Reject','2019-09-09 03:49:52'),(860016,'kumi','','Access-Reject','2019-09-09 03:49:21'),(492639,'capitalhill','','Access-Accept','2019-04-21 04:00:03'),(860015,'kumi','','Access-Reject','2019-09-09 03:48:50'),(860014,'kumi','','Access-Reject','2019-09-09 03:48:18'),(860013,'kumi','','Access-Reject','2019-09-09 03:47:47'),(860012,'kumi','','Access-Reject','2019-09-09 03:47:16'),(860011,'kumi','','Access-Reject','2019-09-09 03:46:45'),(860010,'kumi','','Access-Reject','2019-09-09 03:46:14'),(860009,'kumi','','Access-Reject','2019-09-09 03:45:43'),(860008,'kumi','','Access-Reject','2019-09-09 03:45:12'),(860007,'kumi','','Access-Reject','2019-09-09 03:44:41'),(860006,'kumi','','Access-Reject','2019-09-09 03:44:10'),(860005,'kumi','','Access-Reject','2019-09-09 03:43:39'),(860004,'kumi','','Access-Reject','2019-09-09 03:43:07'),(860003,'kumi','','Access-Reject','2019-09-09 03:42:36'),(860002,'kumi','','Access-Reject','2019-09-09 03:42:05'),(860001,'kumi','','Access-Reject','2019-09-09 03:41:34'),(860000,'kumi','','Access-Reject','2019-09-09 03:41:03'),(859999,'kumi','','Access-Reject','2019-09-09 03:40:32'),(859998,'kumi','','Access-Reject','2019-09-09 03:40:01'),(859997,'kumi','','Access-Reject','2019-09-09 03:39:30'),(859996,'kumi','','Access-Reject','2019-09-09 03:38:59'),(859995,'kumi','','Access-Reject','2019-09-09 03:38:28'),(859994,'kumi','','Access-Reject','2019-09-09 03:37:57'),(859993,'kumi','','Access-Reject','2019-09-09 03:37:25'),(859992,'kumi','','Access-Reject','2019-09-09 03:36:54'),(859991,'kumi','','Access-Reject','2019-09-09 03:36:23'),(859990,'kumi','','Access-Reject','2019-09-09 03:35:52'),(859989,'kumi','','Access-Reject','2019-09-09 03:35:21'),(859988,'kumi','','Access-Reject','2019-09-09 03:34:50'),(859987,'kumi','','Access-Reject','2019-09-09 03:34:19'),(859986,'kumi','','Access-Reject','2019-09-09 03:33:48'),(859985,'kumi','','Access-Reject','2019-09-09 03:33:17'),(859984,'kumi','','Access-Reject','2019-09-09 03:32:45'),(859983,'kumi','','Access-Reject','2019-09-09 03:32:14'),(859982,'kumi','','Access-Reject','2019-09-09 03:31:43'),(859981,'kumi','','Access-Reject','2019-09-09 03:31:12'),(859980,'kumi','','Access-Reject','2019-09-09 03:30:41'),(859979,'kumi','','Access-Reject','2019-09-09 03:30:10'),(859978,'mfantsipim','','Access-Accept','2019-09-09 03:30:04'),(859977,'kumi','','Access-Reject','2019-09-09 03:29:39'),(859976,'kumi','','Access-Reject','2019-09-09 03:29:08'),(859975,'kumi','','Access-Reject','2019-09-09 03:28:37'),(859974,'kumi','','Access-Reject','2019-09-09 03:28:06'),(859973,'kumi','','Access-Reject','2019-09-09 03:27:34'),(859972,'kumi','','Access-Reject','2019-09-09 03:27:03'),(859971,'kumi','','Access-Reject','2019-09-09 03:26:32'),(859970,'kumi','','Access-Reject','2019-09-09 03:26:01'),(859969,'pempamsie','','Access-Accept','2019-09-09 03:25:43'),(859968,'kumi','','Access-Reject','2019-09-09 03:25:30'),(859967,'kumi','','Access-Reject','2019-09-09 03:24:59'),(859966,'kumi','','Access-Reject','2019-09-09 03:24:28'),(859965,'kumi','','Access-Reject','2019-09-09 03:23:57'),(492693,'mfantsipim','','Access-Accept','2019-04-21 04:10:01'),(492694,'capitalhill','','Access-Accept','2019-04-21 04:10:03'),(859964,'kumi','','Access-Reject','2019-09-09 03:23:26'),(859963,'kumi','','Access-Reject','2019-09-09 03:22:55'),(859962,'kumi','','Access-Reject','2019-09-09 03:22:23'),(859961,'kumi','','Access-Reject','2019-09-09 03:21:52'),(859960,'kumi','','Access-Reject','2019-09-09 03:21:21'),(859959,'kumi','','Access-Reject','2019-09-09 03:20:50'),(859958,'kumi','','Access-Reject','2019-09-09 03:20:19'),(859957,'kumi','','Access-Reject','2019-09-09 03:19:48'),(859956,'kumi','','Access-Reject','2019-09-09 03:19:17'),(859955,'kumi','','Access-Reject','2019-09-09 03:18:46'),(859954,'kumi','','Access-Reject','2019-09-09 03:18:15'),(859953,'kumi','','Access-Reject','2019-09-09 03:17:44'),(859952,'kumi','','Access-Reject','2019-09-09 03:17:13'),(859951,'kumi','','Access-Reject','2019-09-09 03:16:41'),(859950,'kumi','','Access-Reject','2019-09-09 03:16:10'),(859949,'kumi','','Access-Reject','2019-09-09 03:15:39'),(859948,'kumi','','Access-Reject','2019-09-09 03:15:08'),(859947,'kumi','','Access-Reject','2019-09-09 03:14:37'),(859946,'kumi','','Access-Reject','2019-09-09 03:14:06'),(859945,'kumi','','Access-Reject','2019-09-09 03:13:35'),(859944,'kumi','','Access-Reject','2019-09-09 03:13:04'),(859943,'kumi','','Access-Reject','2019-09-09 03:12:33'),(859942,'kumi','','Access-Reject','2019-09-09 03:12:02'),(859941,'kumi','','Access-Reject','2019-09-09 03:11:30'),(859940,'kumi','','Access-Reject','2019-09-09 03:10:59'),(859939,'kumi','','Access-Reject','2019-09-09 03:10:28'),(859938,'britwums','','Access-Accept','2019-09-09 03:10:07'),(859937,'mfantsipim','','Access-Accept','2019-09-09 03:10:04'),(859936,'kumi','','Access-Reject','2019-09-09 03:09:57'),(859935,'kumi','','Access-Reject','2019-09-09 03:09:26'),(859934,'kumi','','Access-Reject','2019-09-09 03:08:55'),(859933,'kumi','','Access-Reject','2019-09-09 03:08:24'),(859932,'kumi','','Access-Reject','2019-09-09 03:07:53'),(859931,'kumi','','Access-Reject','2019-09-09 03:07:22'),(859930,'kumi','','Access-Reject','2019-09-09 03:06:50'),(859929,'kumi','','Access-Reject','2019-09-09 03:06:19'),(859928,'kumi','','Access-Reject','2019-09-09 03:05:48'),(859927,'kumi','','Access-Reject','2019-09-09 03:05:17'),(859926,'kumi','','Access-Reject','2019-09-09 03:04:46'),(859925,'kumi','','Access-Reject','2019-09-09 03:04:15'),(859924,'kumi','','Access-Reject','2019-09-09 03:03:44'),(859923,'kumi','','Access-Reject','2019-09-09 03:03:13'),(859922,'kumi','','Access-Reject','2019-09-09 03:02:42'),(859921,'kumi','','Access-Reject','2019-09-09 03:02:11'),(859920,'kumi','','Access-Reject','2019-09-09 03:01:40'),(859919,'kumi','','Access-Reject','2019-09-09 03:01:08'),(859918,'kumi','','Access-Reject','2019-09-09 03:00:37'),(859917,'kumi','','Access-Reject','2019-09-09 03:00:06'),(859916,'kumi','','Access-Reject','2019-09-09 02:59:35'),(859915,'kumi','','Access-Reject','2019-09-09 02:59:04'),(859914,'kumi','','Access-Reject','2019-09-09 02:58:33'),(859913,'kumi','','Access-Reject','2019-09-09 02:58:02'),(492748,'capitalhill','','Access-Accept','2019-04-21 04:20:03'),(859912,'kumi','','Access-Reject','2019-09-09 02:57:31'),(859911,'kumi','','Access-Reject','2019-09-09 02:57:00'),(859910,'kumi','','Access-Reject','2019-09-09 02:56:29'),(859909,'kumi','','Access-Reject','2019-09-09 02:55:57'),(859908,'kumi','','Access-Reject','2019-09-09 02:55:26'),(859907,'kumi','','Access-Reject','2019-09-09 02:54:55'),(859906,'kumi','','Access-Reject','2019-09-09 02:54:24'),(859905,'kumi','','Access-Reject','2019-09-09 02:53:53'),(859904,'kumi','','Access-Reject','2019-09-09 02:53:22'),(859903,'kumi','','Access-Reject','2019-09-09 02:52:51'),(859902,'kumi','','Access-Reject','2019-09-09 02:52:20'),(859901,'kumi','','Access-Reject','2019-09-09 02:51:49'),(859900,'kumi','','Access-Reject','2019-09-09 02:51:18'),(859899,'kumi','','Access-Reject','2019-09-09 02:50:46'),(859898,'kumi','','Access-Reject','2019-09-09 02:50:15'),(859897,'mfantsipim','','Access-Accept','2019-09-09 02:50:04'),(859896,'kumi','','Access-Reject','2019-09-09 02:49:44'),(859895,'kumi','','Access-Reject','2019-09-09 02:49:13'),(859894,'kumi','','Access-Reject','2019-09-09 02:48:42'),(859893,'kumi','','Access-Reject','2019-09-09 02:48:11'),(859892,'kumi','','Access-Reject','2019-09-09 02:47:40'),(859891,'kumi','','Access-Reject','2019-09-09 02:47:09'),(859890,'kumi','','Access-Reject','2019-09-09 02:46:38'),(859889,'kumi','','Access-Reject','2019-09-09 02:46:07'),(859888,'kumi','','Access-Reject','2019-09-09 02:45:35'),(859887,'kumi','','Access-Reject','2019-09-09 02:45:04'),(859886,'kumi','','Access-Reject','2019-09-09 02:44:33'),(859885,'kumi','','Access-Reject','2019-09-09 02:44:02'),(859884,'kumi','','Access-Reject','2019-09-09 02:43:31'),(859883,'kumi','','Access-Reject','2019-09-09 02:43:00'),(859882,'kumi','','Access-Reject','2019-09-09 02:42:29'),(859881,'kumi','','Access-Reject','2019-09-09 02:41:58'),(859880,'kumi','','Access-Reject','2019-09-09 02:41:27'),(859879,'kumi','','Access-Reject','2019-09-09 02:40:56'),(859878,'kumi','','Access-Reject','2019-09-09 02:40:24'),(859877,'kumi','','Access-Reject','2019-09-09 02:39:53'),(859876,'kumi','','Access-Reject','2019-09-09 02:39:22'),(859875,'kumi','','Access-Reject','2019-09-09 02:38:51'),(859874,'kumi','','Access-Reject','2019-09-09 02:38:20'),(859873,'kumi','','Access-Reject','2019-09-09 02:37:49'),(859872,'kumi','','Access-Reject','2019-09-09 02:37:18'),(859871,'kumi','','Access-Reject','2019-09-09 02:36:47'),(859870,'kumi','','Access-Reject','2019-09-09 02:36:16'),(859869,'kumi','','Access-Reject','2019-09-09 02:35:45'),(859868,'kumi','','Access-Reject','2019-09-09 02:35:14'),(859867,'kumi','','Access-Reject','2019-09-09 02:34:42'),(859866,'kumi','','Access-Reject','2019-09-09 02:34:11'),(859865,'kumi','','Access-Reject','2019-09-09 02:33:40'),(859864,'kumi','','Access-Reject','2019-09-09 02:33:09'),(859863,'kumi','','Access-Reject','2019-09-09 02:32:38'),(859862,'kumi','','Access-Reject','2019-09-09 02:32:07'),(492801,'mfantsipim','','Access-Accept','2019-04-21 04:30:01'),(492802,'capitalhill','','Access-Accept','2019-04-21 04:30:03'),(859861,'kumi','','Access-Reject','2019-09-09 02:31:36'),(859860,'kumi','','Access-Reject','2019-09-09 02:31:05'),(859859,'kumi','','Access-Reject','2019-09-09 02:30:34'),(859858,'mfantsipim','','Access-Accept','2019-09-09 02:30:04'),(859857,'kumi','','Access-Reject','2019-09-09 02:30:03'),(859856,'kumi','','Access-Reject','2019-09-09 02:29:31'),(859855,'kumi','','Access-Reject','2019-09-09 02:29:00'),(859854,'kumi','','Access-Reject','2019-09-09 02:28:29'),(859853,'kumi','','Access-Reject','2019-09-09 02:27:58'),(859852,'kumi','','Access-Reject','2019-09-09 02:27:32'),(859851,'kumi','','Access-Reject','2019-09-09 02:26:56'),(859850,'kumi','','Access-Reject','2019-09-09 02:26:25'),(859849,'kumi','','Access-Reject','2019-09-09 02:25:54'),(859848,'kumi','','Access-Reject','2019-09-09 02:25:23'),(859847,'SoNM','','Access-Accept','2019-09-09 02:25:01'),(859846,'kumi','','Access-Reject','2019-09-09 02:24:51'),(859845,'kumi','','Access-Reject','2019-09-09 02:24:20'),(859844,'kumi','','Access-Reject','2019-09-09 02:23:49'),(859843,'kumi','','Access-Reject','2019-09-09 02:23:18'),(859842,'kumi','','Access-Reject','2019-09-09 02:22:47'),(859841,'kumi','','Access-Reject','2019-09-09 02:22:16'),(859840,'kumi','','Access-Reject','2019-09-09 02:21:45'),(859839,'kumi','','Access-Reject','2019-09-09 02:21:14'),(859838,'kumi','','Access-Reject','2019-09-09 02:20:43'),(859837,'kumi','','Access-Reject','2019-09-09 02:20:12'),(859836,'kumi','','Access-Reject','2019-09-09 02:19:41'),(859835,'kumi','','Access-Reject','2019-09-09 02:19:09'),(859834,'kumi','','Access-Reject','2019-09-09 02:18:38'),(859833,'kumi','','Access-Reject','2019-09-09 02:18:07'),(859832,'kumi','','Access-Reject','2019-09-09 02:17:36'),(859831,'kumi','','Access-Reject','2019-09-09 02:17:05'),(859830,'kumi','','Access-Reject','2019-09-09 02:16:34'),(859829,'kumi','','Access-Reject','2019-09-09 02:16:03'),(859828,'kumi','','Access-Reject','2019-09-09 02:15:32'),(859827,'kumi','','Access-Reject','2019-09-09 02:15:01'),(859826,'kumi','','Access-Reject','2019-09-09 02:14:30'),(859825,'kumi','','Access-Reject','2019-09-09 02:13:58'),(859824,'kumi','','Access-Reject','2019-09-09 02:13:27'),(859823,'kumi','','Access-Reject','2019-09-09 02:12:56'),(859822,'kumi','','Access-Reject','2019-09-09 02:12:25'),(859821,'kumi','','Access-Reject','2019-09-09 02:11:54'),(859820,'kumi','','Access-Reject','2019-09-09 02:11:23'),(859819,'kumi','','Access-Reject','2019-09-09 02:10:52'),(859818,'kumi','','Access-Reject','2019-09-09 02:10:21'),(915721,'baduwa','','Access-Accept','2019-10-10 02:27:28'),(859816,'mfantsipim','','Access-Accept','2019-09-09 02:10:04'),(859815,'cegrad','','Access-Accept','2019-09-09 02:10:04'),(859814,'affiliation','','Access-Accept','2019-09-09 02:10:01'),(859813,'kumi','','Access-Reject','2019-09-09 02:09:50'),(492856,'capitalhill','','Access-Accept','2019-04-21 04:40:03'),(859812,'kumi','','Access-Reject','2019-09-09 02:09:19'),(859811,'kumi','','Access-Reject','2019-09-09 02:08:47'),(859810,'kumi','','Access-Reject','2019-09-09 02:08:16'),(859809,'kumi','','Access-Reject','2019-09-09 02:07:45'),(859808,'kumi','','Access-Reject','2019-09-09 02:07:14'),(859807,'kumi','','Access-Reject','2019-09-09 02:06:43'),(859806,'kumi','','Access-Reject','2019-09-09 02:06:12'),(859805,'kumi','','Access-Reject','2019-09-09 02:05:41'),(859804,'kumi','','Access-Reject','2019-09-09 02:05:10'),(859803,'kumi','','Access-Reject','2019-09-09 02:04:39'),(859802,'kumi','','Access-Reject','2019-09-09 02:04:08'),(859801,'kumi','','Access-Reject','2019-09-09 02:03:36'),(859800,'kumi','','Access-Reject','2019-09-09 02:03:05'),(859799,'kumi','','Access-Reject','2019-09-09 02:02:39'),(859798,'kumi','','Access-Reject','2019-09-09 02:02:03'),(859797,'kumi','','Access-Reject','2019-09-09 02:01:32'),(859796,'kumi','','Access-Reject','2019-09-09 02:01:01'),(859795,'kumi','','Access-Reject','2019-09-09 02:00:30'),(859794,'kumi','','Access-Reject','2019-09-09 01:59:59'),(859793,'kumi','','Access-Reject','2019-09-09 01:59:28'),(859792,'kumi','','Access-Reject','2019-09-09 01:58:57'),(859791,'kumi','','Access-Reject','2019-09-09 01:58:26'),(859790,'kumi','','Access-Reject','2019-09-09 01:57:54'),(859789,'kumi','','Access-Reject','2019-09-09 01:57:23'),(859788,'kumi','','Access-Reject','2019-09-09 01:56:52'),(859787,'kumi','','Access-Reject','2019-09-09 01:56:21'),(859786,'kumi','','Access-Reject','2019-09-09 01:55:50'),(859785,'kumi','','Access-Reject','2019-09-09 01:55:19'),(859784,'kumi','','Access-Reject','2019-09-09 01:54:48'),(859783,'kumi','','Access-Reject','2019-09-09 01:54:17'),(859782,'kumi','','Access-Reject','2019-09-09 01:53:46'),(859781,'kumi','','Access-Reject','2019-09-09 01:53:14'),(859780,'kumi','','Access-Reject','2019-09-09 01:52:43'),(859779,'kumi','','Access-Reject','2019-09-09 01:52:12'),(859778,'kumi','','Access-Reject','2019-09-09 01:51:41'),(859777,'kumi','','Access-Reject','2019-09-09 01:51:10'),(859776,'kumi','','Access-Reject','2019-09-09 01:50:39'),(859775,'kumi','','Access-Reject','2019-09-09 01:50:08'),(859774,'mfantsipim','','Access-Accept','2019-09-09 01:50:04'),(859773,'kumi','','Access-Reject','2019-09-09 01:49:37'),(859772,'kumi','','Access-Reject','2019-09-09 01:49:06'),(859771,'kumi','','Access-Reject','2019-09-09 01:48:35'),(859770,'kumi','','Access-Reject','2019-09-09 01:48:04'),(859769,'kumi','','Access-Reject','2019-09-09 01:47:32'),(859768,'kumi','','Access-Reject','2019-09-09 01:47:01'),(859767,'kumi','','Access-Reject','2019-09-09 01:46:30'),(859766,'kumi','','Access-Reject','2019-09-09 01:45:59'),(859765,'kumi','','Access-Reject','2019-09-09 01:45:28'),(859764,'kumi','','Access-Reject','2019-09-09 01:44:57'),(859763,'kumi','','Access-Reject','2019-09-09 01:44:29'),(859762,'kumi','','Access-Reject','2019-09-09 01:43:55'),(859761,'kumi','','Access-Reject','2019-09-09 01:43:24'),(492910,'mfantsipim','','Access-Accept','2019-04-21 04:50:01'),(492911,'capitalhill','','Access-Accept','2019-04-21 04:50:03'),(859760,'kumi','','Access-Reject','2019-09-09 01:42:53'),(859759,'kumi','','Access-Reject','2019-09-09 01:42:21'),(859758,'kumi','','Access-Reject','2019-09-09 01:41:50'),(859757,'kumi','','Access-Reject','2019-09-09 01:41:19'),(859756,'kumi','','Access-Reject','2019-09-09 01:40:22'),(859755,'kumi','','Access-Reject','2019-09-09 01:39:46'),(859754,'kumi','','Access-Reject','2019-09-09 01:39:15'),(859753,'kumi','','Access-Reject','2019-09-09 01:38:44'),(859752,'kumi','','Access-Reject','2019-09-09 01:38:13'),(859751,'kumi','','Access-Reject','2019-09-09 01:37:42'),(859750,'kumi','','Access-Reject','2019-09-09 01:37:10'),(859749,'kumi','','Access-Reject','2019-09-09 01:36:39'),(859748,'kumi','','Access-Reject','2019-09-09 01:36:08'),(859747,'kumi','','Access-Reject','2019-09-09 01:35:37'),(859746,'kumi','','Access-Reject','2019-09-09 01:35:06'),(859745,'kumi','','Access-Reject','2019-09-09 01:34:35'),(859744,'kumi','','Access-Reject','2019-09-09 01:34:04'),(859743,'kumi','','Access-Reject','2019-09-09 01:33:33'),(859742,'kumi','','Access-Reject','2019-09-09 01:33:02'),(859741,'kumi','','Access-Reject','2019-09-09 01:32:31'),(859740,'kumi','','Access-Reject','2019-09-09 01:32:00'),(859739,'kumi','','Access-Reject','2019-09-09 01:31:28'),(859738,'kumi','','Access-Reject','2019-09-09 01:30:57'),(859737,'kumi','','Access-Reject','2019-09-09 01:30:26'),(859736,'mfantsipim','','Access-Accept','2019-09-09 01:30:04'),(859735,'kumi','','Access-Reject','2019-09-09 01:29:55'),(859734,'kumi','','Access-Reject','2019-09-09 01:29:24'),(859733,'kumi','','Access-Reject','2019-09-09 01:28:53'),(859732,'kumi','','Access-Reject','2019-09-09 01:28:22'),(859731,'kumi','','Access-Reject','2019-09-09 01:27:51'),(859730,'kumi','','Access-Reject','2019-09-09 01:27:20'),(859729,'kumi','','Access-Reject','2019-09-09 01:26:49'),(859728,'kumi','','Access-Reject','2019-09-09 01:26:17'),(859727,'kumi','','Access-Reject','2019-09-09 01:25:46'),(859726,'kumi','','Access-Reject','2019-09-09 01:25:15'),(859725,'kumi','','Access-Reject','2019-09-09 01:24:44'),(859724,'kumi','','Access-Reject','2019-09-09 01:24:13'),(859723,'kumi','','Access-Reject','2019-09-09 01:23:42'),(859722,'kumi','','Access-Reject','2019-09-09 01:23:11'),(859721,'kumi','','Access-Reject','2019-09-09 01:22:40'),(859720,'kumi','','Access-Reject','2019-09-09 01:22:09'),(859719,'kumi','','Access-Reject','2019-09-09 01:21:38'),(859718,'kumi','','Access-Reject','2019-09-09 01:21:06'),(859717,'kumi','','Access-Reject','2019-09-09 01:20:35'),(859716,'kumi','','Access-Reject','2019-09-09 01:20:04'),(859715,'kumi','','Access-Reject','2019-09-09 01:19:33'),(859714,'kumi','','Access-Reject','2019-09-09 01:19:02'),(859713,'kumi','','Access-Reject','2019-09-09 01:18:31'),(859712,'kumi','','Access-Reject','2019-09-09 01:18:00'),(859711,'kumi','','Access-Reject','2019-09-09 01:17:29'),(859710,'kumi','','Access-Reject','2019-09-09 01:16:58'),(492964,'capitalhill','','Access-Accept','2019-04-21 05:00:03'),(859709,'kumi','','Access-Reject','2019-09-09 01:16:27'),(859708,'kumi','','Access-Reject','2019-09-09 01:15:55'),(859707,'kumi','','Access-Reject','2019-09-09 01:15:24'),(859706,'kumi','','Access-Reject','2019-09-09 01:14:53'),(859705,'kumi','','Access-Reject','2019-09-09 01:14:22'),(859704,'kumi','','Access-Reject','2019-09-09 01:13:51'),(859703,'kumi','','Access-Reject','2019-09-09 01:13:20'),(859702,'kumi','','Access-Reject','2019-09-09 01:12:49'),(859701,'kumi','','Access-Reject','2019-09-09 01:12:18'),(859700,'kumi','','Access-Reject','2019-09-09 01:11:47'),(859699,'kumi','','Access-Reject','2019-09-09 01:11:16'),(859698,'kumi','','Access-Reject','2019-09-09 01:10:45'),(859697,'kumi','','Access-Reject','2019-09-09 01:10:18'),(859696,'mfantsipim','','Access-Accept','2019-09-09 01:10:04'),(859695,'kumi','','Access-Reject','2019-09-09 01:09:42'),(859694,'kumi','','Access-Reject','2019-09-09 01:09:11'),(859693,'kumi','','Access-Reject','2019-09-09 01:08:40'),(859692,'kumi','','Access-Reject','2019-09-09 01:08:09'),(859691,'kumi','','Access-Reject','2019-09-09 01:07:38'),(859690,'kumi','','Access-Reject','2019-09-09 01:07:07'),(859689,'kumi','','Access-Reject','2019-09-09 01:06:36'),(859688,'kumi','','Access-Reject','2019-09-09 01:06:05'),(859687,'pempamsie','','Access-Accept','2019-09-09 01:05:44'),(859686,'kumi','','Access-Reject','2019-09-09 01:05:34'),(859685,'kumi','','Access-Reject','2019-09-09 01:05:07'),(859684,'kumi','','Access-Reject','2019-09-09 01:04:31'),(859683,'kumi','','Access-Reject','2019-09-09 01:04:00'),(859682,'kumi','','Access-Reject','2019-09-09 01:03:29'),(859681,'kumi','','Access-Reject','2019-09-09 01:03:03'),(859680,'kumi','','Access-Reject','2019-09-09 01:02:27'),(859679,'kumi','','Access-Reject','2019-09-09 01:01:56'),(859678,'kumi','','Access-Reject','2019-09-09 01:01:25'),(859677,'kumi','','Access-Reject','2019-09-09 01:00:54'),(859676,'kumi','','Access-Reject','2019-09-09 01:00:22'),(859675,'kumi','','Access-Reject','2019-09-09 00:59:51'),(859674,'kumi','','Access-Reject','2019-09-09 00:59:20'),(859673,'kumi','','Access-Reject','2019-09-09 00:58:49'),(859672,'kumi','','Access-Reject','2019-09-09 00:58:18'),(859671,'kumi','','Access-Reject','2019-09-09 00:57:47'),(859670,'kumi','','Access-Reject','2019-09-09 00:57:16'),(859669,'kumi','','Access-Reject','2019-09-09 00:56:45'),(859668,'kumi','','Access-Reject','2019-09-09 00:56:14'),(859667,'kumi','','Access-Reject','2019-09-09 00:55:43'),(859666,'kumi','','Access-Reject','2019-09-09 00:55:11'),(859665,'kumi','','Access-Reject','2019-09-09 00:54:40'),(859664,'kumi','','Access-Reject','2019-09-09 00:54:09'),(859663,'kumi','','Access-Reject','2019-09-09 00:53:38'),(859662,'kumi','','Access-Reject','2019-09-09 00:53:07'),(859661,'kumi','','Access-Reject','2019-09-09 00:52:36'),(859660,'kumi','','Access-Reject','2019-09-09 00:52:05'),(859659,'kumi','','Access-Reject','2019-09-09 00:51:34'),(493018,'mfantsipim','','Access-Accept','2019-04-21 05:10:01'),(493019,'capitalhill','','Access-Accept','2019-04-21 05:10:03'),(859658,'kumi','','Access-Reject','2019-09-09 00:51:03'),(859657,'kumi','','Access-Reject','2019-09-09 00:50:31'),(859656,'mfantsipim','','Access-Accept','2019-09-09 00:50:04'),(859655,'kumi','','Access-Reject','2019-09-09 00:50:00'),(859654,'kumi','','Access-Reject','2019-09-09 00:49:29'),(859653,'kumi','','Access-Reject','2019-09-09 00:48:58'),(859652,'kumi','','Access-Reject','2019-09-09 00:48:27'),(859651,'kumi','','Access-Reject','2019-09-09 00:47:56'),(859650,'kumi','','Access-Reject','2019-09-09 00:47:25'),(859649,'kumi','','Access-Reject','2019-09-09 00:46:54'),(859648,'kumi','','Access-Reject','2019-09-09 00:46:23'),(859647,'kumi','','Access-Reject','2019-09-09 00:45:52'),(859646,'kumi','','Access-Reject','2019-09-09 00:45:21'),(859645,'kumi','','Access-Reject','2019-09-09 00:44:49'),(859644,'kumi','','Access-Reject','2019-09-09 00:44:18'),(859643,'kumi','','Access-Reject','2019-09-09 00:43:47'),(859642,'kumi','','Access-Reject','2019-09-09 00:43:16'),(859641,'kumi','','Access-Reject','2019-09-09 00:42:45'),(859640,'kumi','','Access-Reject','2019-09-09 00:42:14'),(859639,'kumi','','Access-Reject','2019-09-09 00:41:43'),(859638,'kumi','','Access-Reject','2019-09-09 00:41:12'),(859637,'kumi','','Access-Reject','2019-09-09 00:40:41'),(859636,'kumi','','Access-Reject','2019-09-09 00:40:10'),(859635,'kumi','','Access-Reject','2019-09-09 00:39:38'),(859634,'kumi','','Access-Reject','2019-09-09 00:39:07'),(859633,'kumi','','Access-Reject','2019-09-09 00:38:36'),(859632,'kumi','','Access-Reject','2019-09-09 00:38:05'),(859631,'kumi','','Access-Reject','2019-09-09 00:37:34'),(859630,'kumi','','Access-Reject','2019-09-09 00:37:03'),(859629,'kumi','','Access-Reject','2019-09-09 00:36:32'),(859628,'kumi','','Access-Reject','2019-09-09 00:36:01'),(859627,'kumi','','Access-Reject','2019-09-09 00:35:30'),(859626,'kumi','','Access-Reject','2019-09-09 00:34:59'),(859625,'kumi','','Access-Reject','2019-09-09 00:34:27'),(859624,'kumi','','Access-Reject','2019-09-09 00:33:56'),(859623,'kumi','','Access-Reject','2019-09-09 00:33:25'),(859622,'kumi','','Access-Reject','2019-09-09 00:32:54'),(859621,'kumi','','Access-Reject','2019-09-09 00:32:23'),(859620,'kumi','','Access-Reject','2019-09-09 00:31:52'),(859619,'kumi','','Access-Reject','2019-09-09 00:31:21'),(859618,'kumi','','Access-Reject','2019-09-09 00:30:50'),(859617,'kumi','','Access-Reject','2019-09-09 00:30:19'),(859616,'mfantsipim','','Access-Accept','2019-09-09 00:30:04'),(859615,'kumi','','Access-Reject','2019-09-09 00:29:48'),(859614,'kumi','','Access-Reject','2019-09-09 00:29:16'),(859613,'kumi','','Access-Reject','2019-09-09 00:28:45'),(859612,'kumi','','Access-Reject','2019-09-09 00:28:14'),(859611,'kumi','','Access-Reject','2019-09-09 00:27:43'),(859610,'kumi','','Access-Reject','2019-09-09 00:27:12'),(859609,'kumi','','Access-Reject','2019-09-09 00:26:41'),(859608,'kumi','','Access-Reject','2019-09-09 00:26:10'),(493073,'capitalhill','','Access-Accept','2019-04-21 05:20:03'),(859607,'kumi','','Access-Reject','2019-09-09 00:25:39'),(859606,'kumi','','Access-Reject','2019-09-09 00:25:08'),(859605,'SoNM','','Access-Accept','2019-09-09 00:25:01'),(859604,'kumi','','Access-Reject','2019-09-09 00:24:37'),(859603,'kumi','','Access-Reject','2019-09-09 00:24:06'),(859602,'kumi','','Access-Reject','2019-09-09 00:23:34'),(859601,'kumi','','Access-Reject','2019-09-09 00:23:03'),(859600,'kumi','','Access-Reject','2019-09-09 00:22:32'),(859599,'kumi','','Access-Reject','2019-09-09 00:22:01'),(859598,'kumi','','Access-Reject','2019-09-09 00:21:30'),(859597,'kumi','','Access-Reject','2019-09-09 00:20:59'),(859596,'kumi','','Access-Reject','2019-09-09 00:20:28'),(859595,'kumi','','Access-Reject','2019-09-09 00:19:57'),(859594,'kumi','','Access-Reject','2019-09-09 00:19:26'),(859593,'kumi','','Access-Reject','2019-09-09 00:18:55'),(859592,'kumi','','Access-Reject','2019-09-09 00:18:23'),(859591,'kumi','','Access-Reject','2019-09-09 00:17:52'),(859590,'kumi','','Access-Reject','2019-09-09 00:17:21'),(859589,'kumi','','Access-Reject','2019-09-09 00:16:50'),(859588,'kumi','','Access-Reject','2019-09-09 00:16:19'),(859587,'kumi','','Access-Reject','2019-09-09 00:15:48'),(859586,'kumi','','Access-Reject','2019-09-09 00:15:17'),(859585,'kumi','','Access-Reject','2019-09-09 00:14:46'),(859584,'kumi','','Access-Reject','2019-09-09 00:14:15'),(859583,'kumi','','Access-Reject','2019-09-09 00:13:44'),(859582,'kumi','','Access-Reject','2019-09-09 00:13:12'),(859581,'kumi','','Access-Reject','2019-09-09 00:12:41'),(859580,'kumi','','Access-Reject','2019-09-09 00:12:10'),(859579,'kumi','','Access-Reject','2019-09-09 00:11:39'),(859578,'kumi','','Access-Reject','2019-09-09 00:11:08'),(859577,'kumi','','Access-Reject','2019-09-09 00:10:37'),(859576,'kumi','','Access-Reject','2019-09-09 00:10:06'),(915720,'SoNM','','Access-Accept','2019-10-10 02:25:02'),(859574,'mfantsipim','','Access-Accept','2019-09-09 00:10:04'),(859573,'cegrad','','Access-Accept','2019-09-09 00:10:04'),(859572,'affiliation','','Access-Accept','2019-09-09 00:10:01'),(859571,'kumi','','Access-Reject','2019-09-09 00:09:35'),(859570,'kumi','','Access-Reject','2019-09-09 00:09:04'),(859569,'kumi','','Access-Reject','2019-09-09 00:08:32'),(859568,'kumi','','Access-Reject','2019-09-09 00:08:01'),(859567,'kumi','','Access-Reject','2019-09-09 00:07:30'),(859566,'kumi','','Access-Reject','2019-09-09 00:06:59'),(859565,'kumi','','Access-Reject','2019-09-09 00:06:28'),(859564,'kumi','','Access-Reject','2019-09-09 00:05:57'),(859563,'kumi','','Access-Reject','2019-09-09 00:05:26'),(859562,'kumi','','Access-Reject','2019-09-09 00:04:55'),(859561,'kumi','','Access-Reject','2019-09-09 00:04:24'),(859560,'kumi','','Access-Reject','2019-09-09 00:03:53'),(859559,'kumi','','Access-Reject','2019-09-09 00:03:21'),(493126,'mfantsipim','','Access-Accept','2019-04-21 05:30:01'),(859558,'kumi','','Access-Reject','2019-09-09 00:02:50'),(493128,'capitalhill','','Access-Accept','2019-04-21 05:30:04'),(859557,'kumi','','Access-Reject','2019-09-09 00:02:19'),(859556,'kumi','','Access-Reject','2019-09-09 00:01:48'),(859555,'kumi','','Access-Reject','2019-09-09 00:01:17'),(859554,'kumi','','Access-Reject','2019-09-09 00:00:46'),(859553,'kumi','','Access-Reject','2019-09-09 00:00:15'),(859552,'amanful','','Access-Accept','2019-09-09 00:00:01'),(859551,'kumi','','Access-Reject','2019-09-08 23:59:44'),(859550,'kumi','','Access-Reject','2019-09-08 23:59:13'),(859549,'kumi','','Access-Reject','2019-09-08 23:58:42'),(859548,'kumi','','Access-Reject','2019-09-08 23:58:10'),(859547,'kumi','','Access-Reject','2019-09-08 23:57:39'),(859546,'kumi','','Access-Reject','2019-09-08 23:57:08'),(859545,'kumi','','Access-Reject','2019-09-08 23:56:37'),(859544,'kumi','','Access-Reject','2019-09-08 23:56:06'),(859543,'kumi','','Access-Reject','2019-09-08 23:55:35'),(859542,'kumi','','Access-Reject','2019-09-08 23:55:04'),(859541,'kumi','','Access-Reject','2019-09-08 23:54:33'),(859540,'kumi','','Access-Reject','2019-09-08 23:54:02'),(859539,'kumi','','Access-Reject','2019-09-08 23:53:31'),(859538,'kumi','','Access-Reject','2019-09-08 23:52:59'),(859537,'kumi','','Access-Reject','2019-09-08 23:52:28'),(859536,'kumi','','Access-Reject','2019-09-08 23:52:02'),(859535,'kumi','','Access-Reject','2019-09-08 23:51:26'),(859534,'kumi','','Access-Reject','2019-09-08 23:50:55'),(859533,'kumi','','Access-Reject','2019-09-08 23:50:24'),(859532,'mfantsipim','','Access-Accept','2019-09-08 23:50:04'),(859531,'kumi','','Access-Reject','2019-09-08 23:49:53'),(859530,'kumi','','Access-Reject','2019-09-08 23:49:22'),(859529,'kumi','','Access-Reject','2019-09-08 23:48:51'),(859528,'kumi','','Access-Reject','2019-09-08 23:48:20'),(859527,'kumi','','Access-Reject','2019-09-08 23:47:48'),(859526,'kumi','','Access-Reject','2019-09-08 23:47:17'),(859525,'kumi','','Access-Reject','2019-09-08 23:46:46'),(859524,'kumi','','Access-Reject','2019-09-08 23:46:15'),(859523,'kumi','','Access-Reject','2019-09-08 23:45:44'),(859522,'kumi','','Access-Reject','2019-09-08 23:44:42'),(859521,'kumi','','Access-Reject','2019-09-08 23:44:11'),(859520,'kumi','','Access-Reject','2019-09-08 23:43:40'),(859519,'kumi','','Access-Reject','2019-09-08 23:43:09'),(859518,'kumi','','Access-Reject','2019-09-08 23:42:37'),(859517,'kumi','','Access-Reject','2019-09-08 23:42:06'),(859516,'kumi','','Access-Reject','2019-09-08 23:41:35'),(859515,'kumi','','Access-Reject','2019-09-08 23:41:04'),(859514,'kumi','','Access-Reject','2019-09-08 23:40:33'),(859513,'kumi','','Access-Reject','2019-09-08 23:40:02'),(859512,'kumi','','Access-Reject','2019-09-08 23:39:31'),(859511,'kumi','','Access-Reject','2019-09-08 23:39:00'),(859510,'kumi','','Access-Reject','2019-09-08 23:38:29'),(859509,'kumi','','Access-Reject','2019-09-08 23:37:58'),(859508,'kumi','','Access-Reject','2019-09-08 23:37:26'),(859507,'kumi','','Access-Reject','2019-09-08 23:36:55'),(493181,'capitalhill','','Access-Accept','2019-04-21 05:40:03'),(859506,'kumi','','Access-Reject','2019-09-08 23:36:24'),(859505,'kumi','','Access-Reject','2019-09-08 23:35:53'),(859504,'kumi','','Access-Reject','2019-09-08 23:35:22'),(859503,'kumi','','Access-Reject','2019-09-08 23:34:51'),(859502,'kumi','','Access-Reject','2019-09-08 23:34:20'),(859501,'kumi','','Access-Reject','2019-09-08 23:33:49'),(859500,'kumi','','Access-Reject','2019-09-08 23:33:18'),(859499,'kumi','','Access-Reject','2019-09-08 23:32:47'),(859498,'kumi','','Access-Reject','2019-09-08 23:32:15'),(859497,'kumi','','Access-Reject','2019-09-08 23:31:44'),(859496,'kumi','','Access-Reject','2019-09-08 23:31:13'),(859495,'kumi','','Access-Reject','2019-09-08 23:30:42'),(859494,'kumi','','Access-Reject','2019-09-08 23:30:11'),(859493,'mfantsipim','','Access-Accept','2019-09-08 23:30:04'),(859492,'kumi','','Access-Reject','2019-09-08 23:29:40'),(859491,'kumi','','Access-Reject','2019-09-08 23:29:09'),(859490,'capitalhill','','Access-Accept','2019-09-08 23:28:54'),(859489,'capitalhill','','Access-Reject','2019-09-08 23:28:43'),(859488,'kumi','','Access-Reject','2019-09-08 23:28:38'),(859487,'capitalhill','','Access-Reject','2019-09-08 23:28:32'),(859486,'capitalhill','','Access-Reject','2019-09-08 23:28:20'),(859485,'capitalhill','','Access-Reject','2019-09-08 23:28:08'),(859484,'kumi','','Access-Reject','2019-09-08 23:28:07'),(859483,'capitalhill','','Access-Reject','2019-09-08 23:27:57'),(859482,'capitalhill','','Access-Reject','2019-09-08 23:27:46'),(859481,'kumi','','Access-Reject','2019-09-08 23:27:36'),(859480,'capitalhill','','Access-Reject','2019-09-08 23:27:34'),(859479,'capitalhill','','Access-Reject','2019-09-08 23:27:23'),(859478,'capitalhill','','Access-Reject','2019-09-08 23:27:15'),(859477,'capitalhill','','Access-Reject','2019-09-08 23:27:10'),(859476,'capitalhill','','Access-Reject','2019-09-08 23:27:07'),(859475,'kumi','','Access-Reject','2019-09-08 23:27:04'),(859474,'kumi','','Access-Reject','2019-09-08 23:26:33'),(859473,'kumi','','Access-Reject','2019-09-08 23:26:02'),(859472,'kumi','','Access-Reject','2019-09-08 23:25:31'),(859471,'kumi','','Access-Reject','2019-09-08 23:25:00'),(859470,'kumi','','Access-Reject','2019-09-08 23:24:29'),(859469,'kumi','','Access-Reject','2019-09-08 23:23:58'),(859468,'kumi','','Access-Reject','2019-09-08 23:23:27'),(859467,'kumi','','Access-Reject','2019-09-08 23:22:56'),(493235,'mfantsipim','','Access-Accept','2019-04-21 05:50:01'),(493236,'capitalhill','','Access-Accept','2019-04-21 05:50:03'),(859466,'kumi','','Access-Reject','2019-09-08 23:22:25'),(859465,'kumi','','Access-Reject','2019-09-08 23:21:53'),(859464,'kumi','','Access-Reject','2019-09-08 23:21:22'),(859463,'kumi','','Access-Reject','2019-09-08 23:20:51'),(859462,'kumi','','Access-Reject','2019-09-08 23:20:20'),(859461,'kumi','','Access-Reject','2019-09-08 23:19:49'),(859460,'kumi','','Access-Reject','2019-09-08 23:19:18'),(859459,'kumi','','Access-Reject','2019-09-08 23:18:47'),(859458,'kumi','','Access-Reject','2019-09-08 23:18:16'),(859457,'kumi','','Access-Reject','2019-09-08 23:17:45'),(859456,'kumi','','Access-Reject','2019-09-08 23:17:14'),(859455,'kumi','','Access-Reject','2019-09-08 23:16:42'),(859454,'kumi','','Access-Reject','2019-09-08 23:16:11'),(859453,'kumi','','Access-Reject','2019-09-08 23:15:45'),(859452,'kumi','','Access-Reject','2019-09-08 23:15:09'),(859451,'kumi','','Access-Reject','2019-09-08 23:14:38'),(859450,'kumi','','Access-Reject','2019-09-08 23:14:07'),(859449,'kumi','','Access-Reject','2019-09-08 23:13:36'),(859448,'kumi','','Access-Reject','2019-09-08 23:13:05'),(859447,'kumi','','Access-Reject','2019-09-08 23:12:34'),(859446,'kumi','','Access-Reject','2019-09-08 23:12:03'),(859445,'kumi','','Access-Reject','2019-09-08 23:11:31'),(859444,'kumi','','Access-Reject','2019-09-08 23:11:00'),(859443,'kumi','','Access-Reject','2019-09-08 23:10:29'),(859442,'mfantsipim','','Access-Accept','2019-09-08 23:10:04'),(859441,'kumi','','Access-Reject','2019-09-08 23:09:58'),(859440,'kumi','','Access-Reject','2019-09-08 23:09:27'),(859439,'kumi','','Access-Reject','2019-09-08 23:08:56'),(859438,'kumi','','Access-Reject','2019-09-08 23:08:25'),(859437,'kumi','','Access-Reject','2019-09-08 23:07:54'),(859436,'kumi','','Access-Reject','2019-09-08 23:07:23'),(859435,'kumi','','Access-Reject','2019-09-08 23:06:52'),(859434,'kumi','','Access-Reject','2019-09-08 23:06:21'),(859433,'kumi','','Access-Reject','2019-09-08 23:05:49'),(859432,'kumi','','Access-Reject','2019-09-08 23:05:18'),(859431,'kumi','','Access-Reject','2019-09-08 23:04:47'),(859430,'kumi','','Access-Reject','2019-09-08 23:04:16'),(859429,'kumi','','Access-Reject','2019-09-08 23:03:45'),(859428,'kumi','','Access-Reject','2019-09-08 23:03:14'),(859427,'kumi','','Access-Reject','2019-09-08 23:02:43'),(859426,'kumi','','Access-Reject','2019-09-08 23:02:12'),(859425,'kumi','','Access-Reject','2019-09-08 23:01:41'),(859424,'kumi','','Access-Reject','2019-09-08 23:01:10'),(859423,'kumi','','Access-Reject','2019-09-08 23:00:38'),(859422,'kumi','','Access-Reject','2019-09-08 23:00:07'),(859421,'kumi','','Access-Reject','2019-09-08 22:59:36'),(859420,'kumi','','Access-Reject','2019-09-08 22:59:05'),(859419,'kumi','','Access-Reject','2019-09-08 22:58:34'),(859418,'kumi','','Access-Reject','2019-09-08 22:58:03'),(859417,'kumi','','Access-Reject','2019-09-08 22:57:32'),(859416,'kumi','','Access-Reject','2019-09-08 22:57:01'),(859415,'kumi','','Access-Reject','2019-09-08 22:56:30'),(493290,'capitalhill','','Access-Accept','2019-04-21 06:00:04'),(859414,'kumi','','Access-Reject','2019-09-08 22:55:59'),(859413,'kumi','','Access-Reject','2019-09-08 22:55:27'),(859412,'kumi','','Access-Reject','2019-09-08 22:54:56'),(859411,'kumi','','Access-Reject','2019-09-08 22:54:25'),(859410,'kumi','','Access-Reject','2019-09-08 22:53:54'),(859409,'kumi','','Access-Reject','2019-09-08 22:53:28'),(859408,'kumi','','Access-Reject','2019-09-08 22:52:52'),(859407,'kumi','','Access-Reject','2019-09-08 22:52:21'),(859406,'kumi','','Access-Reject','2019-09-08 22:51:50'),(859405,'kumi','','Access-Reject','2019-09-08 22:51:19'),(859404,'kumi','','Access-Reject','2019-09-08 22:50:48'),(859403,'kumi','','Access-Reject','2019-09-08 22:50:16'),(859402,'mfantsipim','','Access-Accept','2019-09-08 22:50:04'),(859401,'kumi','','Access-Reject','2019-09-08 22:49:45'),(859400,'kumi','','Access-Reject','2019-09-08 22:49:14'),(859399,'kumi','','Access-Reject','2019-09-08 22:48:43'),(859398,'kumi','','Access-Reject','2019-09-08 22:48:12'),(859397,'kumi','','Access-Reject','2019-09-08 22:47:41'),(859396,'kumi','','Access-Reject','2019-09-08 22:47:10'),(859395,'kumi','','Access-Reject','2019-09-08 22:46:39'),(859394,'kumi','','Access-Reject','2019-09-08 22:46:08'),(859393,'pempamsie','','Access-Accept','2019-09-08 22:45:43'),(859392,'kumi','','Access-Reject','2019-09-08 22:45:37'),(859391,'kumi','','Access-Reject','2019-09-08 22:45:05'),(859390,'kumi','','Access-Reject','2019-09-08 22:44:34'),(859389,'kumi','','Access-Reject','2019-09-08 22:44:03'),(859388,'kumi','','Access-Reject','2019-09-08 22:43:32'),(859387,'kumi','','Access-Reject','2019-09-08 22:43:01'),(859386,'kumi','','Access-Reject','2019-09-08 22:42:30'),(859385,'kumi','','Access-Reject','2019-09-08 22:41:59'),(859384,'kumi','','Access-Reject','2019-09-08 22:41:28'),(859383,'kumi','','Access-Reject','2019-09-08 22:40:57'),(859382,'kumi','','Access-Reject','2019-09-08 22:40:26'),(859381,'kumi','','Access-Reject','2019-09-08 22:39:54'),(859380,'kumi','','Access-Reject','2019-09-08 22:39:23'),(859379,'kumi','','Access-Reject','2019-09-08 22:38:52'),(859378,'kumi','','Access-Reject','2019-09-08 22:38:21'),(859377,'kumi','','Access-Reject','2019-09-08 22:37:50'),(859376,'kumi','','Access-Reject','2019-09-08 22:37:19'),(859375,'kumi','','Access-Reject','2019-09-08 22:36:48'),(859374,'kumi','','Access-Reject','2019-09-08 22:36:17'),(859373,'kumi','','Access-Reject','2019-09-08 22:35:46'),(859372,'kumi','','Access-Reject','2019-09-08 22:35:15'),(859371,'kumi','','Access-Reject','2019-09-08 22:34:43'),(859370,'kumi','','Access-Reject','2019-09-08 22:34:12'),(859369,'kumi','','Access-Reject','2019-09-08 22:33:41'),(859368,'kumi','','Access-Reject','2019-09-08 22:33:10'),(859367,'kumi','','Access-Reject','2019-09-08 22:32:39'),(859366,'kumi','','Access-Reject','2019-09-08 22:32:08'),(859365,'kumi','','Access-Reject','2019-09-08 22:31:37'),(493343,'mfantsipim','','Access-Accept','2019-04-21 06:10:01'),(493344,'capitalhill','','Access-Accept','2019-04-21 06:10:03'),(859364,'kumi','','Access-Reject','2019-09-08 22:31:06'),(859363,'kumi','','Access-Reject','2019-09-08 22:30:35'),(859362,'mfantsipim','','Access-Accept','2019-09-08 22:30:04'),(859361,'kumi','','Access-Reject','2019-09-08 22:30:04'),(859360,'kumi','','Access-Reject','2019-09-08 22:29:37'),(859359,'kumi','','Access-Reject','2019-09-08 22:29:01'),(859358,'kumi','','Access-Reject','2019-09-08 22:28:30'),(859357,'kumi','','Access-Reject','2019-09-08 22:27:59'),(859356,'kumi','','Access-Reject','2019-09-08 22:27:28'),(859355,'kumi','','Access-Reject','2019-09-08 22:26:57'),(859354,'kumi','','Access-Reject','2019-09-08 22:26:26'),(859353,'kumi','','Access-Reject','2019-09-08 22:25:55'),(859352,'kumi','','Access-Reject','2019-09-08 22:25:24'),(859351,'SoNM','','Access-Accept','2019-09-08 22:25:01'),(859350,'kumi','','Access-Reject','2019-09-08 22:24:53'),(859349,'kumi','','Access-Reject','2019-09-08 22:24:21'),(859348,'kumi','','Access-Reject','2019-09-08 22:23:50'),(859347,'kumi','','Access-Reject','2019-09-08 22:23:19'),(859346,'kumi','','Access-Reject','2019-09-08 22:22:48'),(859345,'kumi','','Access-Reject','2019-09-08 22:22:17'),(859344,'kumi','','Access-Reject','2019-09-08 22:21:46'),(859343,'kumi','','Access-Reject','2019-09-08 22:21:15'),(859342,'kumi','','Access-Reject','2019-09-08 22:20:44'),(859341,'kumi','','Access-Reject','2019-09-08 22:20:13'),(859340,'kumi','','Access-Reject','2019-09-08 22:19:42'),(859339,'kumi','','Access-Reject','2019-09-08 22:19:10'),(859338,'kumi','','Access-Reject','2019-09-08 22:18:39'),(859337,'kumi','','Access-Reject','2019-09-08 22:18:08'),(859336,'kumi','','Access-Reject','2019-09-08 22:17:37'),(859335,'kumi','','Access-Reject','2019-09-08 22:17:06'),(859334,'kumi','','Access-Reject','2019-09-08 22:16:35'),(859333,'kumi','','Access-Reject','2019-09-08 22:16:04'),(859332,'kumi','','Access-Reject','2019-09-08 22:15:33'),(859331,'kumi','','Access-Reject','2019-09-08 22:15:02'),(859330,'kumi','','Access-Reject','2019-09-08 22:14:31'),(859329,'kumi','','Access-Reject','2019-09-08 22:13:59'),(859328,'kumi','','Access-Reject','2019-09-08 22:13:28'),(859327,'kumi','','Access-Reject','2019-09-08 22:12:57'),(859326,'kumi','','Access-Reject','2019-09-08 22:12:26'),(859325,'kumi','','Access-Reject','2019-09-08 22:11:55'),(859324,'kumi','','Access-Reject','2019-09-08 22:11:24'),(859323,'kumi','','Access-Reject','2019-09-08 22:10:53'),(859322,'kumi','','Access-Reject','2019-09-08 22:10:22'),(859321,'britwums','','Access-Accept','2019-09-08 22:10:07'),(915719,'cegrad','','Access-Accept','2019-10-10 02:10:05'),(859319,'mfantsipim','','Access-Accept','2019-09-08 22:10:04'),(859318,'cegrad','','Access-Accept','2019-09-08 22:10:04'),(859317,'affiliation','','Access-Accept','2019-09-08 22:10:01'),(859316,'kumi','','Access-Reject','2019-09-08 22:09:51'),(493398,'capitalhill','','Access-Accept','2019-04-21 06:20:03'),(859315,'kumi','','Access-Reject','2019-09-08 22:09:20'),(859314,'kumi','','Access-Reject','2019-09-08 22:08:49'),(859313,'kumi','','Access-Reject','2019-09-08 22:08:17'),(859312,'kumi','','Access-Reject','2019-09-08 22:07:46'),(859311,'kumi','','Access-Reject','2019-09-08 22:07:15'),(859310,'kumi','','Access-Reject','2019-09-08 22:06:44'),(859309,'kumi','','Access-Reject','2019-09-08 22:06:13'),(859308,'kumi','','Access-Reject','2019-09-08 22:05:42'),(859307,'kumi','','Access-Reject','2019-09-08 22:05:11'),(859306,'kumi','','Access-Reject','2019-09-08 22:04:40'),(859305,'kumi','','Access-Reject','2019-09-08 22:04:09'),(859304,'kumi','','Access-Reject','2019-09-08 22:03:38'),(859303,'kumi','','Access-Reject','2019-09-08 22:03:06'),(859302,'kumi','','Access-Reject','2019-09-08 22:02:35'),(859301,'kumi','','Access-Reject','2019-09-08 22:02:04'),(859300,'kumi','','Access-Reject','2019-09-08 22:01:33'),(859299,'kumi','','Access-Reject','2019-09-08 22:01:07'),(859298,'kumi','','Access-Reject','2019-09-08 22:00:31'),(859297,'kumi','','Access-Reject','2019-09-08 22:00:00'),(859296,'kumi','','Access-Reject','2019-09-08 21:59:29'),(859295,'kumi','','Access-Reject','2019-09-08 21:58:58'),(859294,'kumi','','Access-Reject','2019-09-08 21:58:27'),(859293,'kumi','','Access-Reject','2019-09-08 21:57:55'),(859292,'kumi','','Access-Reject','2019-09-08 21:57:24'),(859291,'kumi','','Access-Reject','2019-09-08 21:56:53'),(859290,'kumi','','Access-Reject','2019-09-08 21:56:22'),(859289,'kumi','','Access-Reject','2019-09-08 21:55:51'),(859288,'kumi','','Access-Reject','2019-09-08 21:55:20'),(859287,'kumi','','Access-Reject','2019-09-08 21:54:49'),(859286,'kumi','','Access-Reject','2019-09-08 21:54:18'),(859285,'kumi','','Access-Reject','2019-09-08 21:53:47'),(859284,'kumi','','Access-Reject','2019-09-08 21:53:16'),(859283,'kumi','','Access-Reject','2019-09-08 21:52:45'),(859282,'kumi','','Access-Reject','2019-09-08 21:52:13'),(859281,'kumi','','Access-Reject','2019-09-08 21:51:42'),(859280,'kumi','','Access-Reject','2019-09-08 21:51:11'),(859279,'kumi','','Access-Reject','2019-09-08 21:50:40'),(859278,'kumi','','Access-Reject','2019-09-08 21:50:09'),(859277,'mfantsipim','','Access-Accept','2019-09-08 21:50:04'),(859276,'kumi','','Access-Reject','2019-09-08 21:49:07'),(859275,'kumi','','Access-Reject','2019-09-08 21:48:36'),(859274,'kumi','','Access-Reject','2019-09-08 21:48:05'),(859273,'kumi','','Access-Reject','2019-09-08 21:47:34'),(859272,'kumi','','Access-Reject','2019-09-08 21:47:02'),(859271,'kumi','','Access-Reject','2019-09-08 21:46:31'),(859270,'kumi','','Access-Reject','2019-09-08 21:46:00'),(859269,'kumi','','Access-Reject','2019-09-08 21:45:29'),(859268,'kumi','','Access-Reject','2019-09-08 21:44:58'),(859267,'kumi','','Access-Reject','2019-09-08 21:44:27'),(859266,'kumi','','Access-Reject','2019-09-08 21:43:56'),(859265,'kumi','','Access-Reject','2019-09-08 21:43:25'),(859264,'kumi','','Access-Reject','2019-09-08 21:42:54'),(493452,'mfantsipim','','Access-Accept','2019-04-21 06:30:01'),(493453,'capitalhill','','Access-Accept','2019-04-21 06:30:03'),(859263,'kumi','','Access-Reject','2019-09-08 21:42:23'),(859262,'kumi','','Access-Reject','2019-09-08 21:41:51'),(859261,'kumi','','Access-Reject','2019-09-08 21:41:20'),(859260,'kumi','','Access-Reject','2019-09-08 21:40:49'),(859259,'kumi','','Access-Reject','2019-09-08 21:40:18'),(859258,'kumi','','Access-Reject','2019-09-08 21:39:47'),(859257,'kumi','','Access-Reject','2019-09-08 21:39:16'),(859256,'kumi','','Access-Reject','2019-09-08 21:38:45'),(859255,'kumi','','Access-Reject','2019-09-08 21:38:14'),(859254,'kumi','','Access-Reject','2019-09-08 21:37:43'),(859253,'kumi','','Access-Reject','2019-09-08 21:37:11'),(859252,'kumi','','Access-Reject','2019-09-08 21:36:40'),(859251,'kumi','','Access-Reject','2019-09-08 21:36:09'),(859250,'kumi','','Access-Reject','2019-09-08 21:35:38'),(859249,'kumi','','Access-Reject','2019-09-08 21:35:07'),(859248,'kumi','','Access-Reject','2019-09-08 21:34:36'),(859247,'kumi','','Access-Reject','2019-09-08 21:34:05'),(859246,'kumi','','Access-Reject','2019-09-08 21:33:34'),(859245,'kumi','','Access-Reject','2019-09-08 21:33:03'),(859244,'kumi','','Access-Reject','2019-09-08 21:32:32'),(859243,'kumi','','Access-Reject','2019-09-08 21:32:00'),(859242,'kumi','','Access-Reject','2019-09-08 21:31:29'),(859241,'kumi','','Access-Reject','2019-09-08 21:30:58'),(859240,'kumi','','Access-Reject','2019-09-08 21:30:27'),(859239,'mfantsipim','','Access-Accept','2019-09-08 21:30:05'),(859238,'kumi','','Access-Reject','2019-09-08 21:29:56'),(859237,'kumi','','Access-Reject','2019-09-08 21:29:25'),(859236,'kumi','','Access-Reject','2019-09-08 21:28:54'),(859235,'kumi','','Access-Reject','2019-09-08 21:28:23'),(859234,'kumi','','Access-Reject','2019-09-08 21:27:52'),(859233,'kumi','','Access-Reject','2019-09-08 21:27:21'),(859232,'kumi','','Access-Reject','2019-09-08 21:26:49'),(859231,'kumi','','Access-Reject','2019-09-08 21:26:18'),(859230,'kumi','','Access-Reject','2019-09-08 21:25:47'),(859229,'kumi','','Access-Reject','2019-09-08 21:25:16'),(859228,'kumi','','Access-Reject','2019-09-08 21:24:45'),(859227,'kumi','','Access-Reject','2019-09-08 21:24:14'),(859226,'kumi','','Access-Reject','2019-09-08 21:23:43'),(859225,'kumi','','Access-Reject','2019-09-08 21:23:12'),(859224,'kumi','','Access-Reject','2019-09-08 21:22:41'),(859223,'kumi','','Access-Reject','2019-09-08 21:22:10'),(859222,'kumi','','Access-Reject','2019-09-08 21:21:38'),(859221,'kumi','','Access-Reject','2019-09-08 21:21:07'),(859220,'kumi','','Access-Reject','2019-09-08 21:20:36'),(859219,'kumi','','Access-Reject','2019-09-08 21:20:05'),(859218,'kumi','','Access-Reject','2019-09-08 21:19:34'),(859217,'kumi','','Access-Reject','2019-09-08 21:19:03'),(859216,'kumi','','Access-Reject','2019-09-08 21:18:32'),(859215,'kumi','','Access-Reject','2019-09-08 21:18:01'),(859214,'kumi','','Access-Reject','2019-09-08 21:17:30'),(859213,'kumi','','Access-Reject','2019-09-08 21:16:59'),(493506,'capitalhill','','Access-Accept','2019-04-21 06:40:03'),(859212,'kumi','','Access-Reject','2019-09-08 21:16:27'),(859211,'kumi','','Access-Reject','2019-09-08 21:15:56'),(859210,'kumi','','Access-Reject','2019-09-08 21:15:25'),(859209,'kumi','','Access-Reject','2019-09-08 21:14:54'),(859208,'kumi','','Access-Reject','2019-09-08 21:14:23'),(859207,'kumi','','Access-Reject','2019-09-08 21:13:52'),(859206,'kumi','','Access-Reject','2019-09-08 21:13:21'),(859205,'kumi','','Access-Reject','2019-09-08 21:12:50'),(859204,'kumi','','Access-Reject','2019-09-08 21:12:19'),(859203,'kumi','','Access-Reject','2019-09-08 21:11:48'),(859202,'kumi','','Access-Reject','2019-09-08 21:11:16'),(859201,'kumi','','Access-Reject','2019-09-08 21:10:45'),(859200,'kumi','','Access-Reject','2019-09-08 21:10:14'),(859199,'mfantsipim','','Access-Accept','2019-09-08 21:10:04'),(859198,'kumi','','Access-Reject','2019-09-08 21:09:43'),(859197,'kumi','','Access-Reject','2019-09-08 21:09:12'),(859196,'kumi','','Access-Reject','2019-09-08 21:08:41'),(859195,'kumi','','Access-Reject','2019-09-08 21:08:10'),(859194,'kumi','','Access-Reject','2019-09-08 21:07:39'),(859193,'kumi','','Access-Reject','2019-09-08 21:07:08'),(859192,'kumi','','Access-Reject','2019-09-08 21:06:37'),(859191,'kumi','','Access-Reject','2019-09-08 21:06:06'),(859190,'kumi','','Access-Reject','2019-09-08 21:05:34'),(859189,'kumi','','Access-Reject','2019-09-08 21:05:03'),(859188,'kumi','','Access-Reject','2019-09-08 21:04:32'),(859187,'kumi','','Access-Reject','2019-09-08 21:04:01'),(859186,'kumi','','Access-Reject','2019-09-08 21:03:30'),(859185,'kumi','','Access-Reject','2019-09-08 21:02:59'),(859184,'kumi','','Access-Reject','2019-09-08 21:02:28'),(859183,'kumi','','Access-Reject','2019-09-08 21:01:57'),(859182,'kumi','','Access-Reject','2019-09-08 21:01:26'),(859181,'kumi','','Access-Reject','2019-09-08 21:00:55'),(859180,'kumi','','Access-Reject','2019-09-08 21:00:23'),(859179,'kumi','','Access-Reject','2019-09-08 20:59:52'),(859178,'kumi','','Access-Reject','2019-09-08 20:59:21'),(859177,'kumi','','Access-Reject','2019-09-08 20:58:50'),(859176,'kumi','','Access-Reject','2019-09-08 20:58:19'),(859175,'kumi','','Access-Reject','2019-09-08 20:57:48'),(859174,'kumi','','Access-Reject','2019-09-08 20:57:17'),(859173,'kumi','','Access-Reject','2019-09-08 20:56:46'),(859172,'kumi','','Access-Reject','2019-09-08 20:56:15'),(859171,'kumi','','Access-Reject','2019-09-08 20:55:43'),(859170,'kumi','','Access-Reject','2019-09-08 20:55:12'),(859169,'kumi','','Access-Reject','2019-09-08 20:54:41'),(859168,'kumi','','Access-Reject','2019-09-08 20:54:10'),(859167,'kumi','','Access-Reject','2019-09-08 20:53:39'),(859166,'kumi','','Access-Reject','2019-09-08 20:53:08'),(859165,'kumi','','Access-Reject','2019-09-08 20:52:37'),(859164,'kumi','','Access-Reject','2019-09-08 20:52:06'),(859163,'kumi','','Access-Reject','2019-09-08 20:51:34'),(859162,'kumi','','Access-Reject','2019-09-08 20:51:03'),(859161,'kumi','','Access-Reject','2019-09-08 20:50:32'),(493560,'mfantsipim','','Access-Accept','2019-04-21 06:50:01'),(493561,'capitalhill','','Access-Accept','2019-04-21 06:50:03'),(859160,'mfantsipim','','Access-Accept','2019-09-08 20:50:04'),(859159,'kumi','','Access-Reject','2019-09-08 20:50:01'),(859158,'kumi','','Access-Reject','2019-09-08 20:49:30'),(859157,'kumi','','Access-Reject','2019-09-08 20:48:59'),(859156,'kumi','','Access-Reject','2019-09-08 20:48:28'),(859155,'kumi','','Access-Reject','2019-09-08 20:47:57'),(859154,'kumi','','Access-Reject','2019-09-08 20:47:26'),(859153,'kumi','','Access-Reject','2019-09-08 20:46:54'),(859152,'kumi','','Access-Reject','2019-09-08 20:46:23'),(859151,'kumi','','Access-Reject','2019-09-08 20:45:52'),(859150,'kumi','','Access-Reject','2019-09-08 20:45:21'),(859149,'kumi','','Access-Reject','2019-09-08 20:44:50'),(859148,'kumi','','Access-Reject','2019-09-08 20:44:19'),(859147,'kumi','','Access-Reject','2019-09-08 20:43:48'),(859146,'kumi','','Access-Reject','2019-09-08 20:43:17'),(859145,'kumi','','Access-Reject','2019-09-08 20:42:46'),(859144,'kumi','','Access-Reject','2019-09-08 20:42:15'),(859143,'kumi','','Access-Reject','2019-09-08 20:41:44'),(859142,'kumi','','Access-Reject','2019-09-08 20:41:12'),(859141,'kumi','','Access-Reject','2019-09-08 20:40:41'),(859140,'kumi','','Access-Reject','2019-09-08 20:40:10'),(859139,'kumi','','Access-Reject','2019-09-08 20:39:39'),(859138,'kumi','','Access-Reject','2019-09-08 20:39:08'),(859137,'kumi','','Access-Reject','2019-09-08 20:38:37'),(859136,'kumi','','Access-Reject','2019-09-08 20:38:06'),(859135,'kumi','','Access-Reject','2019-09-08 20:37:40'),(859134,'kumi','','Access-Reject','2019-09-08 20:37:04'),(859133,'kumi','','Access-Reject','2019-09-08 20:36:33'),(859132,'kumi','','Access-Reject','2019-09-08 20:36:01'),(859131,'kumi','','Access-Reject','2019-09-08 20:35:30'),(859130,'kumi','','Access-Reject','2019-09-08 20:34:59'),(859129,'kumi','','Access-Reject','2019-09-08 20:34:28'),(859128,'kumi','','Access-Reject','2019-09-08 20:33:57'),(859127,'kumi','','Access-Reject','2019-09-08 20:33:26'),(859126,'kumi','','Access-Reject','2019-09-08 20:32:55'),(859125,'kumi','','Access-Reject','2019-09-08 20:32:24'),(859124,'kumi','','Access-Reject','2019-09-08 20:31:53'),(859123,'kumi','','Access-Reject','2019-09-08 20:31:22'),(859122,'kumi','','Access-Reject','2019-09-08 20:30:50'),(859121,'kumi','','Access-Reject','2019-09-08 20:30:19'),(859120,'mfantsipim','','Access-Accept','2019-09-08 20:30:04'),(859119,'kumi','','Access-Reject','2019-09-08 20:29:48'),(859118,'kumi','','Access-Reject','2019-09-08 20:29:17'),(859117,'kumi','','Access-Reject','2019-09-08 20:28:46'),(859116,'kumi','','Access-Reject','2019-09-08 20:28:15'),(859115,'kumi','','Access-Reject','2019-09-08 20:27:44'),(859114,'kumi','','Access-Reject','2019-09-08 20:27:13'),(859113,'kumi','','Access-Reject','2019-09-08 20:26:42'),(859112,'kumi','','Access-Reject','2019-09-08 20:26:11'),(859111,'pempamsie','','Access-Accept','2019-09-08 20:25:43'),(493615,'capitalhill','','Access-Accept','2019-04-21 07:00:03'),(859110,'kumi','','Access-Reject','2019-09-08 20:25:39'),(859109,'kumi','','Access-Reject','2019-09-08 20:25:08'),(859108,'SoNM','','Access-Accept','2019-09-08 20:25:01'),(859107,'kumi','','Access-Reject','2019-09-08 20:24:37'),(859106,'kumi','','Access-Reject','2019-09-08 20:24:06'),(859105,'kumi','','Access-Reject','2019-09-08 20:23:35'),(859104,'kumi','','Access-Reject','2019-09-08 20:23:04'),(859103,'kumi','','Access-Reject','2019-09-08 20:22:33'),(859102,'kumi','','Access-Reject','2019-09-08 20:22:02'),(859101,'kumi','','Access-Reject','2019-09-08 20:21:31'),(859100,'kumi','','Access-Reject','2019-09-08 20:21:00'),(859099,'kumi','','Access-Reject','2019-09-08 20:20:28'),(859098,'kumi','','Access-Reject','2019-09-08 20:19:57'),(859097,'kumi','','Access-Reject','2019-09-08 20:19:26'),(859096,'kumi','','Access-Reject','2019-09-08 20:18:55'),(859095,'kumi','','Access-Reject','2019-09-08 20:18:24'),(859094,'kumi','','Access-Reject','2019-09-08 20:17:56'),(859093,'kumi','','Access-Reject','2019-09-08 20:17:22'),(859092,'kumi','','Access-Reject','2019-09-08 20:16:51'),(859091,'kumi','','Access-Reject','2019-09-08 20:16:20'),(859090,'kumi','','Access-Reject','2019-09-08 20:15:49'),(859089,'kumi','','Access-Reject','2019-09-08 20:15:17'),(859088,'kumi','','Access-Reject','2019-09-08 20:14:46'),(859087,'kumi','','Access-Reject','2019-09-08 20:14:15'),(859086,'kumi','','Access-Reject','2019-09-08 20:13:44'),(859085,'kumi','','Access-Reject','2019-09-08 20:13:13'),(859084,'kumi','','Access-Reject','2019-09-08 20:12:42'),(859083,'kumi','','Access-Reject','2019-09-08 20:12:11'),(859082,'kumi','','Access-Reject','2019-09-08 20:11:40'),(859081,'kumi','','Access-Reject','2019-09-08 20:11:09'),(915718,'anane-fenin','','Access-Accept','2019-10-10 02:10:04'),(859079,'kumi','','Access-Reject','2019-09-08 20:10:38'),(859078,'kumi','','Access-Reject','2019-09-08 20:10:06'),(859077,'mfantsipim','','Access-Accept','2019-09-08 20:10:04'),(859076,'cegrad','','Access-Accept','2019-09-08 20:10:04'),(859075,'affiliation','','Access-Accept','2019-09-08 20:10:01'),(859074,'kumi','','Access-Reject','2019-09-08 20:09:35'),(859073,'kumi','','Access-Reject','2019-09-08 20:09:04'),(859072,'kumi','','Access-Reject','2019-09-08 20:08:33'),(859071,'kumi','','Access-Reject','2019-09-08 20:08:02'),(859070,'kumi','','Access-Reject','2019-09-08 20:07:31'),(859069,'kumi','','Access-Reject','2019-09-08 20:07:00'),(859068,'kumi','','Access-Reject','2019-09-08 20:06:29'),(859067,'kumi','','Access-Reject','2019-09-08 20:05:58'),(859066,'kumi','','Access-Reject','2019-09-08 20:05:27'),(859065,'kumi','','Access-Reject','2019-09-08 20:04:55'),(859064,'kumi','','Access-Reject','2019-09-08 20:04:24'),(859063,'kumi','','Access-Reject','2019-09-08 20:03:53'),(859062,'kumi','','Access-Reject','2019-09-08 20:03:22'),(493668,'mfantsipim','','Access-Accept','2019-04-21 07:10:01'),(859061,'kumi','','Access-Reject','2019-09-08 20:02:51'),(493670,'britwums','','Access-Accept','2019-04-21 07:10:02'),(493671,'capitalhill','','Access-Accept','2019-04-21 07:10:03'),(859060,'kumi','','Access-Reject','2019-09-08 20:02:20'),(859059,'kumi','','Access-Reject','2019-09-08 20:01:49'),(859058,'kumi','','Access-Reject','2019-09-08 20:01:18'),(915717,'mfantsipim','','Access-Accept','2019-10-10 02:10:02'),(859056,'kumi','','Access-Reject','2019-09-08 20:00:47'),(859055,'kumi','','Access-Reject','2019-09-08 20:00:16'),(859054,'kumi','','Access-Reject','2019-09-08 19:59:45'),(859053,'kumi','','Access-Reject','2019-09-08 19:59:13'),(859052,'kumi','','Access-Reject','2019-09-08 19:58:42'),(859051,'kumi','','Access-Reject','2019-09-08 19:58:11'),(859050,'kumi','','Access-Reject','2019-09-08 19:57:40'),(859049,'kumi','','Access-Reject','2019-09-08 19:57:09'),(859048,'kumi','','Access-Reject','2019-09-08 19:56:38'),(859047,'kumi','','Access-Reject','2019-09-08 19:56:07'),(859046,'kumi','','Access-Reject','2019-09-08 19:55:36'),(859045,'kumi','','Access-Reject','2019-09-08 19:55:05'),(859044,'kumi','','Access-Reject','2019-09-08 19:54:33'),(859043,'kumi','','Access-Reject','2019-09-08 19:53:31'),(859042,'kumi','','Access-Reject','2019-09-08 19:53:00'),(859041,'kumi','','Access-Reject','2019-09-08 19:52:29'),(859040,'kumi','','Access-Reject','2019-09-08 19:51:58'),(859039,'kumi','','Access-Reject','2019-09-08 19:51:27'),(859038,'kumi','','Access-Reject','2019-09-08 19:50:56'),(859037,'kumi','','Access-Reject','2019-09-08 19:50:25'),(859036,'mfantsipim','','Access-Accept','2019-09-08 19:50:04'),(859035,'kumi','','Access-Reject','2019-09-08 19:49:53'),(859034,'kumi','','Access-Reject','2019-09-08 19:49:22'),(859033,'kumi','','Access-Reject','2019-09-08 19:48:51'),(859032,'kumi','','Access-Reject','2019-09-08 19:48:20'),(859031,'kumi','','Access-Reject','2019-09-08 19:47:49'),(859030,'kumi','','Access-Reject','2019-09-08 19:47:18'),(859029,'kumi','','Access-Reject','2019-09-08 19:46:47'),(859028,'kumi','','Access-Reject','2019-09-08 19:46:15'),(859027,'kumi','','Access-Reject','2019-09-08 19:45:44'),(859026,'kumi','','Access-Reject','2019-09-08 19:45:13'),(859025,'kumi','','Access-Reject','2019-09-08 19:44:42'),(859024,'kumi','','Access-Reject','2019-09-08 19:44:11'),(859023,'kumi','','Access-Reject','2019-09-08 19:43:40'),(859022,'kumi','','Access-Reject','2019-09-08 19:43:09'),(859021,'kumi','','Access-Reject','2019-09-08 19:42:38'),(859020,'kumi','','Access-Reject','2019-09-08 19:42:07'),(859019,'kumi','','Access-Reject','2019-09-08 19:41:36'),(859018,'kumi','','Access-Reject','2019-09-08 19:41:04'),(859017,'kumi','','Access-Reject','2019-09-08 19:40:33'),(859016,'kumi','','Access-Reject','2019-09-08 19:40:02'),(859015,'kumi','','Access-Reject','2019-09-08 19:39:31'),(859014,'kumi','','Access-Reject','2019-09-08 19:39:00'),(859013,'kumi','','Access-Reject','2019-09-08 19:38:29'),(859012,'kumi','','Access-Reject','2019-09-08 19:37:58'),(859011,'kumi','','Access-Reject','2019-09-08 19:37:27'),(493724,'capitalhill','','Access-Accept','2019-04-21 07:20:03'),(859010,'kumi','','Access-Reject','2019-09-08 19:36:56'),(859009,'kumi','','Access-Reject','2019-09-08 19:36:25'),(859008,'kumi','','Access-Reject','2019-09-08 19:35:54'),(859007,'kumi','','Access-Reject','2019-09-08 19:35:22'),(859006,'kumi','','Access-Reject','2019-09-08 19:34:51'),(859005,'kumi','','Access-Reject','2019-09-08 19:34:20'),(859004,'kumi','','Access-Reject','2019-09-08 19:33:49'),(859003,'kumi','','Access-Reject','2019-09-08 19:33:18'),(859002,'kumi','','Access-Reject','2019-09-08 19:32:47'),(859001,'kumi','','Access-Reject','2019-09-08 19:32:16'),(859000,'kumi','','Access-Reject','2019-09-08 19:31:45'),(858999,'kumi','','Access-Reject','2019-09-08 19:31:14'),(858998,'kumi','','Access-Reject','2019-09-08 19:30:43'),(858997,'kumi','','Access-Reject','2019-09-08 19:30:11'),(858996,'mfantsipim','','Access-Accept','2019-09-08 19:30:04'),(858995,'kumi','','Access-Reject','2019-09-08 19:29:40'),(858994,'kumi','','Access-Reject','2019-09-08 19:29:09'),(858993,'kumi','','Access-Reject','2019-09-08 19:28:43'),(858992,'kumi','','Access-Reject','2019-09-08 19:28:07'),(858991,'kumi','','Access-Reject','2019-09-08 19:27:36'),(858990,'kumi','','Access-Reject','2019-09-08 19:27:05'),(858989,'kumi','','Access-Reject','2019-09-08 19:26:34'),(858988,'kumi','','Access-Reject','2019-09-08 19:26:03'),(858987,'kumi','','Access-Reject','2019-09-08 19:25:32'),(858986,'kumi','','Access-Reject','2019-09-08 19:25:01'),(858985,'kumi','','Access-Reject','2019-09-08 19:24:29'),(858984,'kumi','','Access-Reject','2019-09-08 19:23:58'),(858983,'kumi','','Access-Reject','2019-09-08 19:23:27'),(858982,'kumi','','Access-Reject','2019-09-08 19:22:56'),(858981,'kumi','','Access-Reject','2019-09-08 19:22:25'),(858980,'kumi','','Access-Reject','2019-09-08 19:21:54'),(858979,'kumi','','Access-Reject','2019-09-08 19:21:23'),(858978,'kumi','','Access-Reject','2019-09-08 19:20:52'),(858977,'kumi','','Access-Reject','2019-09-08 19:20:21'),(858976,'kumi','','Access-Reject','2019-09-08 19:19:50'),(858975,'kumi','','Access-Reject','2019-09-08 19:19:18'),(858974,'kumi','','Access-Reject','2019-09-08 19:18:47'),(858973,'kumi','','Access-Reject','2019-09-08 19:18:16'),(858972,'kumi','','Access-Reject','2019-09-08 19:17:45'),(858971,'kumi','','Access-Reject','2019-09-08 19:17:14'),(858970,'kumi','','Access-Reject','2019-09-08 19:16:43'),(858969,'kumi','','Access-Reject','2019-09-08 19:16:12'),(858968,'kumi','','Access-Reject','2019-09-08 19:15:41'),(858967,'kumi','','Access-Reject','2019-09-08 19:15:10'),(858966,'kumi','','Access-Reject','2019-09-08 19:14:39'),(858965,'kumi','','Access-Reject','2019-09-08 19:14:08'),(858964,'kumi','','Access-Reject','2019-09-08 19:13:36'),(858963,'kumi','','Access-Reject','2019-09-08 19:13:05'),(858962,'kumi','','Access-Reject','2019-09-08 19:12:34'),(858961,'kumi','','Access-Reject','2019-09-08 19:12:03'),(858960,'kumi','','Access-Reject','2019-09-08 19:11:32'),(858959,'kumi','','Access-Reject','2019-09-08 19:11:01'),(493778,'mfantsipim','','Access-Accept','2019-04-21 07:30:01'),(493779,'capitalhill','','Access-Accept','2019-04-21 07:30:03'),(858958,'kumi','','Access-Reject','2019-09-08 19:10:30'),(858957,'mfantsipim','','Access-Accept','2019-09-08 19:10:04'),(858956,'kumi','','Access-Reject','2019-09-08 19:09:59'),(858955,'kumi','','Access-Reject','2019-09-08 19:09:28'),(858954,'kumi','','Access-Reject','2019-09-08 19:08:57'),(858953,'kumi','','Access-Reject','2019-09-08 19:08:26'),(858952,'kumi','','Access-Reject','2019-09-08 19:07:54'),(858951,'kumi','','Access-Reject','2019-09-08 19:07:23'),(858950,'kumi','','Access-Reject','2019-09-08 19:06:52'),(858949,'kumi','','Access-Reject','2019-09-08 19:06:21'),(858948,'kumi','','Access-Reject','2019-09-08 19:05:50'),(858947,'kumi','','Access-Reject','2019-09-08 19:05:19'),(858946,'kumi','','Access-Reject','2019-09-08 19:04:48'),(858945,'kumi','','Access-Reject','2019-09-08 19:04:17'),(858944,'kumi','','Access-Reject','2019-09-08 19:03:46'),(858943,'kumi','','Access-Reject','2019-09-08 19:03:15'),(858942,'kumi','','Access-Reject','2019-09-08 19:02:44'),(858941,'kumi','','Access-Reject','2019-09-08 19:02:12'),(858940,'kumi','','Access-Reject','2019-09-08 19:01:41'),(858939,'kumi','','Access-Reject','2019-09-08 19:01:13'),(858938,'kumi','','Access-Reject','2019-09-08 19:00:39'),(858937,'kumi','','Access-Reject','2019-09-08 19:00:08'),(858936,'kumi','','Access-Reject','2019-09-08 18:59:37'),(858935,'kumi','','Access-Reject','2019-09-08 18:59:06'),(858934,'kumi','','Access-Reject','2019-09-08 18:58:38'),(858933,'kumi','','Access-Reject','2019-09-08 18:58:04'),(858932,'kumi','','Access-Reject','2019-09-08 18:57:33'),(858931,'kumi','','Access-Reject','2019-09-08 18:57:01'),(858930,'kumi','','Access-Reject','2019-09-08 18:56:30'),(858929,'kumi','','Access-Reject','2019-09-08 18:55:59'),(858928,'kumi','','Access-Reject','2019-09-08 18:55:28'),(858927,'kumi','','Access-Reject','2019-09-08 18:54:57'),(858926,'kumi','','Access-Reject','2019-09-08 18:54:26'),(858925,'kumi','','Access-Reject','2019-09-08 18:53:55'),(858924,'kumi','','Access-Reject','2019-09-08 18:53:24'),(858923,'kumi','','Access-Reject','2019-09-08 18:52:53'),(858922,'kumi','','Access-Reject','2019-09-08 18:52:22'),(858921,'kumi','','Access-Reject','2019-09-08 18:51:51'),(858920,'kumi','','Access-Reject','2019-09-08 18:51:19'),(858919,'kumi','','Access-Reject','2019-09-08 18:50:48'),(858918,'kumi','','Access-Reject','2019-09-08 18:50:17'),(858917,'mfantsipim','','Access-Accept','2019-09-08 18:50:04'),(858916,'kumi','','Access-Reject','2019-09-08 18:49:46'),(858915,'kumi','','Access-Reject','2019-09-08 18:49:15'),(858914,'kumi','','Access-Reject','2019-09-08 18:48:44'),(858913,'kumi','','Access-Reject','2019-09-08 18:48:13'),(858912,'kumi','','Access-Reject','2019-09-08 18:47:42'),(858911,'kumi','','Access-Reject','2019-09-08 18:47:11'),(493830,'capitalhill','','Access-Accept','2019-04-21 07:40:03'),(858910,'kumi','','Access-Reject','2019-09-08 18:46:40'),(858909,'kumi','','Access-Reject','2019-09-08 18:46:09'),(858908,'kumi','','Access-Reject','2019-09-08 18:45:37'),(858907,'kumi','','Access-Reject','2019-09-08 18:45:06'),(858906,'kumi','','Access-Reject','2019-09-08 18:44:35'),(858905,'kumi','','Access-Reject','2019-09-08 18:44:04'),(858904,'kumi','','Access-Reject','2019-09-08 18:43:33'),(858903,'kumi','','Access-Reject','2019-09-08 18:43:02'),(858902,'kumi','','Access-Reject','2019-09-08 18:42:31'),(858901,'kumi','','Access-Reject','2019-09-08 18:42:00'),(858900,'kumi','','Access-Reject','2019-09-08 18:41:29'),(858899,'kumi','','Access-Reject','2019-09-08 18:40:58'),(858898,'kumi','','Access-Reject','2019-09-08 18:40:27'),(858897,'kumi','','Access-Reject','2019-09-08 18:39:55'),(858896,'kumi','','Access-Reject','2019-09-08 18:39:24'),(858895,'kumi','','Access-Reject','2019-09-08 18:38:53'),(858894,'kumi','','Access-Reject','2019-09-08 18:38:22'),(858893,'kumi','','Access-Reject','2019-09-08 18:37:51'),(858892,'kumi','','Access-Reject','2019-09-08 18:37:20'),(858891,'kumi','','Access-Reject','2019-09-08 18:36:49'),(858890,'kumi','','Access-Reject','2019-09-08 18:36:18'),(858889,'kumi','','Access-Reject','2019-09-08 18:35:47'),(858888,'kumi','','Access-Reject','2019-09-08 18:35:16'),(858887,'kumi','','Access-Reject','2019-09-08 18:34:45'),(858886,'kumi','','Access-Reject','2019-09-08 18:34:13'),(858885,'kumi','','Access-Reject','2019-09-08 18:33:42'),(858884,'kumi','','Access-Reject','2019-09-08 18:33:11'),(858883,'kumi','','Access-Reject','2019-09-08 18:32:40'),(858882,'kumi','','Access-Reject','2019-09-08 18:32:09'),(858881,'kumi','','Access-Reject','2019-09-08 18:31:38'),(858880,'kumi','','Access-Reject','2019-09-08 18:31:07'),(858879,'kumi','','Access-Reject','2019-09-08 18:30:36'),(858878,'kumi','','Access-Reject','2019-09-08 18:30:05'),(858877,'mfantsipim','','Access-Accept','2019-09-08 18:30:04'),(858876,'kumi','','Access-Reject','2019-09-08 18:29:34'),(858875,'kumi','','Access-Reject','2019-09-08 18:29:03'),(858874,'kumi','','Access-Reject','2019-09-08 18:28:31'),(858873,'kumi','','Access-Reject','2019-09-08 18:28:00'),(858872,'kumi','','Access-Reject','2019-09-08 18:27:29'),(858871,'kumi','','Access-Reject','2019-09-08 18:26:58'),(858870,'kumi','','Access-Reject','2019-09-08 18:26:27'),(858869,'SoNM','','Access-Accept','2019-09-08 18:26:23'),(858868,'kumi','','Access-Reject','2019-09-08 18:25:56'),(858867,'kumi','','Access-Reject','2019-09-08 18:25:25'),(858866,'kumi','','Access-Reject','2019-09-08 18:24:54'),(858865,'kumi','','Access-Reject','2019-09-08 18:24:23'),(858864,'kumi','','Access-Reject','2019-09-08 18:23:52'),(858863,'kumi','','Access-Reject','2019-09-08 18:22:49'),(858862,'kumi','','Access-Reject','2019-09-08 18:22:18'),(858861,'kumi','','Access-Reject','2019-09-08 18:21:47'),(858860,'kumi','','Access-Reject','2019-09-08 18:21:16'),(493883,'mfantsipim','','Access-Accept','2019-04-21 07:50:01'),(493884,'capitalhill','','Access-Accept','2019-04-21 07:50:03'),(858859,'kumi','','Access-Reject','2019-09-08 18:20:45'),(858858,'kumi','','Access-Reject','2019-09-08 18:20:14'),(858857,'kumi','','Access-Reject','2019-09-08 18:19:43'),(858856,'kumi','','Access-Reject','2019-09-08 18:19:12'),(858855,'kumi','','Access-Reject','2019-09-08 18:18:41'),(858854,'kumi','','Access-Reject','2019-09-08 18:18:10'),(858853,'kumi','','Access-Reject','2019-09-08 18:17:38'),(858852,'kumi','','Access-Reject','2019-09-08 18:17:07'),(858851,'kumi','','Access-Reject','2019-09-08 18:16:36'),(858850,'kumi','','Access-Reject','2019-09-08 18:16:05'),(858849,'kumi','','Access-Reject','2019-09-08 18:15:34'),(858848,'kumi','','Access-Reject','2019-09-08 18:15:03'),(858847,'kumi','','Access-Reject','2019-09-08 18:14:32'),(858846,'kumi','','Access-Reject','2019-09-08 18:14:01'),(858845,'kumi','','Access-Reject','2019-09-08 18:13:30'),(858844,'kumi','','Access-Reject','2019-09-08 18:12:59'),(858843,'kumi','','Access-Reject','2019-09-08 18:12:27'),(858842,'kumi','','Access-Reject','2019-09-08 18:11:56'),(858841,'kumi','','Access-Reject','2019-09-08 18:11:25'),(858840,'kumi','','Access-Reject','2019-09-08 18:10:54'),(858839,'kumi','','Access-Reject','2019-09-08 18:10:23'),(858838,'mfantsipim','','Access-Accept','2019-09-08 18:10:04'),(915716,'affiliation','','Access-Accept','2019-10-10 02:10:02'),(858836,'cegrad','','Access-Accept','2019-09-08 18:10:04'),(858835,'affiliation','','Access-Accept','2019-09-08 18:10:01'),(858834,'kumi','','Access-Reject','2019-09-08 18:09:52'),(858833,'kumi','','Access-Reject','2019-09-08 18:09:21'),(858832,'kumi','','Access-Reject','2019-09-08 18:08:50'),(858831,'kumi','','Access-Reject','2019-09-08 18:08:19'),(858830,'kumi','','Access-Reject','2019-09-08 18:07:48'),(858829,'kumi','','Access-Reject','2019-09-08 18:07:17'),(858828,'kumi','','Access-Reject','2019-09-08 18:06:45'),(858827,'kumi','','Access-Reject','2019-09-08 18:06:14'),(858826,'kumi','','Access-Reject','2019-09-08 18:05:43'),(858825,'pempamsie','','Access-Accept','2019-09-08 18:05:43'),(858824,'kumi','','Access-Reject','2019-09-08 18:05:12'),(858823,'kumi','','Access-Reject','2019-09-08 18:04:41'),(858822,'kumi','','Access-Reject','2019-09-08 18:04:10'),(858821,'kumi','','Access-Reject','2019-09-08 18:03:39'),(858820,'kumi','','Access-Reject','2019-09-08 18:03:08'),(858819,'kumi','','Access-Reject','2019-09-08 18:02:37'),(858818,'kumi','','Access-Reject','2019-09-08 18:02:06'),(858817,'kumi','','Access-Reject','2019-09-08 18:01:34'),(858816,'kumi','','Access-Reject','2019-09-08 18:01:03'),(858815,'kumi','','Access-Reject','2019-09-08 18:00:32'),(858814,'kumi','','Access-Reject','2019-09-08 18:00:01'),(858813,'kumi','','Access-Reject','2019-09-08 17:59:35'),(858812,'kumi','','Access-Reject','2019-09-08 17:58:59'),(858811,'kumi','','Access-Reject','2019-09-08 17:58:28'),(915715,'mfantsipim','','Access-Accept','2019-10-10 01:50:02'),(493939,'capitalhill','','Access-Accept','2019-04-21 08:00:03'),(858810,'kumi','','Access-Reject','2019-09-08 17:57:57'),(858809,'kumi','','Access-Reject','2019-09-08 17:57:26'),(858808,'kumi','','Access-Reject','2019-09-08 17:56:55'),(858807,'kumi','','Access-Reject','2019-09-08 17:56:24'),(858806,'kumi','','Access-Reject','2019-09-08 17:55:52'),(858805,'kumi','','Access-Reject','2019-09-08 17:55:21'),(858804,'kumi','','Access-Reject','2019-09-08 17:54:50'),(858803,'kumi','','Access-Reject','2019-09-08 17:54:19'),(858802,'kumi','','Access-Reject','2019-09-08 17:53:48'),(858801,'kumi','','Access-Reject','2019-09-08 17:53:17'),(858800,'kumi','','Access-Reject','2019-09-08 17:52:46'),(858799,'kumi','','Access-Reject','2019-09-08 17:52:15'),(858798,'kumi','','Access-Reject','2019-09-08 17:51:44'),(858797,'kumi','','Access-Reject','2019-09-08 17:51:18'),(858796,'kumi','','Access-Reject','2019-09-08 17:50:42'),(858795,'kumi','','Access-Reject','2019-09-08 17:50:10'),(858794,'mfantsipim','','Access-Accept','2019-09-08 17:50:05'),(858793,'kumi','','Access-Reject','2019-09-08 17:49:39'),(858792,'kumi','','Access-Reject','2019-09-08 17:49:08'),(858791,'kumi','','Access-Reject','2019-09-08 17:48:37'),(858790,'kumi','','Access-Reject','2019-09-08 17:48:06'),(858789,'kumi','','Access-Reject','2019-09-08 17:47:35'),(858788,'kumi','','Access-Reject','2019-09-08 17:47:04'),(858787,'kumi','','Access-Reject','2019-09-08 17:46:33'),(858786,'kumi','','Access-Reject','2019-09-08 17:46:02'),(858785,'kumi','','Access-Reject','2019-09-08 17:45:31'),(858784,'kumi','','Access-Reject','2019-09-08 17:44:59'),(858783,'kumi','','Access-Reject','2019-09-08 17:44:28'),(858782,'kumi','','Access-Reject','2019-09-08 17:43:57'),(858781,'kumi','','Access-Reject','2019-09-08 17:43:31'),(858780,'kumi','','Access-Reject','2019-09-08 17:42:55'),(858779,'kumi','','Access-Reject','2019-09-08 17:42:24'),(858778,'kumi','','Access-Reject','2019-09-08 17:41:53'),(858777,'kumi','','Access-Reject','2019-09-08 17:41:22'),(858776,'kumi','','Access-Reject','2019-09-08 17:40:51'),(858775,'kumi','','Access-Reject','2019-09-08 17:40:20'),(858774,'kumi','','Access-Reject','2019-09-08 17:39:49'),(858773,'kumi','','Access-Reject','2019-09-08 17:39:17'),(858772,'kumi','','Access-Reject','2019-09-08 17:38:46'),(858771,'kumi','','Access-Reject','2019-09-08 17:38:15'),(858770,'kumi','','Access-Reject','2019-09-08 17:37:44'),(858769,'kumi','','Access-Reject','2019-09-08 17:37:13'),(858768,'kumi','','Access-Reject','2019-09-08 17:36:42'),(858767,'kumi','','Access-Reject','2019-09-08 17:36:11'),(858766,'kumi','','Access-Reject','2019-09-08 17:35:40'),(858765,'kumi','','Access-Reject','2019-09-08 17:35:09'),(858764,'kumi','','Access-Reject','2019-09-08 17:34:38'),(858763,'kumi','','Access-Reject','2019-09-08 17:34:06'),(858762,'kumi','','Access-Reject','2019-09-08 17:33:35'),(858761,'kumi','','Access-Reject','2019-09-08 17:33:04'),(858760,'kumi','','Access-Reject','2019-09-08 17:32:38'),(858759,'kumi','','Access-Reject','2019-09-08 17:32:02'),(493993,'mfantsipim','','Access-Accept','2019-04-21 08:10:01'),(493994,'capitalhill','','Access-Accept','2019-04-21 08:10:03'),(858758,'kumi','','Access-Reject','2019-09-08 17:31:31'),(858757,'kumi','','Access-Reject','2019-09-08 17:31:00'),(858756,'kumi','','Access-Reject','2019-09-08 17:30:29'),(858755,'mfantsipim','','Access-Accept','2019-09-08 17:30:04'),(858754,'kumi','','Access-Reject','2019-09-08 17:29:58'),(858753,'kumi','','Access-Reject','2019-09-08 17:29:27'),(858752,'kumi','','Access-Reject','2019-09-08 17:28:56'),(858751,'kumi','','Access-Reject','2019-09-08 17:28:24'),(858750,'kumi','','Access-Reject','2019-09-08 17:27:22'),(858749,'kumi','','Access-Reject','2019-09-08 17:26:51'),(858748,'kumi','','Access-Reject','2019-09-08 17:26:20'),(858747,'kumi','','Access-Reject','2019-09-08 17:25:49'),(858746,'kumi','','Access-Reject','2019-09-08 17:25:18'),(858745,'kumi','','Access-Reject','2019-09-08 17:24:47'),(858744,'kumi','','Access-Reject','2019-09-08 17:24:16'),(858743,'kumi','','Access-Reject','2019-09-08 17:23:45'),(858742,'kumi','','Access-Reject','2019-09-08 17:23:13'),(858741,'kumi','','Access-Reject','2019-09-08 17:22:42'),(858740,'kumi','','Access-Reject','2019-09-08 17:22:11'),(858739,'kumi','','Access-Reject','2019-09-08 17:21:40'),(858738,'kumi','','Access-Reject','2019-09-08 17:21:09'),(858737,'kumi','','Access-Reject','2019-09-08 17:20:38'),(858736,'kumi','','Access-Reject','2019-09-08 17:20:07'),(858735,'kumi','','Access-Reject','2019-09-08 17:19:36'),(858734,'kumi','','Access-Reject','2019-09-08 17:19:05'),(858733,'PS/LAB/18/0125','0xfe6b801b50725c389425907023293dbffa','Access-Reject','2019-09-08 17:19:03'),(858732,'kumi','','Access-Reject','2019-09-08 17:18:34'),(858731,'kumi','','Access-Reject','2019-09-08 17:18:03'),(858730,'kumi','','Access-Reject','2019-09-08 17:17:31'),(858729,'kumi','','Access-Reject','2019-09-08 17:17:00'),(858728,'kumi','','Access-Reject','2019-09-08 17:16:29'),(858727,'kumi','','Access-Reject','2019-09-08 17:15:58'),(858726,'kumi','','Access-Reject','2019-09-08 17:15:27'),(858725,'kumi','','Access-Reject','2019-09-08 17:14:56'),(858724,'kumi','','Access-Reject','2019-09-08 17:14:25'),(858723,'kumi','','Access-Reject','2019-09-08 17:13:54'),(858722,'kumi','','Access-Reject','2019-09-08 17:13:23'),(858721,'kumi','','Access-Reject','2019-09-08 17:12:52'),(858720,'kumi','','Access-Reject','2019-09-08 17:12:21'),(858719,'kumi','','Access-Reject','2019-09-08 17:11:49'),(858718,'kumi','','Access-Reject','2019-09-08 17:11:18'),(858717,'kumi','','Access-Reject','2019-09-08 17:10:47'),(858716,'kumi','','Access-Reject','2019-09-08 17:10:16'),(858715,'britwums','','Access-Accept','2019-09-08 17:10:07'),(858714,'mfantsipim','','Access-Accept','2019-09-08 17:10:04'),(858713,'kumi','','Access-Reject','2019-09-08 17:09:45'),(858712,'kumi','','Access-Reject','2019-09-08 17:09:14'),(858711,'kumi','','Access-Reject','2019-09-08 17:08:43'),(858710,'kumi','','Access-Reject','2019-09-08 17:08:12'),(858709,'kumi','','Access-Reject','2019-09-08 17:07:41'),(858708,'kumi','','Access-Reject','2019-09-08 17:07:10'),(858707,'kumi','','Access-Reject','2019-09-08 17:06:39'),(858706,'kumi','','Access-Reject','2019-09-08 17:06:07'),(494052,'capitalhill','','Access-Accept','2019-04-21 08:20:03'),(858705,'kumi','','Access-Reject','2019-09-08 17:05:36'),(858704,'kumi','','Access-Reject','2019-09-08 17:05:05'),(858703,'kumi','','Access-Reject','2019-09-08 17:04:34'),(858702,'kumi','','Access-Reject','2019-09-08 17:04:03'),(858701,'kumi','','Access-Reject','2019-09-08 17:03:32'),(858700,'kumi','','Access-Reject','2019-09-08 17:03:01'),(858699,'kumi','','Access-Reject','2019-09-08 17:02:30'),(858698,'kumi','','Access-Reject','2019-09-08 17:01:59'),(858697,'kumi','','Access-Reject','2019-09-08 17:01:28'),(858696,'kumi','','Access-Reject','2019-09-08 17:00:57'),(858695,'kumi','','Access-Reject','2019-09-08 17:00:25'),(858694,'kumi','','Access-Reject','2019-09-08 16:59:54'),(858693,'kumi','','Access-Reject','2019-09-08 16:59:23'),(858692,'kumi','','Access-Reject','2019-09-08 16:58:52'),(858691,'kumi','','Access-Reject','2019-09-08 16:58:21'),(858690,'kumi','','Access-Reject','2019-09-08 16:57:50'),(858689,'kumi','','Access-Reject','2019-09-08 16:57:19'),(858688,'kumi','','Access-Reject','2019-09-08 16:56:48'),(858687,'kumi','','Access-Reject','2019-09-08 16:56:17'),(858686,'adukpos','','Access-Accept','2019-09-08 16:55:47'),(858685,'kumi','','Access-Reject','2019-09-08 16:55:46'),(858684,'kumi','','Access-Reject','2019-09-08 16:55:14'),(858683,'kumi','','Access-Reject','2019-09-08 16:54:48'),(858682,'kumi','','Access-Reject','2019-09-08 16:54:12'),(858681,'kumi','','Access-Reject','2019-09-08 16:53:41'),(858680,'kumi','','Access-Reject','2019-09-08 16:53:10'),(858679,'kumi','','Access-Reject','2019-09-08 16:52:39'),(858678,'kumi','','Access-Reject','2019-09-08 16:52:08'),(858677,'kumi','','Access-Reject','2019-09-08 16:51:37'),(858676,'kumi','','Access-Reject','2019-09-08 16:51:06'),(858675,'kumi','','Access-Reject','2019-09-08 16:50:35'),(858674,'mfantsipim','','Access-Accept','2019-09-08 16:50:04'),(858673,'kumi','','Access-Reject','2019-09-08 16:50:04'),(858672,'kumi','','Access-Reject','2019-09-08 16:49:32'),(858671,'kumi','','Access-Reject','2019-09-08 16:49:01'),(858670,'kumi','','Access-Reject','2019-09-08 16:48:30'),(858669,'kumi','','Access-Reject','2019-09-08 16:47:59'),(858668,'kumi','','Access-Reject','2019-09-08 16:47:28'),(858667,'kumi','','Access-Reject','2019-09-08 16:46:57'),(858666,'kumi','','Access-Reject','2019-09-08 16:46:26'),(858665,'kumi','','Access-Reject','2019-09-08 16:45:55'),(858664,'kumi','','Access-Reject','2019-09-08 16:45:24'),(858663,'kumi','','Access-Reject','2019-09-08 16:44:53'),(858662,'kumi','','Access-Reject','2019-09-08 16:44:21'),(858661,'kumi','','Access-Reject','2019-09-08 16:43:50'),(858660,'kumi','','Access-Reject','2019-09-08 16:43:19'),(858659,'kumi','','Access-Reject','2019-09-08 16:42:48'),(858658,'kumi','','Access-Reject','2019-09-08 16:42:17'),(858657,'kumi','','Access-Reject','2019-09-08 16:41:46'),(858656,'kumi','','Access-Reject','2019-09-08 16:41:15'),(858655,'kumi','','Access-Reject','2019-09-08 16:40:44'),(494105,'mfantsipim','','Access-Accept','2019-04-21 08:30:01'),(494106,'capitalhill','','Access-Accept','2019-04-21 08:30:03'),(858654,'kumi','','Access-Reject','2019-09-08 16:40:13'),(858653,'kumi','','Access-Reject','2019-09-08 16:39:42'),(858652,'kumi','','Access-Reject','2019-09-08 16:39:11'),(858651,'kumi','','Access-Reject','2019-09-08 16:38:39'),(858650,'kumi','','Access-Reject','2019-09-08 16:38:08'),(858649,'kumi','','Access-Reject','2019-09-08 16:37:37'),(858648,'kumi','','Access-Reject','2019-09-08 16:37:06'),(858647,'kumi','','Access-Reject','2019-09-08 16:36:35'),(858646,'kumi','','Access-Reject','2019-09-08 16:36:04'),(858645,'kumi','','Access-Reject','2019-09-08 16:35:33'),(858644,'kumi','','Access-Reject','2019-09-08 16:35:02'),(858643,'kumi','','Access-Reject','2019-09-08 16:34:31'),(858642,'kumi','','Access-Reject','2019-09-08 16:34:00'),(858641,'kumi','','Access-Reject','2019-09-08 16:33:29'),(858640,'kumi','','Access-Reject','2019-09-08 16:32:57'),(858639,'kumi','','Access-Reject','2019-09-08 16:32:26'),(858638,'kumi','','Access-Reject','2019-09-08 16:31:55'),(858637,'kumi','','Access-Reject','2019-09-08 16:31:24'),(858636,'kumi','','Access-Reject','2019-09-08 16:30:53'),(858635,'kumi','','Access-Reject','2019-09-08 16:30:22'),(858634,'mfantsipim','','Access-Accept','2019-09-08 16:30:04'),(858633,'kumi','','Access-Reject','2019-09-08 16:29:51'),(858632,'kumi','','Access-Reject','2019-09-08 16:29:20'),(858631,'kumi','','Access-Reject','2019-09-08 16:28:49'),(858630,'kumi','','Access-Reject','2019-09-08 16:28:18'),(858629,'kumi','','Access-Reject','2019-09-08 16:27:46'),(858628,'kumi','','Access-Reject','2019-09-08 16:27:15'),(858627,'kumi','','Access-Reject','2019-09-08 16:26:44'),(858626,'kumi','','Access-Reject','2019-09-08 16:26:13'),(858625,'kumi','','Access-Reject','2019-09-08 16:25:42'),(858624,'kumi','','Access-Reject','2019-09-08 16:25:11'),(858623,'SoNM','','Access-Accept','2019-09-08 16:25:01'),(858622,'kumi','','Access-Reject','2019-09-08 16:24:40'),(858621,'kumi','','Access-Reject','2019-09-08 16:24:09'),(858620,'kumi','','Access-Reject','2019-09-08 16:23:38'),(858619,'kumi','','Access-Reject','2019-09-08 16:23:07'),(858618,'kumi','','Access-Reject','2019-09-08 16:22:36'),(858617,'kumi','','Access-Reject','2019-09-08 16:22:04'),(858616,'kumi','','Access-Reject','2019-09-08 16:21:33'),(858615,'kumi','','Access-Reject','2019-09-08 16:21:02'),(858614,'kumi','','Access-Reject','2019-09-08 16:20:31'),(858613,'kumi','','Access-Reject','2019-09-08 16:20:00'),(858612,'kumi','','Access-Reject','2019-09-08 16:19:29'),(858611,'kumi','','Access-Reject','2019-09-08 16:18:58'),(858610,'kumi','','Access-Reject','2019-09-08 16:18:27'),(858609,'kumi','','Access-Reject','2019-09-08 16:17:56'),(858608,'kumi','','Access-Reject','2019-09-08 16:17:25'),(858607,'kumi','','Access-Reject','2019-09-08 16:16:53'),(858606,'kumi','','Access-Reject','2019-09-08 16:16:22'),(858605,'kumi','','Access-Reject','2019-09-08 16:15:51'),(858604,'kumi','','Access-Reject','2019-09-08 16:15:20'),(858603,'kumi','','Access-Reject','2019-09-08 16:14:49'),(494160,'capitalhill','','Access-Accept','2019-04-21 08:40:04'),(858602,'kumi','','Access-Reject','2019-09-08 16:14:18'),(858601,'kumi','','Access-Reject','2019-09-08 16:13:47'),(858600,'kumi','','Access-Reject','2019-09-08 16:13:16'),(858599,'kumi','','Access-Reject','2019-09-08 16:12:45'),(858598,'kumi','','Access-Reject','2019-09-08 16:12:14'),(858597,'kumi','','Access-Reject','2019-09-08 16:11:43'),(858596,'kumi','','Access-Reject','2019-09-08 16:11:11'),(858595,'kumi','','Access-Reject','2019-09-08 16:10:40'),(858594,'kumi','','Access-Reject','2019-09-08 16:10:09'),(858593,'mfantsipim','','Access-Accept','2019-09-08 16:10:04'),(915714,'src_hostel','','Access-Accept','2019-10-10 01:34:53'),(858591,'cegrad','','Access-Accept','2019-09-08 16:10:04'),(858590,'affiliation','','Access-Accept','2019-09-08 16:10:01'),(858589,'kumi','','Access-Reject','2019-09-08 16:09:38'),(858588,'kumi','','Access-Reject','2019-09-08 16:09:07'),(858587,'kumi','','Access-Reject','2019-09-08 16:08:36'),(858586,'kumi','','Access-Reject','2019-09-08 16:08:05'),(858585,'kumi','','Access-Reject','2019-09-08 16:07:34'),(858584,'kumi','','Access-Reject','2019-09-08 16:07:03'),(858583,'kumi','','Access-Reject','2019-09-08 16:06:32'),(858582,'kumi','','Access-Reject','2019-09-08 16:06:00'),(858581,'kumi','','Access-Reject','2019-09-08 16:05:29'),(858580,'kumi','','Access-Reject','2019-09-08 16:04:58'),(858579,'kumi','','Access-Reject','2019-09-08 16:04:27'),(858578,'kumi','','Access-Reject','2019-09-08 16:03:56'),(858577,'kumi','','Access-Reject','2019-09-08 16:03:25'),(858576,'kumi','','Access-Reject','2019-09-08 16:02:54'),(858575,'kumi','','Access-Reject','2019-09-08 16:02:23'),(858574,'kumi','','Access-Reject','2019-09-08 16:01:52'),(858573,'kumi','','Access-Reject','2019-09-08 16:01:21'),(858572,'kumi','','Access-Reject','2019-09-08 16:00:50'),(858571,'kumi','','Access-Reject','2019-09-08 16:00:18'),(858570,'amanful','','Access-Accept','2019-09-08 16:00:01'),(858569,'kumi','','Access-Reject','2019-09-08 15:59:47'),(858568,'kumi','','Access-Reject','2019-09-08 15:59:16'),(858567,'kumi','','Access-Reject','2019-09-08 15:58:45'),(858566,'kumi','','Access-Reject','2019-09-08 15:58:14'),(858565,'kumi','','Access-Reject','2019-09-08 15:57:43'),(858564,'kumi','','Access-Reject','2019-09-08 15:57:12'),(858563,'kumi','','Access-Reject','2019-09-08 15:56:41'),(858562,'kumi','','Access-Reject','2019-09-08 15:56:10'),(858561,'kumi','','Access-Reject','2019-09-08 15:55:39'),(858560,'kumi','','Access-Reject','2019-09-08 15:55:07'),(858559,'kumi','','Access-Reject','2019-09-08 15:54:36'),(858558,'kumi','','Access-Reject','2019-09-08 15:54:10'),(858557,'kumi','','Access-Reject','2019-09-08 15:53:34'),(858556,'kumi','','Access-Reject','2019-09-08 15:53:03'),(858555,'kumi','','Access-Reject','2019-09-08 15:52:32'),(858554,'kumi','','Access-Reject','2019-09-08 15:52:01'),(858553,'kumi','','Access-Reject','2019-09-08 15:51:30'),(494214,'mfantsipim','','Access-Accept','2019-04-21 08:50:02'),(494215,'capitalhill','','Access-Accept','2019-04-21 08:50:03'),(858552,'kumi','','Access-Reject','2019-09-08 15:50:59'),(858551,'kumi','','Access-Reject','2019-09-08 15:50:28'),(858550,'mfantsipim','','Access-Accept','2019-09-08 15:50:04'),(858549,'kumi','','Access-Reject','2019-09-08 15:49:56'),(858548,'kumi','','Access-Reject','2019-09-08 15:49:25'),(858547,'kumi','','Access-Reject','2019-09-08 15:48:54'),(858546,'kumi','','Access-Reject','2019-09-08 15:48:23'),(858545,'kumi','','Access-Reject','2019-09-08 15:47:52'),(858544,'kumi','','Access-Reject','2019-09-08 15:47:21'),(858543,'kumi','','Access-Reject','2019-09-08 15:46:50'),(858542,'kumi','','Access-Reject','2019-09-08 15:46:19'),(858541,'kumi','','Access-Reject','2019-09-08 15:45:48'),(858540,'pempamsie','','Access-Accept','2019-09-08 15:45:43'),(858539,'kumi','','Access-Reject','2019-09-08 15:45:17'),(858538,'kumi','','Access-Reject','2019-09-08 15:44:46'),(858537,'kumi','','Access-Reject','2019-09-08 15:44:14'),(858536,'kumi','','Access-Reject','2019-09-08 15:43:43'),(858535,'kumi','','Access-Reject','2019-09-08 15:43:12'),(858534,'kumi','','Access-Reject','2019-09-08 15:42:41'),(858533,'kumi','','Access-Reject','2019-09-08 15:42:10'),(858532,'kumi','','Access-Reject','2019-09-08 15:41:39'),(858531,'kumi','','Access-Reject','2019-09-08 15:41:08'),(858530,'kumi','','Access-Reject','2019-09-08 15:40:37'),(858529,'kumi','','Access-Reject','2019-09-08 15:40:06'),(858528,'kumi','','Access-Reject','2019-09-08 15:39:35'),(858527,'kumi','','Access-Reject','2019-09-08 15:39:03'),(858526,'kumi','','Access-Reject','2019-09-08 15:38:32'),(858525,'kumi','','Access-Reject','2019-09-08 15:38:01'),(858524,'kumi','','Access-Reject','2019-09-08 15:37:32'),(858523,'kumi','','Access-Reject','2019-09-08 15:36:28'),(858522,'kumi','','Access-Reject','2019-09-08 15:35:57'),(858521,'kumi','','Access-Reject','2019-09-08 15:35:26'),(858520,'kumi','','Access-Reject','2019-09-08 15:34:55'),(858519,'kumi','','Access-Reject','2019-09-08 15:34:24'),(858518,'kumi','','Access-Reject','2019-09-08 15:33:53'),(858517,'kumi','','Access-Reject','2019-09-08 15:33:21'),(858516,'kumi','','Access-Reject','2019-09-08 15:32:50'),(858515,'kumi','','Access-Reject','2019-09-08 15:32:19'),(858514,'kumi','','Access-Reject','2019-09-08 15:31:48'),(858513,'kumi','','Access-Reject','2019-09-08 15:31:17'),(858512,'kumi','','Access-Reject','2019-09-08 15:30:46'),(858511,'kumi','','Access-Reject','2019-09-08 15:30:15'),(858510,'mfantsipim','','Access-Accept','2019-09-08 15:30:04'),(858509,'kumi','','Access-Reject','2019-09-08 15:29:44'),(858508,'kumi','','Access-Reject','2019-09-08 15:29:13'),(858507,'kumi','','Access-Reject','2019-09-08 15:28:42'),(858506,'kumi','','Access-Reject','2019-09-08 15:28:10'),(858505,'kumi','','Access-Reject','2019-09-08 15:27:39'),(858504,'kumi','','Access-Reject','2019-09-08 15:27:08'),(858503,'kumi','','Access-Reject','2019-09-08 15:26:37'),(494269,'capitalhill','','Access-Accept','2019-04-21 09:00:03'),(858502,'kumi','','Access-Reject','2019-09-08 15:26:06'),(858501,'kumi','','Access-Reject','2019-09-08 15:25:35'),(858500,'kumi','','Access-Reject','2019-09-08 15:25:04'),(858499,'kumi','','Access-Reject','2019-09-08 15:24:33'),(858498,'kumi','','Access-Reject','2019-09-08 15:24:02'),(858497,'kumi','','Access-Reject','2019-09-08 15:23:31'),(858496,'kumi','','Access-Reject','2019-09-08 15:23:00'),(858495,'kumi','','Access-Reject','2019-09-08 15:22:28'),(858494,'kumi','','Access-Reject','2019-09-08 15:21:57'),(858493,'kumi','','Access-Reject','2019-09-08 15:21:26'),(858492,'kumi','','Access-Reject','2019-09-08 15:20:55'),(858491,'kumi','','Access-Reject','2019-09-08 15:20:24'),(858490,'kumi','','Access-Reject','2019-09-08 15:19:53'),(858489,'kumi','','Access-Reject','2019-09-08 15:19:22'),(858488,'kumi','','Access-Reject','2019-09-08 15:18:51'),(858487,'kumi','','Access-Reject','2019-09-08 15:18:20'),(858486,'kumi','','Access-Reject','2019-09-08 15:17:49'),(858485,'kumi','','Access-Reject','2019-09-08 15:17:17'),(858484,'kumi','','Access-Reject','2019-09-08 15:16:46'),(858483,'kumi','','Access-Reject','2019-09-08 15:16:15'),(858482,'kumi','','Access-Reject','2019-09-08 15:15:44'),(858481,'kumi','','Access-Reject','2019-09-08 15:15:13'),(858480,'kumi','','Access-Reject','2019-09-08 15:14:42'),(858479,'kumi','','Access-Reject','2019-09-08 15:14:11'),(858478,'kumi','','Access-Reject','2019-09-08 15:13:40'),(858477,'kumi','','Access-Reject','2019-09-08 15:13:09'),(858476,'kumi','','Access-Reject','2019-09-08 15:12:38'),(858475,'kumi','','Access-Reject','2019-09-08 15:12:07'),(858474,'kumi','','Access-Reject','2019-09-08 15:11:35'),(858473,'kumi','','Access-Reject','2019-09-08 15:11:04'),(858472,'kumi','','Access-Reject','2019-09-08 15:10:33'),(858471,'mfantsipim','','Access-Accept','2019-09-08 15:10:04'),(858470,'kumi','','Access-Reject','2019-09-08 15:10:02'),(858469,'kumi','','Access-Reject','2019-09-08 15:09:31'),(858468,'kumi','','Access-Reject','2019-09-08 15:09:00'),(858467,'kumi','','Access-Reject','2019-09-08 15:08:29'),(858466,'kumi','','Access-Reject','2019-09-08 15:07:58'),(858465,'kumi','','Access-Reject','2019-09-08 15:07:27'),(858464,'kumi','','Access-Reject','2019-09-08 15:06:56'),(858463,'kumi','','Access-Reject','2019-09-08 15:06:24'),(858462,'kumi','','Access-Reject','2019-09-08 15:05:53'),(858461,'kumi','','Access-Reject','2019-09-08 15:05:22'),(858460,'kumi','','Access-Reject','2019-09-08 15:04:51'),(858459,'kumi','','Access-Reject','2019-09-08 15:04:20'),(858458,'kumi','','Access-Reject','2019-09-08 15:03:49'),(858457,'kumi','','Access-Reject','2019-09-08 15:03:18'),(858456,'kumi','','Access-Reject','2019-09-08 15:02:47'),(858455,'kumi','','Access-Reject','2019-09-08 15:02:16'),(858454,'kumi','','Access-Reject','2019-09-08 15:01:45'),(858453,'kumi','','Access-Reject','2019-09-08 15:01:13'),(858452,'kumi','','Access-Reject','2019-09-08 15:00:42'),(494322,'mfantsipim','','Access-Accept','2019-04-21 09:10:02'),(494323,'capitalhill','','Access-Accept','2019-04-21 09:10:03'),(858451,'kumi','','Access-Reject','2019-09-08 15:00:11'),(858450,'kumi','','Access-Reject','2019-09-08 14:59:40'),(858449,'kumi','','Access-Reject','2019-09-08 14:59:09'),(858448,'kumi','','Access-Reject','2019-09-08 14:58:38'),(858447,'kumi','','Access-Reject','2019-09-08 14:58:07'),(858446,'kumi','','Access-Reject','2019-09-08 14:57:36'),(858445,'kumi','','Access-Reject','2019-09-08 14:57:05'),(858444,'kumi','','Access-Reject','2019-09-08 14:56:34'),(858443,'kumi','','Access-Reject','2019-09-08 14:56:02'),(858442,'kumi','','Access-Reject','2019-09-08 14:55:31'),(858441,'kumi','','Access-Reject','2019-09-08 14:55:00'),(858440,'kumi','','Access-Reject','2019-09-08 14:54:29'),(858439,'kumi','','Access-Reject','2019-09-08 14:53:58'),(858438,'kumi','','Access-Reject','2019-09-08 14:53:27'),(858437,'kumi','','Access-Reject','2019-09-08 14:52:56'),(858436,'kumi','','Access-Reject','2019-09-08 14:52:25'),(858435,'kumi','','Access-Reject','2019-09-08 14:51:54'),(858434,'kumi','','Access-Reject','2019-09-08 14:51:23'),(858433,'kumi','','Access-Reject','2019-09-08 14:50:52'),(858432,'kumi','','Access-Reject','2019-09-08 14:50:20'),(858431,'mfantsipim','','Access-Accept','2019-09-08 14:50:04'),(858430,'kumi','','Access-Reject','2019-09-08 14:49:49'),(858429,'kumi','','Access-Reject','2019-09-08 14:49:18'),(858428,'kumi','','Access-Reject','2019-09-08 14:48:47'),(858427,'kumi','','Access-Reject','2019-09-08 14:48:16'),(858426,'kumi','','Access-Reject','2019-09-08 14:47:45'),(858425,'kumi','','Access-Reject','2019-09-08 14:47:14'),(858424,'kumi','','Access-Reject','2019-09-08 14:46:43'),(858423,'kumi','','Access-Reject','2019-09-08 14:46:12'),(858422,'kumi','','Access-Reject','2019-09-08 14:45:41'),(858421,'kumi','','Access-Reject','2019-09-08 14:45:09'),(858420,'kumi','','Access-Reject','2019-09-08 14:44:38'),(858419,'kumi','','Access-Reject','2019-09-08 14:44:07'),(858418,'kumi','','Access-Reject','2019-09-08 14:43:36'),(858417,'kumi','','Access-Reject','2019-09-08 14:43:05'),(858416,'kumi','','Access-Reject','2019-09-08 14:42:34'),(858415,'kumi','','Access-Reject','2019-09-08 14:42:03'),(858414,'kumi','','Access-Reject','2019-09-08 14:41:32'),(858413,'kumi','','Access-Reject','2019-09-08 14:41:01'),(858412,'kumi','','Access-Reject','2019-09-08 14:40:30'),(858411,'kumi','','Access-Reject','2019-09-08 14:39:59'),(858410,'kumi','','Access-Reject','2019-09-08 14:39:27'),(858409,'kumi','','Access-Reject','2019-09-08 14:38:56'),(858408,'kumi','','Access-Reject','2019-09-08 14:38:25'),(858407,'kumi','','Access-Reject','2019-09-08 14:37:54'),(858406,'kumi','','Access-Reject','2019-09-08 14:37:23'),(858405,'kumi','','Access-Reject','2019-09-08 14:36:52'),(858404,'kumi','','Access-Reject','2019-09-08 14:36:21'),(858403,'kumi','','Access-Reject','2019-09-08 14:35:50'),(858402,'kumi','','Access-Reject','2019-09-08 14:35:19'),(858401,'kumi','','Access-Reject','2019-09-08 14:34:48'),(858400,'kumi','','Access-Reject','2019-09-08 14:34:16'),(494377,'capitalhill','','Access-Accept','2019-04-21 09:20:03'),(858399,'kumi','','Access-Reject','2019-09-08 14:33:45'),(858398,'kumi','','Access-Reject','2019-09-08 14:33:14'),(858397,'kumi','','Access-Reject','2019-09-08 14:32:43'),(858396,'kumi','','Access-Reject','2019-09-08 14:32:12'),(858395,'kumi','','Access-Reject','2019-09-08 14:31:41'),(858394,'kumi','','Access-Reject','2019-09-08 14:31:10'),(858393,'kumi','','Access-Reject','2019-09-08 14:30:39'),(858392,'kumi','','Access-Reject','2019-09-08 14:30:08'),(858391,'mfantsipim','','Access-Accept','2019-09-08 14:30:04'),(858390,'kumi','','Access-Reject','2019-09-08 14:29:37'),(858389,'kumi','','Access-Reject','2019-09-08 14:29:06'),(858388,'kumi','','Access-Reject','2019-09-08 14:28:34'),(858387,'kumi','','Access-Reject','2019-09-08 14:28:03'),(858386,'kumi','','Access-Reject','2019-09-08 14:27:32'),(858385,'kumi','','Access-Reject','2019-09-08 14:27:01'),(858384,'kumi','','Access-Reject','2019-09-08 14:26:30'),(858383,'kumi','','Access-Reject','2019-09-08 14:25:59'),(858382,'kumi','','Access-Reject','2019-09-08 14:25:28'),(858381,'SoNM','','Access-Accept','2019-09-08 14:25:01'),(858380,'kumi','','Access-Reject','2019-09-08 14:24:57'),(858379,'kumi','','Access-Reject','2019-09-08 14:24:26'),(858378,'kumi','','Access-Reject','2019-09-08 14:23:55'),(858377,'kumi','','Access-Reject','2019-09-08 14:23:24'),(858376,'kumi','','Access-Reject','2019-09-08 14:22:52'),(858375,'kumi','','Access-Reject','2019-09-08 14:22:21'),(858374,'kumi','','Access-Reject','2019-09-08 14:21:50'),(858373,'kumi','','Access-Reject','2019-09-08 14:21:19'),(858372,'kumi','','Access-Reject','2019-09-08 14:20:48'),(858371,'kumi','','Access-Reject','2019-09-08 14:20:17'),(858370,'kumi','','Access-Reject','2019-09-08 14:19:46'),(858369,'kumi','','Access-Reject','2019-09-08 14:19:15'),(858368,'kumi','','Access-Reject','2019-09-08 14:18:44'),(858367,'kumi','','Access-Reject','2019-09-08 14:18:13'),(858366,'kumi','','Access-Reject','2019-09-08 14:17:42'),(858365,'kumi','','Access-Reject','2019-09-08 14:17:10'),(858364,'kumi','','Access-Reject','2019-09-08 14:16:39'),(858363,'kumi','','Access-Reject','2019-09-08 14:16:08'),(858362,'kumi','','Access-Reject','2019-09-08 14:15:37'),(858361,'kumi','','Access-Reject','2019-09-08 14:15:06'),(858360,'kumi','','Access-Reject','2019-09-08 14:14:35'),(858359,'kumi','','Access-Reject','2019-09-08 14:14:04'),(858358,'kumi','','Access-Reject','2019-09-08 14:13:33'),(858357,'kumi','','Access-Reject','2019-09-08 14:13:02'),(858356,'kumi','','Access-Reject','2019-09-08 14:12:31'),(858355,'kumi','','Access-Reject','2019-09-08 14:11:59'),(858354,'kumi','','Access-Reject','2019-09-08 14:11:28'),(858353,'kumi','','Access-Reject','2019-09-08 14:10:57'),(858352,'kumi','','Access-Reject','2019-09-08 14:10:26'),(915713,'mfantsipim','','Access-Accept','2019-10-10 01:30:02'),(494430,'mfantsipim','','Access-Accept','2019-04-21 09:30:02'),(858350,'mfantsipim','','Access-Accept','2019-09-08 14:10:04'),(494432,'capitalhill','','Access-Accept','2019-04-21 09:30:03'),(858349,'cegrad','','Access-Accept','2019-09-08 14:10:03'),(858348,'affiliation','','Access-Accept','2019-09-08 14:10:01'),(858347,'kumi','','Access-Reject','2019-09-08 14:09:55'),(858346,'kumi','','Access-Reject','2019-09-08 14:09:24'),(858345,'kumi','','Access-Reject','2019-09-08 14:08:53'),(858344,'kumi','','Access-Reject','2019-09-08 14:08:22'),(858343,'kumi','','Access-Reject','2019-09-08 14:07:51'),(858342,'kumi','','Access-Reject','2019-09-08 14:07:20'),(858341,'kumi','','Access-Reject','2019-09-08 14:06:49'),(858340,'kumi','','Access-Reject','2019-09-08 14:06:17'),(858339,'kumi','','Access-Reject','2019-09-08 14:05:46'),(858338,'kumi','','Access-Reject','2019-09-08 14:05:15'),(858337,'kumi','','Access-Reject','2019-09-08 14:04:44'),(858336,'kumi','','Access-Reject','2019-09-08 14:04:13'),(858335,'kumi','','Access-Reject','2019-09-08 14:03:42'),(858334,'kumi','','Access-Reject','2019-09-08 14:03:11'),(858333,'kumi','','Access-Reject','2019-09-08 14:02:40'),(858332,'kumi','','Access-Reject','2019-09-08 14:02:09'),(858331,'kumi','','Access-Reject','2019-09-08 14:01:38'),(858330,'kumi','','Access-Reject','2019-09-08 14:01:07'),(858329,'kumi','','Access-Reject','2019-09-08 14:00:35'),(858328,'kumi','','Access-Reject','2019-09-08 14:00:04'),(858327,'kumi','','Access-Reject','2019-09-08 13:59:33'),(858326,'kumi','','Access-Reject','2019-09-08 13:59:02'),(858325,'kumi','','Access-Reject','2019-09-08 13:58:31'),(858324,'kumi','','Access-Reject','2019-09-08 13:58:00'),(858323,'kumi','','Access-Reject','2019-09-08 13:57:29'),(858322,'kumi','','Access-Reject','2019-09-08 13:56:58'),(858321,'kumi','','Access-Reject','2019-09-08 13:56:27'),(858320,'kumi','','Access-Reject','2019-09-08 13:55:56'),(858319,'kumi','','Access-Reject','2019-09-08 13:55:25'),(858318,'kumi','','Access-Reject','2019-09-08 13:54:53'),(858317,'kumi','','Access-Reject','2019-09-08 13:54:22'),(858316,'kumi','','Access-Reject','2019-09-08 13:53:51'),(858315,'kumi','','Access-Reject','2019-09-08 13:53:20'),(858314,'kumi','','Access-Reject','2019-09-08 13:52:49'),(858313,'kumi','','Access-Reject','2019-09-08 13:52:18'),(858312,'kumi','','Access-Reject','2019-09-08 13:51:47'),(858311,'kumi','','Access-Reject','2019-09-08 13:51:16'),(858310,'kumi','','Access-Reject','2019-09-08 13:50:45'),(858309,'kumi','','Access-Reject','2019-09-08 13:50:14'),(858308,'mfantsipim','','Access-Accept','2019-09-08 13:50:04'),(858307,'kumi','','Access-Reject','2019-09-08 13:49:43'),(858306,'kumi','','Access-Reject','2019-09-08 13:49:11'),(858305,'kumi','','Access-Reject','2019-09-08 13:48:40'),(858304,'kumi','','Access-Reject','2019-09-08 13:48:09'),(858303,'kumi','','Access-Reject','2019-09-08 13:47:38'),(858302,'kumi','','Access-Reject','2019-09-08 13:47:07'),(858301,'kumi','','Access-Reject','2019-09-08 13:46:36'),(858300,'kumi','','Access-Reject','2019-09-08 13:46:05'),(494485,'capitalhill','','Access-Accept','2019-04-21 09:40:03'),(858299,'kumi','','Access-Reject','2019-09-08 13:45:34'),(858298,'kumi','','Access-Reject','2019-09-08 13:45:03'),(858297,'kumi','','Access-Reject','2019-09-08 13:44:32'),(858296,'kumi','','Access-Reject','2019-09-08 13:44:00'),(858295,'kumi','','Access-Reject','2019-09-08 13:43:29'),(858294,'kumi','','Access-Reject','2019-09-08 13:42:58'),(858293,'kumi','','Access-Reject','2019-09-08 13:42:27'),(858292,'kumi','','Access-Reject','2019-09-08 13:41:56'),(858291,'kumi','','Access-Reject','2019-09-08 13:41:25'),(858290,'kumi','','Access-Reject','2019-09-08 13:40:54'),(858289,'kumi','','Access-Reject','2019-09-08 13:40:23'),(858288,'kumi','','Access-Reject','2019-09-08 13:39:52'),(858287,'kumi','','Access-Reject','2019-09-08 13:39:21'),(858286,'kumi','','Access-Reject','2019-09-08 13:38:50'),(858285,'kumi','','Access-Reject','2019-09-08 13:38:18'),(858284,'kumi','','Access-Reject','2019-09-08 13:37:47'),(858283,'kumi','','Access-Reject','2019-09-08 13:37:16'),(858282,'kumi','','Access-Reject','2019-09-08 13:36:45'),(858281,'kumi','','Access-Reject','2019-09-08 13:36:14'),(858280,'kumi','','Access-Reject','2019-09-08 13:35:43'),(858279,'kumi','','Access-Reject','2019-09-08 13:35:12'),(858278,'kumi','','Access-Reject','2019-09-08 13:34:41'),(858277,'kumi','','Access-Reject','2019-09-08 13:34:10'),(858276,'kumi','','Access-Reject','2019-09-08 13:33:39'),(858275,'kumi','','Access-Reject','2019-09-08 13:33:07'),(858274,'kumi','','Access-Reject','2019-09-08 13:32:36'),(858273,'kumi','','Access-Reject','2019-09-08 13:32:05'),(858272,'kumi','','Access-Reject','2019-09-08 13:32:04'),(858271,'kumi','','Access-Reject','2019-09-08 13:31:03'),(858270,'kumi','','Access-Reject','2019-09-08 13:30:32'),(494516,'pempamsie','','Access-Accept','2019-04-21 09:45:42'),(858269,'mfantsipim','','Access-Accept','2019-09-08 13:30:04'),(858268,'kumi','','Access-Reject','2019-09-08 13:30:01'),(858267,'kumi','','Access-Reject','2019-09-08 13:29:30'),(858266,'kumi','','Access-Reject','2019-09-08 13:28:58'),(858265,'kumi','','Access-Reject','2019-09-08 13:28:27'),(858264,'kumi','','Access-Reject','2019-09-08 13:27:56'),(858263,'kumi','','Access-Reject','2019-09-08 13:27:25'),(858262,'kumi','','Access-Reject','2019-09-08 13:26:54'),(858261,'kumi','','Access-Reject','2019-09-08 13:26:23'),(858260,'kumi','','Access-Reject','2019-09-08 13:25:52'),(858259,'pempamsie','','Access-Accept','2019-09-08 13:25:43'),(858258,'kumi','','Access-Reject','2019-09-08 13:25:21'),(858257,'kumi','','Access-Reject','2019-09-08 13:24:50'),(858256,'kumi','','Access-Reject','2019-09-08 13:24:19'),(858255,'kumi','','Access-Reject','2019-09-08 13:23:47'),(858254,'kumi','','Access-Reject','2019-09-08 13:23:19'),(858253,'kumi','','Access-Reject','2019-09-08 13:22:45'),(858252,'kumi','','Access-Reject','2019-09-08 13:22:14'),(858251,'kumi','','Access-Reject','2019-09-08 13:21:43'),(858250,'kumi','','Access-Reject','2019-09-08 13:21:12'),(858249,'kumi','','Access-Reject','2019-09-08 13:20:41'),(494540,'mfantsipim','','Access-Accept','2019-04-21 09:50:01'),(494541,'capitalhill','','Access-Accept','2019-04-21 09:50:03'),(858248,'kumi','','Access-Reject','2019-09-08 13:20:10'),(858247,'kumi','','Access-Reject','2019-09-08 13:19:39'),(858246,'kumi','','Access-Reject','2019-09-08 13:19:08'),(858245,'kumi','','Access-Reject','2019-09-08 13:18:36'),(858244,'kumi','','Access-Reject','2019-09-08 13:18:05'),(858243,'kumi','','Access-Reject','2019-09-08 13:17:34'),(858242,'kumi','','Access-Reject','2019-09-08 13:17:03'),(858241,'kumi','','Access-Reject','2019-09-08 13:16:32'),(858240,'kumi','','Access-Reject','2019-09-08 13:16:01'),(858239,'kumi','','Access-Reject','2019-09-08 13:15:30'),(858238,'kumi','','Access-Reject','2019-09-08 13:14:59'),(858237,'kumi','','Access-Reject','2019-09-08 13:14:28'),(858236,'baduwa','','Access-Accept','2019-09-08 13:14:16'),(858235,'kumi','','Access-Reject','2019-09-08 13:13:57'),(858234,'affiliation','','Access-Accept','2019-09-08 13:13:41'),(858233,'kumi','','Access-Reject','2019-09-08 13:13:26'),(858232,'kumi','','Access-Reject','2019-09-08 13:12:54'),(858231,'kumi','','Access-Reject','2019-09-08 13:12:23'),(858230,'kumi','','Access-Reject','2019-09-08 13:11:52'),(858229,'amanful','','Access-Accept','2019-09-08 13:11:27'),(858228,'kumi','','Access-Reject','2019-09-08 13:11:21'),(858227,'kumi','','Access-Reject','2019-09-08 13:10:55'),(858226,'src_hostel','','Access-Accept','2019-09-08 13:10:50'),(858225,'pempamsie','','Access-Accept','2019-09-08 13:10:38'),(858224,'kumi','','Access-Reject','2019-09-08 13:10:19'),(858223,'mfantsipim','','Access-Accept','2019-09-08 13:10:04'),(858222,'kumi','','Access-Reject','2019-09-08 13:09:48'),(858221,'kumi','','Access-Reject','2019-09-08 13:09:17'),(858220,'kumi','','Access-Reject','2019-09-08 13:08:46'),(858219,'kumi','','Access-Reject','2019-09-08 13:08:15'),(858218,'kumi','','Access-Reject','2019-09-08 13:07:44'),(858217,'kumi','','Access-Reject','2019-09-08 13:07:12'),(858216,'kumi','','Access-Reject','2019-09-08 13:06:41'),(858215,'kumi','','Access-Reject','2019-09-08 13:06:10'),(858214,'kumi','','Access-Reject','2019-09-08 13:05:39'),(858213,'kumi','','Access-Reject','2019-09-08 13:05:08'),(858212,'kumi','','Access-Reject','2019-09-08 13:04:37'),(858211,'mfantsipim','','Access-Accept','2019-09-08 13:04:13'),(858210,'dodoos','','Access-Accept','2019-09-08 13:04:10'),(858209,'cegrad','','Access-Accept','2019-09-08 13:04:10'),(858208,'src_hostel','','Access-Accept','2019-09-08 13:04:10'),(858207,'SoNM','','Access-Accept','2019-09-08 13:04:10'),(858206,'britwums','','Access-Accept','2019-09-08 13:04:10'),(858205,'ekpetis','','Access-Accept','2019-09-08 13:04:10'),(494592,'capitalhill','','Access-Accept','2019-04-21 10:00:03'),(858204,'pempamsie','','Access-Accept','2019-09-08 13:04:10'),(858203,'affiliation','','Access-Accept','2019-09-08 13:04:10'),(858202,'baduwa','','Access-Accept','2019-09-08 13:04:10'),(858201,'amanful','','Access-Accept','2019-09-08 13:04:09'),(915712,'baduwa','','Access-Accept','2019-10-10 01:27:28'),(858199,'kumi','','Access-Reject','2019-09-08 13:04:09'),(858198,'home','','Access-Accept','2019-09-08 13:04:08'),(858197,'kumi','','Access-Reject','2019-09-08 13:03:04'),(858196,'kumi','','Access-Reject','2019-09-08 13:02:32'),(858195,'kumi','','Access-Reject','2019-09-08 13:02:01'),(858194,'kumi','','Access-Reject','2019-09-08 13:01:30'),(858193,'kumi','','Access-Reject','2019-09-08 13:00:28'),(858192,'kumi','','Access-Reject','2019-09-08 12:59:57'),(858191,'kumi','','Access-Reject','2019-09-08 12:59:26'),(858190,'kumi','','Access-Reject','2019-09-08 12:58:55'),(858189,'kumi','','Access-Reject','2019-09-08 12:58:24'),(858188,'kumi','','Access-Reject','2019-09-08 12:57:53'),(858187,'kumi','','Access-Reject','2019-09-08 12:57:22'),(858186,'kumi','','Access-Reject','2019-09-08 12:56:50'),(858185,'kumi','','Access-Reject','2019-09-08 12:56:19'),(858184,'kumi','','Access-Reject','2019-09-08 12:55:48'),(858183,'kumi','','Access-Reject','2019-09-08 12:55:17'),(858182,'kumi','','Access-Reject','2019-09-08 12:54:46'),(858181,'kumi','','Access-Reject','2019-09-08 12:54:15'),(858180,'kumi','','Access-Reject','2019-09-08 12:53:44'),(858179,'kumi','','Access-Reject','2019-09-08 12:53:13'),(858178,'kumi','','Access-Reject','2019-09-08 12:52:42'),(858177,'kumi','','Access-Reject','2019-09-08 12:52:11'),(858176,'kumi','','Access-Reject','2019-09-08 12:51:39'),(858175,'kumi','','Access-Reject','2019-09-08 12:51:08'),(858174,'kumi','','Access-Reject','2019-09-08 12:50:37'),(858173,'kumi','','Access-Reject','2019-09-08 12:50:25'),(858172,'mfantsipim','','Access-Accept','2019-09-08 12:50:24'),(858171,'kumi','','Access-Reject','2019-09-08 12:49:35'),(858170,'kumi','','Access-Reject','2019-09-08 12:49:09'),(858169,'kumi','','Access-Reject','2019-09-08 12:48:33'),(858168,'kumi','','Access-Reject','2019-09-08 12:48:02'),(858167,'kumi','','Access-Reject','2019-09-08 12:47:31'),(858166,'kumi','','Access-Reject','2019-09-08 12:47:00'),(858165,'kumi','','Access-Reject','2019-09-08 12:46:29'),(858164,'kumi','','Access-Reject','2019-09-08 12:45:57'),(858163,'kumi','','Access-Reject','2019-09-08 12:45:26'),(858162,'kumi','','Access-Reject','2019-09-08 12:44:55'),(858161,'kumi','','Access-Reject','2019-09-08 12:44:24'),(858160,'kumi','','Access-Reject','2019-09-08 12:43:53'),(858159,'kumi','','Access-Reject','2019-09-08 12:43:22'),(858158,'kumi','','Access-Reject','2019-09-08 12:42:51'),(858157,'kumi','','Access-Reject','2019-09-08 12:42:20'),(494645,'mfantsipim','','Access-Accept','2019-04-21 10:10:01'),(494646,'capitalhill','','Access-Accept','2019-04-21 10:10:03'),(858156,'kumi','','Access-Reject','2019-09-08 12:41:49'),(858155,'kumi','','Access-Reject','2019-09-08 12:41:18'),(858154,'kumi','','Access-Reject','2019-09-08 12:40:46'),(858153,'kumi','','Access-Reject','2019-09-08 12:40:15'),(858152,'kumi','','Access-Reject','2019-09-08 12:39:44'),(858151,'kumi','','Access-Reject','2019-09-08 12:39:13'),(858150,'kumi','','Access-Reject','2019-09-08 12:38:42'),(858149,'kumi','','Access-Reject','2019-09-08 12:38:11'),(858148,'kumi','','Access-Reject','2019-09-08 12:37:40'),(858147,'kumi','','Access-Reject','2019-09-08 12:37:09'),(858146,'kumi','','Access-Reject','2019-09-08 12:36:38'),(858145,'kumi','','Access-Reject','2019-09-08 12:36:07'),(858144,'kumi','','Access-Reject','2019-09-08 12:35:36'),(858143,'kumi','','Access-Reject','2019-09-08 12:35:04'),(858142,'kumi','','Access-Reject','2019-09-08 12:34:33'),(858141,'kumi','','Access-Reject','2019-09-08 12:34:02'),(858140,'kumi','','Access-Reject','2019-09-08 12:33:31'),(858139,'kumi','','Access-Reject','2019-09-08 12:33:00'),(858138,'kumi','','Access-Reject','2019-09-08 12:32:29'),(858137,'kumi','','Access-Reject','2019-09-08 12:32:03'),(858136,'kumi','','Access-Reject','2019-09-08 12:31:27'),(858135,'kumi','','Access-Reject','2019-09-08 12:30:56'),(858134,'kumi','','Access-Reject','2019-09-08 12:30:25'),(858133,'mfantsipim','','Access-Accept','2019-09-08 12:30:04'),(858132,'kumi','','Access-Reject','2019-09-08 12:29:53'),(858131,'kumi','','Access-Reject','2019-09-08 12:29:27'),(858130,'kumi','','Access-Reject','2019-09-08 12:28:51'),(858129,'kumi','','Access-Reject','2019-09-08 12:28:20'),(858128,'kumi','','Access-Reject','2019-09-08 12:27:49'),(858127,'kumi','','Access-Reject','2019-09-08 12:27:18'),(858126,'kumi','','Access-Reject','2019-09-08 12:26:47'),(858125,'kumi','','Access-Reject','2019-09-08 12:26:16'),(858124,'kumi','','Access-Reject','2019-09-08 12:25:45'),(858123,'kumi','','Access-Reject','2019-09-08 12:25:14'),(858122,'SoNM','','Access-Accept','2019-09-08 12:25:01'),(858121,'kumi','','Access-Reject','2019-09-08 12:24:43'),(858120,'kumi','','Access-Reject','2019-09-08 12:24:11'),(858119,'kumi','','Access-Reject','2019-09-08 12:23:40'),(858118,'kumi','','Access-Reject','2019-09-08 12:23:09'),(858117,'kumi','','Access-Reject','2019-09-08 12:22:38'),(858116,'kumi','','Access-Reject','2019-09-08 12:22:07'),(858115,'kumi','','Access-Reject','2019-09-08 12:21:36'),(858114,'kumi','','Access-Reject','2019-09-08 12:21:05'),(858113,'kumi','','Access-Reject','2019-09-08 12:20:34'),(858112,'kumi','','Access-Reject','2019-09-08 12:20:03'),(858111,'kumi','','Access-Reject','2019-09-08 12:19:32'),(858110,'kumi','','Access-Reject','2019-09-08 12:19:01'),(858109,'kumi','','Access-Reject','2019-09-08 12:18:29'),(858108,'kumi','','Access-Reject','2019-09-08 12:17:58'),(858107,'kumi','','Access-Reject','2019-09-08 12:17:27'),(858106,'kumi','','Access-Reject','2019-09-08 12:16:56'),(858105,'kumi','','Access-Reject','2019-09-08 12:16:25'),(494700,'capitalhill','','Access-Accept','2019-04-21 10:20:03'),(858104,'kumi','','Access-Reject','2019-09-08 12:15:54'),(858103,'kumi','','Access-Reject','2019-09-08 12:15:23'),(858102,'kumi','','Access-Reject','2019-09-08 12:14:52'),(858101,'kumi','','Access-Reject','2019-09-08 12:14:21'),(858100,'kumi','','Access-Reject','2019-09-08 12:13:50'),(858099,'kumi','','Access-Reject','2019-09-08 12:13:19'),(858098,'kumi','','Access-Reject','2019-09-08 12:12:47'),(858097,'kumi','','Access-Reject','2019-09-08 12:12:16'),(858096,'kumi','','Access-Reject','2019-09-08 12:11:45'),(858095,'kumi','','Access-Reject','2019-09-08 12:11:14'),(858094,'kumi','','Access-Reject','2019-09-08 12:10:43'),(858093,'kumi','','Access-Reject','2019-09-08 12:10:12'),(858092,'britwums','','Access-Accept','2019-09-08 12:10:07'),(915711,'pempamsie','','Access-Accept','2019-10-10 01:25:42'),(858090,'mfantsipim','','Access-Accept','2019-09-08 12:10:04'),(858089,'cegrad','','Access-Accept','2019-09-08 12:10:03'),(858088,'affiliation','','Access-Accept','2019-09-08 12:10:02'),(858087,'kumi','','Access-Reject','2019-09-08 12:09:41'),(858086,'kumi','','Access-Reject','2019-09-08 12:09:10'),(858085,'kumi','','Access-Reject','2019-09-08 12:08:39'),(858084,'kumi','','Access-Reject','2019-09-08 12:08:08'),(858083,'kumi','','Access-Reject','2019-09-08 12:07:37'),(858082,'kumi','','Access-Reject','2019-09-08 12:07:05'),(858081,'kumi','','Access-Reject','2019-09-08 12:06:34'),(858080,'kumi','','Access-Reject','2019-09-08 12:06:03'),(858079,'kumi','','Access-Reject','2019-09-08 12:05:32'),(858078,'kumi','','Access-Reject','2019-09-08 12:05:01'),(858077,'kumi','','Access-Reject','2019-09-08 12:04:30'),(858076,'kumi','','Access-Reject','2019-09-08 12:03:59'),(858075,'kumi','','Access-Reject','2019-09-08 12:03:28'),(858074,'kumi','','Access-Reject','2019-09-08 12:02:57'),(858073,'kumi','','Access-Reject','2019-09-08 12:02:26'),(858072,'kumi','','Access-Reject','2019-09-08 12:01:55'),(858071,'kumi','','Access-Reject','2019-09-08 12:01:23'),(858070,'kumi','','Access-Reject','2019-09-08 12:00:52'),(858069,'kumi','','Access-Reject','2019-09-08 12:00:22'),(858068,'kumi','','Access-Reject','2019-09-08 11:59:53'),(858067,'kumi','','Access-Reject','2019-09-08 11:59:19'),(858066,'kumi','','Access-Reject','2019-09-08 11:58:48'),(858065,'kumi','','Access-Reject','2019-09-08 11:58:17'),(858064,'kumi','','Access-Reject','2019-09-08 11:57:46'),(858063,'kumi','','Access-Reject','2019-09-08 11:57:15'),(858062,'kumi','','Access-Reject','2019-09-08 11:56:44'),(858061,'kumi','','Access-Reject','2019-09-08 11:56:13'),(858060,'kumi','','Access-Reject','2019-09-08 11:55:41'),(858059,'kumi','','Access-Reject','2019-09-08 11:55:10'),(858058,'pempamsie','','Access-Accept','2019-09-08 11:54:50'),(858057,'kumi','','Access-Reject','2019-09-08 11:54:39'),(858056,'kumi','','Access-Reject','2019-09-08 11:54:08'),(494754,'mfantsipim','','Access-Accept','2019-04-21 10:30:01'),(494755,'capitalhill','','Access-Accept','2019-04-21 10:30:03'),(858055,'kumi','','Access-Reject','2019-09-08 11:53:37'),(858054,'kumi','','Access-Reject','2019-09-08 11:53:06'),(858053,'kumi','','Access-Reject','2019-09-08 11:52:35'),(858052,'kumi','','Access-Reject','2019-09-08 11:52:04'),(858051,'pempamsie','','Access-Accept','2019-09-08 11:51:45'),(858050,'kumi','','Access-Reject','2019-09-08 11:51:33'),(858049,'kumi','','Access-Reject','2019-09-08 11:51:02'),(858048,'kumi','','Access-Reject','2019-09-08 11:50:30'),(858047,'mfantsipim','','Access-Accept','2019-09-08 11:50:04'),(858046,'kumi','','Access-Reject','2019-09-08 11:49:59'),(858045,'kumi','','Access-Reject','2019-09-08 11:49:28'),(858044,'kumi','','Access-Reject','2019-09-08 11:48:57'),(858043,'kumi','','Access-Reject','2019-09-08 11:48:26'),(858042,'kumi','','Access-Reject','2019-09-08 11:47:55'),(858041,'kumi','','Access-Reject','2019-09-08 11:47:24'),(858040,'kumi','','Access-Reject','2019-09-08 11:46:53'),(858039,'kumi','','Access-Reject','2019-09-08 11:46:22'),(858038,'kumi','','Access-Reject','2019-09-08 11:45:51'),(858037,'kumi','','Access-Reject','2019-09-08 11:45:24'),(858036,'kumi','','Access-Reject','2019-09-08 11:44:48'),(858035,'kumi','','Access-Reject','2019-09-08 11:44:17'),(858034,'kumi','','Access-Reject','2019-09-08 11:43:46'),(858033,'kumi','','Access-Reject','2019-09-08 11:43:15'),(858032,'kumi','','Access-Reject','2019-09-08 11:42:44'),(858031,'kumi','','Access-Reject','2019-09-08 11:42:13'),(858030,'kumi','','Access-Reject','2019-09-08 11:41:42'),(858029,'kumi','','Access-Reject','2019-09-08 11:41:11'),(858028,'kumi','','Access-Reject','2019-09-08 11:40:40'),(858027,'kumi','','Access-Reject','2019-09-08 11:40:09'),(858026,'kumi','','Access-Reject','2019-09-08 11:39:37'),(858025,'kumi','','Access-Reject','2019-09-08 11:39:06'),(858024,'kumi','','Access-Reject','2019-09-08 11:38:35'),(858023,'kumi','','Access-Reject','2019-09-08 11:38:04'),(858022,'kumi','','Access-Reject','2019-09-08 11:37:33'),(858021,'kumi','','Access-Reject','2019-09-08 11:37:02'),(858020,'kumi','','Access-Reject','2019-09-08 11:36:31'),(858019,'kumi','','Access-Reject','2019-09-08 11:36:00'),(858018,'kumi','','Access-Reject','2019-09-08 11:35:29'),(858017,'kumi','','Access-Reject','2019-09-08 11:34:58'),(858016,'kumi','','Access-Reject','2019-09-08 11:34:26'),(858015,'kumi','','Access-Reject','2019-09-08 11:33:55'),(858014,'kumi','','Access-Reject','2019-09-08 11:33:24'),(858013,'kumi','','Access-Reject','2019-09-08 11:32:53'),(858012,'kumi','','Access-Reject','2019-09-08 11:32:22'),(858011,'kumi','','Access-Reject','2019-09-08 11:31:51'),(858010,'kumi','','Access-Reject','2019-09-08 11:31:20'),(858009,'kumi','','Access-Reject','2019-09-08 11:30:49'),(858008,'kumi','','Access-Reject','2019-09-08 11:30:18'),(858007,'mfantsipim','','Access-Accept','2019-09-08 11:30:04'),(858006,'kumi','','Access-Reject','2019-09-08 11:29:47'),(494809,'capitalhill','','Access-Accept','2019-04-21 10:40:03'),(858005,'kumi','','Access-Reject','2019-09-08 11:29:15'),(858004,'kumi','','Access-Reject','2019-09-08 11:28:44'),(858003,'kumi','','Access-Reject','2019-09-08 11:28:13'),(858002,'kumi','','Access-Reject','2019-09-08 11:27:42'),(858001,'kumi','','Access-Reject','2019-09-08 11:27:11'),(858000,'kumi','','Access-Reject','2019-09-08 11:26:40'),(857999,'kumi','','Access-Reject','2019-09-08 11:26:09'),(857998,'kumi','','Access-Reject','2019-09-08 11:25:38'),(857997,'kumi','','Access-Reject','2019-09-08 11:25:07'),(857996,'kumi','','Access-Reject','2019-09-08 11:24:36'),(857995,'kumi','','Access-Reject','2019-09-08 11:24:04'),(857994,'kumi','','Access-Reject','2019-09-08 11:23:33'),(857993,'kumi','','Access-Reject','2019-09-08 11:23:02'),(857992,'kumi','','Access-Reject','2019-09-08 11:22:31'),(857991,'kumi','','Access-Reject','2019-09-08 11:22:00'),(857990,'kumi','','Access-Reject','2019-09-08 11:21:29'),(857989,'kumi','','Access-Reject','2019-09-08 11:20:58'),(857988,'kumi','','Access-Reject','2019-09-08 11:20:27'),(857987,'kumi','','Access-Reject','2019-09-08 11:19:56'),(857986,'kumi','','Access-Reject','2019-09-08 11:19:25'),(857985,'kumi','','Access-Reject','2019-09-08 11:18:53'),(857984,'kumi','','Access-Reject','2019-09-08 11:18:22'),(857983,'kumi','','Access-Reject','2019-09-08 11:17:51'),(857982,'kumi','','Access-Reject','2019-09-08 11:17:20'),(857981,'kumi','','Access-Reject','2019-09-08 11:16:49'),(857980,'kumi','','Access-Reject','2019-09-08 11:16:18'),(857979,'kumi','','Access-Reject','2019-09-08 11:15:47'),(857978,'kumi','','Access-Reject','2019-09-08 11:14:45'),(857977,'kumi','','Access-Reject','2019-09-08 11:14:14'),(857976,'kumi','','Access-Reject','2019-09-08 11:13:42'),(857975,'kumi','','Access-Reject','2019-09-08 11:13:11'),(857974,'kumi','','Access-Reject','2019-09-08 11:12:40'),(857973,'kumi','','Access-Reject','2019-09-08 11:12:09'),(857972,'kumi','','Access-Reject','2019-09-08 11:11:38'),(857971,'kumi','','Access-Reject','2019-09-08 11:11:07'),(857970,'kumi','','Access-Reject','2019-09-08 11:10:36'),(857969,'kumi','','Access-Reject','2019-09-08 11:10:05'),(857968,'mfantsipim','','Access-Accept','2019-09-08 11:10:04'),(857967,'kumi','','Access-Reject','2019-09-08 11:09:34'),(857966,'kumi','','Access-Reject','2019-09-08 11:09:03'),(857965,'kumi','','Access-Reject','2019-09-08 11:08:32'),(857964,'kumi','','Access-Reject','2019-09-08 11:08:00'),(857963,'kumi','','Access-Reject','2019-09-08 11:07:29'),(857962,'kumi','','Access-Reject','2019-09-08 11:06:58'),(857961,'kumi','','Access-Reject','2019-09-08 11:06:27'),(857960,'kumi','','Access-Reject','2019-09-08 11:05:56'),(857959,'pempamsie','','Access-Accept','2019-09-08 11:05:43'),(857958,'kumi','','Access-Reject','2019-09-08 11:05:25'),(857957,'kumi','','Access-Reject','2019-09-08 11:04:54'),(857956,'kumi','','Access-Reject','2019-09-08 11:04:23'),(494862,'mfantsipim','','Access-Accept','2019-04-21 10:50:01'),(494863,'capitalhill','','Access-Accept','2019-04-21 10:50:03'),(857955,'kumi','','Access-Reject','2019-09-08 11:03:52'),(857954,'kumi','','Access-Reject','2019-09-08 11:03:21'),(857953,'kumi','','Access-Reject','2019-09-08 11:02:49'),(857952,'kumi','','Access-Reject','2019-09-08 11:02:18'),(857951,'kumi','','Access-Reject','2019-09-08 11:01:47'),(857950,'kumi','','Access-Reject','2019-09-08 11:01:16'),(857949,'kumi','','Access-Reject','2019-09-08 11:00:45'),(857948,'kumi','','Access-Reject','2019-09-08 11:00:14'),(857947,'kumi','','Access-Reject','2019-09-08 10:59:43'),(857946,'kumi','','Access-Reject','2019-09-08 10:59:12'),(857945,'kumi','','Access-Reject','2019-09-08 10:58:41'),(857944,'kumi','','Access-Reject','2019-09-08 10:58:10'),(857943,'kumi','','Access-Reject','2019-09-08 10:57:39'),(857942,'kumi','','Access-Reject','2019-09-08 10:57:07'),(857941,'kumi','','Access-Reject','2019-09-08 10:56:36'),(857940,'kumi','','Access-Reject','2019-09-08 10:56:05'),(857939,'kumi','','Access-Reject','2019-09-08 10:55:34'),(857938,'kumi','','Access-Reject','2019-09-08 10:55:03'),(857937,'kumi','','Access-Reject','2019-09-08 10:54:32'),(857936,'kumi','','Access-Reject','2019-09-08 10:54:01'),(857935,'kumi','','Access-Reject','2019-09-08 10:53:30'),(857934,'kumi','','Access-Reject','2019-09-08 10:52:59'),(857933,'kumi','','Access-Reject','2019-09-08 10:52:28'),(857932,'kumi','','Access-Reject','2019-09-08 10:51:56'),(857931,'kumi','','Access-Reject','2019-09-08 10:51:25'),(857930,'kumi','','Access-Reject','2019-09-08 10:50:54'),(857929,'kumi','','Access-Reject','2019-09-08 10:50:23'),(857928,'mfantsipim','','Access-Accept','2019-09-08 10:50:04'),(857927,'kumi','','Access-Reject','2019-09-08 10:49:52'),(857926,'kumi','','Access-Reject','2019-09-08 10:49:26'),(857925,'kumi','','Access-Reject','2019-09-08 10:48:50'),(857924,'kumi','','Access-Reject','2019-09-08 10:48:19'),(857923,'kumi','','Access-Reject','2019-09-08 10:47:48'),(857922,'kumi','','Access-Reject','2019-09-08 10:47:17'),(857921,'kumi','','Access-Reject','2019-09-08 10:46:45'),(857920,'kumi','','Access-Reject','2019-09-08 10:46:14'),(857919,'kumi','','Access-Reject','2019-09-08 10:45:43'),(857918,'kumi','','Access-Reject','2019-09-08 10:45:12'),(857917,'kumi','','Access-Reject','2019-09-08 10:44:41'),(857916,'kumi','','Access-Reject','2019-09-08 10:44:10'),(857915,'kumi','','Access-Reject','2019-09-08 10:43:39'),(857914,'kumi','','Access-Reject','2019-09-08 10:43:08'),(857913,'kumi','','Access-Reject','2019-09-08 10:42:37'),(857912,'kumi','','Access-Reject','2019-09-08 10:42:06'),(857911,'kumi','','Access-Reject','2019-09-08 10:41:35'),(857910,'kumi','','Access-Reject','2019-09-08 10:41:03'),(857909,'kumi','','Access-Reject','2019-09-08 10:40:32'),(857908,'kumi','','Access-Reject','2019-09-08 10:40:01'),(857907,'kumi','','Access-Reject','2019-09-08 10:39:30'),(857906,'kumi','','Access-Reject','2019-09-08 10:38:59'),(857905,'kumi','','Access-Reject','2019-09-08 10:38:28'),(857904,'kumi','','Access-Reject','2019-09-08 10:37:57'),(494917,'capitalhill','','Access-Accept','2019-04-21 11:00:03'),(857903,'kumi','','Access-Reject','2019-09-08 10:37:26'),(857902,'kumi','','Access-Reject','2019-09-08 10:36:55'),(857901,'kumi','','Access-Reject','2019-09-08 10:36:24'),(857900,'kumi','','Access-Reject','2019-09-08 10:35:53'),(857899,'kumi','','Access-Reject','2019-09-08 10:35:21'),(857898,'kumi','','Access-Reject','2019-09-08 10:34:50'),(857897,'kumi','','Access-Reject','2019-09-08 10:34:19'),(857896,'kumi','','Access-Reject','2019-09-08 10:33:48'),(857895,'kumi','','Access-Reject','2019-09-08 10:33:17'),(857894,'kumi','','Access-Reject','2019-09-08 10:32:46'),(857893,'kumi','','Access-Reject','2019-09-08 10:32:15'),(857892,'kumi','','Access-Reject','2019-09-08 10:31:44'),(857891,'kumi','','Access-Reject','2019-09-08 10:31:13'),(857890,'kumi','','Access-Reject','2019-09-08 10:30:42'),(857889,'kumi','','Access-Reject','2019-09-08 10:30:11'),(857888,'mfantsipim','','Access-Accept','2019-09-08 10:30:04'),(857887,'kumi','','Access-Reject','2019-09-08 10:29:39'),(857886,'kumi','','Access-Reject','2019-09-08 10:29:08'),(857885,'kumi','','Access-Reject','2019-09-08 10:28:37'),(857884,'kumi','','Access-Reject','2019-09-08 10:28:06'),(857883,'kumi','','Access-Reject','2019-09-08 10:27:35'),(857882,'kumi','','Access-Reject','2019-09-08 10:27:04'),(857881,'kumi','','Access-Reject','2019-09-08 10:26:33'),(857880,'kumi','','Access-Reject','2019-09-08 10:26:02'),(857879,'kumi','','Access-Reject','2019-09-08 10:25:31'),(857878,'SoNM','','Access-Accept','2019-09-08 10:25:01'),(857877,'kumi','','Access-Reject','2019-09-08 10:25:00'),(857876,'kumi','','Access-Reject','2019-09-08 10:24:28'),(857875,'kumi','','Access-Reject','2019-09-08 10:23:57'),(857874,'kumi','','Access-Reject','2019-09-08 10:23:26'),(857873,'kumi','','Access-Reject','2019-09-08 10:22:55'),(857872,'kumi','','Access-Reject','2019-09-08 10:22:24'),(857871,'kumi','','Access-Reject','2019-09-08 10:21:53'),(857870,'kumi','','Access-Reject','2019-09-08 10:21:22'),(857869,'kumi','','Access-Reject','2019-09-08 10:20:51'),(857868,'kumi','','Access-Reject','2019-09-08 10:20:20'),(857867,'kumi','','Access-Reject','2019-09-08 10:19:49'),(857866,'kumi','','Access-Reject','2019-09-08 10:19:18'),(857865,'kumi','','Access-Reject','2019-09-08 10:18:46'),(857864,'kumi','','Access-Reject','2019-09-08 10:18:15'),(857863,'kumi','','Access-Reject','2019-09-08 10:17:44'),(857862,'kumi','','Access-Reject','2019-09-08 10:17:13'),(857861,'kumi','','Access-Reject','2019-09-08 10:16:42'),(857860,'kumi','','Access-Reject','2019-09-08 10:16:11'),(857859,'kumi','','Access-Reject','2019-09-08 10:15:40'),(857858,'kumi','','Access-Reject','2019-09-08 10:15:09'),(857857,'kumi','','Access-Reject','2019-09-08 10:14:38'),(857856,'kumi','','Access-Reject','2019-09-08 10:14:07'),(857855,'kumi','','Access-Reject','2019-09-08 10:13:36'),(857854,'kumi','','Access-Reject','2019-09-08 10:13:04'),(857853,'kumi','','Access-Reject','2019-09-08 10:12:33'),(857852,'kumi','','Access-Reject','2019-09-08 10:12:02'),(494971,'mfantsipim','','Access-Accept','2019-04-21 11:10:02'),(494972,'capitalhill','','Access-Accept','2019-04-21 11:10:03'),(857851,'kumi','','Access-Reject','2019-09-08 10:11:31'),(857850,'kumi','','Access-Reject','2019-09-08 10:11:00'),(857849,'kumi','','Access-Reject','2019-09-08 10:10:29'),(857848,'mfantsipim','','Access-Accept','2019-09-08 10:10:04'),(915710,'mfantsipim','','Access-Accept','2019-10-10 01:10:02'),(857846,'cegrad','','Access-Accept','2019-09-08 10:10:03'),(857845,'affiliation','','Access-Accept','2019-09-08 10:10:02'),(857844,'kumi','','Access-Reject','2019-09-08 10:09:58'),(857843,'kumi','','Access-Reject','2019-09-08 10:09:27'),(857842,'kumi','','Access-Reject','2019-09-08 10:08:56'),(857841,'kumi','','Access-Reject','2019-09-08 10:08:25'),(857840,'kumi','','Access-Reject','2019-09-08 10:07:53'),(857839,'kumi','','Access-Reject','2019-09-08 10:07:22'),(857838,'kumi','','Access-Reject','2019-09-08 10:06:51'),(857837,'kumi','','Access-Reject','2019-09-08 10:06:20'),(857836,'kumi','','Access-Reject','2019-09-08 10:05:49'),(857835,'kumi','','Access-Reject','2019-09-08 10:05:18'),(857834,'kumi','','Access-Reject','2019-09-08 10:04:47'),(857833,'kumi','','Access-Reject','2019-09-08 10:04:16'),(857832,'kumi','','Access-Reject','2019-09-08 10:03:45'),(857831,'kumi','','Access-Reject','2019-09-08 10:03:14'),(857830,'kumi','','Access-Reject','2019-09-08 10:02:42'),(857829,'kumi','','Access-Reject','2019-09-08 10:02:11'),(857828,'kumi','','Access-Reject','2019-09-08 10:01:40'),(857827,'kumi','','Access-Reject','2019-09-08 10:01:09'),(857826,'kumi','','Access-Reject','2019-09-08 10:00:38'),(857825,'kumi','','Access-Reject','2019-09-08 10:00:07'),(857824,'kumi','','Access-Reject','2019-09-08 09:59:36'),(857823,'kumi','','Access-Reject','2019-09-08 09:59:05'),(857822,'kumi','','Access-Reject','2019-09-08 09:58:34'),(857821,'kumi','','Access-Reject','2019-09-08 09:58:03'),(857820,'kumi','','Access-Reject','2019-09-08 09:57:31'),(857819,'kumi','','Access-Reject','2019-09-08 09:57:00'),(857818,'kumi','','Access-Reject','2019-09-08 09:56:29'),(857817,'kumi','','Access-Reject','2019-09-08 09:55:58'),(857816,'kumi','','Access-Reject','2019-09-08 09:55:27'),(857815,'kumi','','Access-Reject','2019-09-08 09:54:56'),(857814,'kumi','','Access-Reject','2019-09-08 09:54:25'),(857813,'kumi','','Access-Reject','2019-09-08 09:53:54'),(857812,'kumi','','Access-Reject','2019-09-08 09:53:28'),(857811,'kumi','','Access-Reject','2019-09-08 09:52:52'),(857810,'kumi','','Access-Reject','2019-09-08 09:52:21'),(857809,'kumi','','Access-Reject','2019-09-08 09:51:49'),(857808,'kumi','','Access-Reject','2019-09-08 09:51:18'),(857807,'kumi','','Access-Reject','2019-09-08 09:50:47'),(857806,'kumi','','Access-Reject','2019-09-08 09:50:16'),(857805,'mfantsipim','','Access-Accept','2019-09-08 09:50:04'),(857804,'kumi','','Access-Reject','2019-09-08 09:49:45'),(495025,'capitalhill','','Access-Accept','2019-04-21 11:20:03'),(857803,'kumi','','Access-Reject','2019-09-08 09:49:14'),(857802,'kumi','','Access-Reject','2019-09-08 09:48:43'),(857801,'kumi','','Access-Reject','2019-09-08 09:48:12'),(857800,'kumi','','Access-Reject','2019-09-08 09:47:41'),(857799,'kumi','','Access-Reject','2019-09-08 09:47:10'),(857798,'kumi','','Access-Reject','2019-09-08 09:46:38'),(857797,'kumi','','Access-Reject','2019-09-08 09:46:07'),(857796,'kumi','','Access-Reject','2019-09-08 09:45:36'),(857795,'kumi','','Access-Reject','2019-09-08 09:45:05'),(857794,'kumi','','Access-Reject','2019-09-08 09:44:34'),(857793,'kumi','','Access-Reject','2019-09-08 09:44:03'),(857792,'kumi','','Access-Reject','2019-09-08 09:43:32'),(857791,'kumi','','Access-Reject','2019-09-08 09:43:01'),(857790,'kumi','','Access-Reject','2019-09-08 09:42:30'),(857789,'kumi','','Access-Reject','2019-09-08 09:41:59'),(857788,'kumi','','Access-Reject','2019-09-08 09:41:28'),(857787,'kumi','','Access-Reject','2019-09-08 09:40:56'),(857786,'kumi','','Access-Reject','2019-09-08 09:40:25'),(857785,'kumi','','Access-Reject','2019-09-08 09:39:54'),(857784,'kumi','','Access-Reject','2019-09-08 09:39:23'),(857783,'kumi','','Access-Reject','2019-09-08 09:38:52'),(857782,'kumi','','Access-Reject','2019-09-08 09:38:21'),(857781,'kumi','','Access-Reject','2019-09-08 09:37:50'),(857780,'kumi','','Access-Reject','2019-09-08 09:37:19'),(857779,'kumi','','Access-Reject','2019-09-08 09:36:48'),(857778,'kumi','','Access-Reject','2019-09-08 09:36:17'),(857777,'kumi','','Access-Reject','2019-09-08 09:35:45'),(857776,'kumi','','Access-Reject','2019-09-08 09:35:14'),(857775,'kumi','','Access-Reject','2019-09-08 09:34:43'),(857774,'kumi','','Access-Reject','2019-09-08 09:34:12'),(857773,'kumi','','Access-Reject','2019-09-08 09:33:41'),(857772,'kumi','','Access-Reject','2019-09-08 09:33:10'),(857771,'kumi','','Access-Reject','2019-09-08 09:32:39'),(857770,'kumi','','Access-Reject','2019-09-08 09:32:08'),(857769,'kumi','','Access-Reject','2019-09-08 09:31:40'),(857768,'kumi','','Access-Reject','2019-09-08 09:31:06'),(857767,'kumi','','Access-Reject','2019-09-08 09:30:35'),(857766,'mfantsipim','','Access-Accept','2019-09-08 09:30:04'),(857765,'kumi','','Access-Reject','2019-09-08 09:30:03'),(857764,'kumi','','Access-Reject','2019-09-08 09:29:01'),(857763,'kumi','','Access-Reject','2019-09-08 09:28:30'),(857762,'kumi','','Access-Reject','2019-09-08 09:27:59'),(857761,'kumi','','Access-Reject','2019-09-08 09:27:28'),(857760,'kumi','','Access-Reject','2019-09-08 09:26:57'),(857759,'kumi','','Access-Reject','2019-09-08 09:26:26'),(857758,'kumi','','Access-Reject','2019-09-08 09:25:55'),(857757,'kumi','','Access-Reject','2019-09-08 09:25:24'),(857756,'kumi','','Access-Reject','2019-09-08 09:24:53'),(857755,'kumi','','Access-Reject','2019-09-08 09:24:21'),(857754,'kumi','','Access-Reject','2019-09-08 09:23:50'),(857753,'kumi','','Access-Reject','2019-09-08 09:23:19'),(857752,'kumi','','Access-Reject','2019-09-08 09:22:48'),(495079,'mfantsipim','','Access-Accept','2019-04-21 11:30:01'),(495080,'capitalhill','','Access-Accept','2019-04-21 11:30:03'),(857751,'kumi','','Access-Reject','2019-09-08 09:22:17'),(857750,'kumi','','Access-Reject','2019-09-08 09:21:46'),(857749,'kumi','','Access-Reject','2019-09-08 09:21:15'),(857748,'kumi','','Access-Reject','2019-09-08 09:20:44'),(857747,'kumi','','Access-Reject','2019-09-08 09:20:13'),(857746,'kumi','','Access-Reject','2019-09-08 09:19:42'),(857745,'kumi','','Access-Reject','2019-09-08 09:19:11'),(857744,'kumi','','Access-Reject','2019-09-08 09:18:39'),(857743,'kumi','','Access-Reject','2019-09-08 09:18:08'),(857742,'kumi','','Access-Reject','2019-09-08 09:17:37'),(857741,'kumi','','Access-Reject','2019-09-08 09:17:06'),(857740,'kumi','','Access-Reject','2019-09-08 09:16:35'),(857739,'kumi','','Access-Reject','2019-09-08 09:16:04'),(857738,'kumi','','Access-Reject','2019-09-08 09:15:33'),(857737,'kumi','','Access-Reject','2019-09-08 09:15:02'),(857736,'kumi','','Access-Reject','2019-09-08 09:14:31'),(857735,'pempamsie','','Access-Accept','2019-09-08 09:14:07'),(857734,'kumi','','Access-Reject','2019-09-08 09:14:00'),(857733,'kumi','','Access-Reject','2019-09-08 09:13:29'),(857732,'kumi','','Access-Reject','2019-09-08 09:12:57'),(857731,'pempamsie','','Access-Accept','2019-09-08 09:12:40'),(857730,'kumi','','Access-Reject','2019-09-08 09:12:26'),(857729,'kumi','','Access-Reject','2019-09-08 09:11:55'),(857728,'kumi','','Access-Reject','2019-09-08 09:11:24'),(857727,'kumi','','Access-Reject','2019-09-08 09:10:53'),(857726,'kumi','','Access-Reject','2019-09-08 09:10:22'),(857725,'mfantsipim','','Access-Accept','2019-09-08 09:10:04'),(857724,'kumi','','Access-Reject','2019-09-08 09:09:51'),(857723,'kumi','','Access-Reject','2019-09-08 09:09:20'),(857722,'kumi','','Access-Reject','2019-09-08 09:08:49'),(857721,'kumi','','Access-Reject','2019-09-08 09:08:18'),(857720,'kumi','','Access-Reject','2019-09-08 09:07:52'),(857719,'kumi','','Access-Reject','2019-09-08 09:07:15'),(857718,'kumi','','Access-Reject','2019-09-08 09:06:44'),(857717,'kumi','','Access-Reject','2019-09-08 09:06:13'),(857716,'kumi','','Access-Reject','2019-09-08 09:05:42'),(857715,'kumi','','Access-Reject','2019-09-08 09:05:11'),(857714,'kumi','','Access-Reject','2019-09-08 09:04:40'),(857713,'kumi','','Access-Reject','2019-09-08 09:04:09'),(857712,'kumi','','Access-Reject','2019-09-08 09:03:38'),(857711,'kumi','','Access-Reject','2019-09-08 09:03:07'),(857710,'kumi','','Access-Reject','2019-09-08 09:02:36'),(857709,'kumi','','Access-Reject','2019-09-08 09:02:04'),(857708,'kumi','','Access-Reject','2019-09-08 09:01:33'),(857707,'kumi','','Access-Reject','2019-09-08 09:01:02'),(857706,'kumi','','Access-Reject','2019-09-08 09:00:31'),(857705,'kumi','','Access-Reject','2019-09-08 09:00:00'),(857704,'kumi','','Access-Reject','2019-09-08 08:59:34'),(857703,'kumi','','Access-Reject','2019-09-08 08:58:58'),(857702,'kumi','','Access-Reject','2019-09-08 08:58:27'),(495134,'capitalhill','','Access-Accept','2019-04-21 11:40:03'),(857701,'kumi','','Access-Reject','2019-09-08 08:57:56'),(857700,'kumi','','Access-Reject','2019-09-08 08:57:25'),(857699,'kumi','','Access-Reject','2019-09-08 08:56:54'),(857698,'kumi','','Access-Reject','2019-09-08 08:56:22'),(857697,'kumi','','Access-Reject','2019-09-08 08:55:51'),(857696,'kumi','','Access-Reject','2019-09-08 08:55:20'),(857695,'kumi','','Access-Reject','2019-09-08 08:54:49'),(857694,'kumi','','Access-Reject','2019-09-08 08:54:18'),(857693,'kumi','','Access-Reject','2019-09-08 08:53:47'),(857692,'kumi','','Access-Reject','2019-09-08 08:53:16'),(857691,'kumi','','Access-Reject','2019-09-08 08:52:45'),(857690,'kumi','','Access-Reject','2019-09-08 08:52:14'),(857689,'kumi','','Access-Reject','2019-09-08 08:51:43'),(857688,'kumi','','Access-Reject','2019-09-08 08:51:12'),(857687,'kumi','','Access-Reject','2019-09-08 08:50:40'),(857686,'kumi','','Access-Reject','2019-09-08 08:50:09'),(857685,'mfantsipim','','Access-Accept','2019-09-08 08:50:04'),(857684,'kumi','','Access-Reject','2019-09-08 08:49:38'),(857683,'kumi','','Access-Reject','2019-09-08 08:49:07'),(857682,'kumi','','Access-Reject','2019-09-08 08:48:36'),(857681,'kumi','','Access-Reject','2019-09-08 08:48:05'),(857680,'kumi','','Access-Reject','2019-09-08 08:47:34'),(857679,'kumi','','Access-Reject','2019-09-08 08:47:03'),(857678,'kumi','','Access-Reject','2019-09-08 08:46:32'),(857677,'kumi','','Access-Reject','2019-09-08 08:46:01'),(857676,'pempamsie','','Access-Accept','2019-09-08 08:45:43'),(857675,'kumi','','Access-Reject','2019-09-08 08:45:29'),(857674,'kumi','','Access-Reject','2019-09-08 08:44:58'),(857673,'kumi','','Access-Reject','2019-09-08 08:44:27'),(857672,'kumi','','Access-Reject','2019-09-08 08:43:56'),(857671,'kumi','','Access-Reject','2019-09-08 08:43:25'),(857670,'kumi','','Access-Reject','2019-09-08 08:42:54'),(857669,'kumi','','Access-Reject','2019-09-08 08:42:23'),(857668,'kumi','','Access-Reject','2019-09-08 08:41:52'),(857667,'kumi','','Access-Reject','2019-09-08 08:41:21'),(857666,'kumi','','Access-Reject','2019-09-08 08:40:50'),(857665,'kumi','','Access-Reject','2019-09-08 08:40:18'),(857664,'kumi','','Access-Reject','2019-09-08 08:39:47'),(857663,'kumi','','Access-Reject','2019-09-08 08:39:16'),(857662,'kumi','','Access-Reject','2019-09-08 08:38:45'),(857661,'kumi','','Access-Reject','2019-09-08 08:38:14'),(857660,'kumi','','Access-Reject','2019-09-08 08:37:43'),(857659,'kumi','','Access-Reject','2019-09-08 08:37:12'),(857658,'kumi','','Access-Reject','2019-09-08 08:36:41'),(857657,'kumi','','Access-Reject','2019-09-08 08:36:10'),(857656,'kumi','','Access-Reject','2019-09-08 08:35:39'),(857655,'kumi','','Access-Reject','2019-09-08 08:35:08'),(857654,'kumi','','Access-Reject','2019-09-08 08:34:36'),(857653,'kumi','','Access-Reject','2019-09-08 08:34:05'),(857652,'kumi','','Access-Reject','2019-09-08 08:33:34'),(495187,'mfantsipim','','Access-Accept','2019-04-21 11:50:02'),(495188,'capitalhill','','Access-Accept','2019-04-21 11:50:03'),(857651,'kumi','','Access-Reject','2019-09-08 08:33:03'),(857650,'kumi','','Access-Reject','2019-09-08 08:32:32'),(857649,'kumi','','Access-Reject','2019-09-08 08:32:01'),(857648,'kumi','','Access-Reject','2019-09-08 08:31:30'),(857647,'kumi','','Access-Reject','2019-09-08 08:30:59'),(857646,'kumi','','Access-Reject','2019-09-08 08:30:28'),(857645,'mfantsipim','','Access-Accept','2019-09-08 08:30:04'),(857644,'kumi','','Access-Reject','2019-09-08 08:29:57'),(857643,'kumi','','Access-Reject','2019-09-08 08:29:26'),(857642,'kumi','','Access-Reject','2019-09-08 08:28:54'),(857641,'kumi','','Access-Reject','2019-09-08 08:28:23'),(857640,'kumi','','Access-Reject','2019-09-08 08:27:52'),(857639,'kumi','','Access-Reject','2019-09-08 08:27:21'),(857638,'kumi','','Access-Reject','2019-09-08 08:26:50'),(857637,'kumi','','Access-Reject','2019-09-08 08:26:19'),(857636,'kumi','','Access-Reject','2019-09-08 08:25:48'),(857635,'kumi','','Access-Reject','2019-09-08 08:25:17'),(857634,'SoNM','','Access-Accept','2019-09-08 08:25:01'),(857633,'kumi','','Access-Reject','2019-09-08 08:24:46'),(857632,'kumi','','Access-Reject','2019-09-08 08:24:15'),(857631,'kumi','','Access-Reject','2019-09-08 08:23:43'),(857630,'kumi','','Access-Reject','2019-09-08 08:23:12'),(857629,'kumi','','Access-Reject','2019-09-08 08:22:41'),(857628,'kumi','','Access-Reject','2019-09-08 08:22:10'),(857627,'kumi','','Access-Reject','2019-09-08 08:21:39'),(857626,'kumi','','Access-Reject','2019-09-08 08:21:08'),(857625,'kumi','','Access-Reject','2019-09-08 08:20:37'),(857624,'kumi','','Access-Reject','2019-09-08 08:20:06'),(857623,'kumi','','Access-Reject','2019-09-08 08:19:35'),(857622,'kumi','','Access-Reject','2019-09-08 08:19:04'),(857621,'kumi','','Access-Reject','2019-09-08 08:18:33'),(857620,'kumi','','Access-Reject','2019-09-08 08:18:01'),(857619,'kumi','','Access-Reject','2019-09-08 08:17:30'),(857618,'kumi','','Access-Reject','2019-09-08 08:16:59'),(857617,'kumi','','Access-Reject','2019-09-08 08:16:28'),(857616,'kumi','','Access-Reject','2019-09-08 08:15:57'),(857615,'kumi','','Access-Reject','2019-09-08 08:15:26'),(857614,'kumi','','Access-Reject','2019-09-08 08:14:55'),(857613,'kumi','','Access-Reject','2019-09-08 08:14:24'),(857612,'kumi','','Access-Reject','2019-09-08 08:13:53'),(857611,'kumi','','Access-Reject','2019-09-08 08:13:22'),(857610,'kumi','','Access-Reject','2019-09-08 08:12:50'),(857609,'kumi','','Access-Reject','2019-09-08 08:12:19'),(857608,'kumi','','Access-Reject','2019-09-08 08:11:48'),(857607,'kumi','','Access-Reject','2019-09-08 08:11:17'),(857606,'kumi','','Access-Reject','2019-09-08 08:10:46'),(857605,'kumi','','Access-Reject','2019-09-08 08:10:15'),(915709,'mfantsipim','','Access-Accept','2019-10-10 00:50:02'),(857603,'mfantsipim','','Access-Accept','2019-09-08 08:10:04'),(857602,'cegrad','','Access-Accept','2019-09-08 08:10:03'),(495242,'capitalhill','','Access-Accept','2019-04-21 12:00:04'),(857601,'affiliation','','Access-Accept','2019-09-08 08:10:02'),(857600,'kumi','','Access-Reject','2019-09-08 08:09:44'),(857599,'kumi','','Access-Reject','2019-09-08 08:09:13'),(857598,'kumi','','Access-Reject','2019-09-08 08:08:42'),(857597,'kumi','','Access-Reject','2019-09-08 08:08:16'),(857596,'kumi','','Access-Reject','2019-09-08 08:07:40'),(857595,'kumi','','Access-Reject','2019-09-08 08:07:09'),(857594,'kumi','','Access-Reject','2019-09-08 08:06:37'),(857593,'kumi','','Access-Reject','2019-09-08 08:06:06'),(857592,'kumi','','Access-Reject','2019-09-08 08:05:35'),(857591,'kumi','','Access-Reject','2019-09-08 08:05:04'),(857590,'kumi','','Access-Reject','2019-09-08 08:04:33'),(857589,'kumi','','Access-Reject','2019-09-08 08:04:02'),(857588,'kumi','','Access-Reject','2019-09-08 08:03:31'),(857587,'kumi','','Access-Reject','2019-09-08 08:03:00'),(857586,'kumi','','Access-Reject','2019-09-08 08:02:29'),(857585,'kumi','','Access-Reject','2019-09-08 08:01:58'),(857584,'kumi','','Access-Reject','2019-09-08 08:01:26'),(857583,'kumi','','Access-Reject','2019-09-08 08:00:55'),(857582,'kumi','','Access-Reject','2019-09-08 08:00:24'),(857581,'amanful','','Access-Accept','2019-09-08 08:00:04'),(857580,'kumi','','Access-Reject','2019-09-08 07:59:53'),(857579,'kumi','','Access-Reject','2019-09-08 07:59:22'),(857578,'kumi','','Access-Reject','2019-09-08 07:58:51'),(857577,'kumi','','Access-Reject','2019-09-08 07:58:20'),(857576,'kumi','','Access-Reject','2019-09-08 07:57:49'),(857575,'kumi','','Access-Reject','2019-09-08 07:57:18'),(857574,'kumi','','Access-Reject','2019-09-08 07:56:47'),(857573,'kumi','','Access-Reject','2019-09-08 07:56:16'),(857572,'kumi','','Access-Reject','2019-09-08 07:55:45'),(857571,'kumi','','Access-Reject','2019-09-08 07:55:13'),(857570,'kumi','','Access-Reject','2019-09-08 07:54:42'),(857569,'kumi','','Access-Reject','2019-09-08 07:54:11'),(857568,'kumi','','Access-Reject','2019-09-08 07:53:40'),(857567,'kumi','','Access-Reject','2019-09-08 07:53:09'),(857566,'kumi','','Access-Reject','2019-09-08 07:52:38'),(857565,'kumi','','Access-Reject','2019-09-08 07:52:07'),(857564,'kumi','','Access-Reject','2019-09-08 07:51:36'),(857563,'kumi','','Access-Reject','2019-09-08 07:51:05'),(857562,'kumi','','Access-Reject','2019-09-08 07:50:39'),(857561,'mfantsipim','','Access-Accept','2019-09-08 07:50:04'),(857560,'kumi','','Access-Reject','2019-09-08 07:50:03'),(857559,'kumi','','Access-Reject','2019-09-08 07:49:31'),(857558,'kumi','','Access-Reject','2019-09-08 07:49:00'),(857557,'kumi','','Access-Reject','2019-09-08 07:48:29'),(857556,'kumi','','Access-Reject','2019-09-08 07:47:58'),(857555,'kumi','','Access-Reject','2019-09-08 07:47:27'),(857554,'kumi','','Access-Reject','2019-09-08 07:46:56'),(857553,'kumi','','Access-Reject','2019-09-08 07:46:25'),(857552,'kumi','','Access-Reject','2019-09-08 07:45:54'),(857551,'kumi','','Access-Reject','2019-09-08 07:45:23'),(495296,'mfantsipim','','Access-Accept','2019-04-21 12:10:02'),(495297,'britwums','','Access-Accept','2019-04-21 12:10:02'),(495298,'capitalhill','','Access-Accept','2019-04-21 12:10:03'),(915708,'src_hostel','','Access-Accept','2019-10-10 00:34:54'),(857550,'kumi','','Access-Reject','2019-09-08 07:44:52'),(857549,'kumi','','Access-Reject','2019-09-08 07:44:21'),(857548,'kumi','','Access-Reject','2019-09-08 07:43:49'),(857547,'kumi','','Access-Reject','2019-09-08 07:43:18'),(857546,'kumi','','Access-Reject','2019-09-08 07:42:47'),(857545,'kumi','','Access-Reject','2019-09-08 07:42:16'),(857544,'kumi','','Access-Reject','2019-09-08 07:41:45'),(857543,'kumi','','Access-Reject','2019-09-08 07:41:14'),(857542,'kumi','','Access-Reject','2019-09-08 07:40:43'),(857541,'kumi','','Access-Reject','2019-09-08 07:40:12'),(857540,'kumi','','Access-Reject','2019-09-08 07:39:41'),(857539,'kumi','','Access-Reject','2019-09-08 07:39:10'),(857538,'kumi','','Access-Reject','2019-09-08 07:38:39'),(857537,'kumi','','Access-Reject','2019-09-08 07:38:07'),(857536,'kumi','','Access-Reject','2019-09-08 07:37:36'),(857535,'kumi','','Access-Reject','2019-09-08 07:37:05'),(857534,'kumi','','Access-Reject','2019-09-08 07:36:34'),(857533,'kumi','','Access-Reject','2019-09-08 07:36:03'),(857532,'kumi','','Access-Reject','2019-09-08 07:35:32'),(857531,'kumi','','Access-Reject','2019-09-08 07:35:01'),(857530,'kumi','','Access-Reject','2019-09-08 07:34:30'),(857529,'kumi','','Access-Reject','2019-09-08 07:33:59'),(857528,'kumi','','Access-Reject','2019-09-08 07:33:28'),(857527,'kumi','','Access-Reject','2019-09-08 07:32:57'),(857526,'kumi','','Access-Reject','2019-09-08 07:32:25'),(857525,'kumi','','Access-Reject','2019-09-08 07:31:54'),(857524,'kumi','','Access-Reject','2019-09-08 07:31:23'),(857523,'kumi','','Access-Reject','2019-09-08 07:30:52'),(857522,'kumi','','Access-Reject','2019-09-08 07:30:21'),(857521,'mfantsipim','','Access-Accept','2019-09-08 07:30:04'),(857520,'kumi','','Access-Reject','2019-09-08 07:29:50'),(857519,'kumi','','Access-Reject','2019-09-08 07:28:48'),(857518,'kumi','','Access-Reject','2019-09-08 07:28:17'),(857517,'kumi','','Access-Reject','2019-09-08 07:27:46'),(857516,'kumi','','Access-Reject','2019-09-08 07:27:15'),(857515,'kumi','','Access-Reject','2019-09-08 07:26:43'),(857514,'kumi','','Access-Reject','2019-09-08 07:26:12'),(857513,'kumi','','Access-Reject','2019-09-08 07:25:41'),(857512,'kumi','','Access-Reject','2019-09-08 07:25:10'),(857511,'kumi','','Access-Reject','2019-09-08 07:24:39'),(857510,'kumi','','Access-Reject','2019-09-08 07:24:08'),(857509,'kumi','','Access-Reject','2019-09-08 07:23:37'),(857508,'kumi','','Access-Reject','2019-09-08 07:23:06'),(857507,'kumi','','Access-Reject','2019-09-08 07:22:35'),(857506,'kumi','','Access-Reject','2019-09-08 07:22:04'),(857505,'kumi','','Access-Reject','2019-09-08 07:21:33'),(857504,'kumi','','Access-Reject','2019-09-08 07:21:02'),(857503,'kumi','','Access-Reject','2019-09-08 07:20:30'),(857502,'kumi','','Access-Reject','2019-09-08 07:19:59'),(857501,'kumi','','Access-Reject','2019-09-08 07:19:28'),(857500,'kumi','','Access-Reject','2019-09-08 07:18:57'),(495352,'capitalhill','','Access-Accept','2019-04-21 12:20:03'),(857499,'kumi','','Access-Reject','2019-09-08 07:18:26'),(857498,'kumi','','Access-Reject','2019-09-08 07:17:55'),(857497,'kumi','','Access-Reject','2019-09-08 07:17:24'),(857496,'kumi','','Access-Reject','2019-09-08 07:16:53'),(857495,'kumi','','Access-Reject','2019-09-08 07:16:22'),(857494,'kumi','','Access-Reject','2019-09-08 07:15:51'),(857493,'kumi','','Access-Reject','2019-09-08 07:15:20'),(857492,'kumi','','Access-Reject','2019-09-08 07:14:48'),(857491,'kumi','','Access-Reject','2019-09-08 07:14:17'),(857490,'kumi','','Access-Reject','2019-09-08 07:13:46'),(857489,'kumi','','Access-Reject','2019-09-08 07:13:15'),(857488,'kumi','','Access-Reject','2019-09-08 07:12:44'),(857487,'kumi','','Access-Reject','2019-09-08 07:12:13'),(857486,'kumi','','Access-Reject','2019-09-08 07:11:42'),(857485,'kumi','','Access-Reject','2019-09-08 07:11:11'),(857484,'kumi','','Access-Reject','2019-09-08 07:10:40'),(857483,'kumi','','Access-Reject','2019-09-08 07:10:09'),(857482,'britwums','','Access-Accept','2019-09-08 07:10:07'),(857481,'mfantsipim','','Access-Accept','2019-09-08 07:10:04'),(857480,'kumi','','Access-Reject','2019-09-08 07:09:37'),(857479,'kumi','','Access-Reject','2019-09-08 07:09:06'),(857478,'kumi','','Access-Reject','2019-09-08 07:08:35'),(857477,'kumi','','Access-Reject','2019-09-08 07:08:04'),(857476,'kumi','','Access-Reject','2019-09-08 07:07:33'),(857475,'kumi','','Access-Reject','2019-09-08 07:07:02'),(857474,'kumi','','Access-Reject','2019-09-08 07:06:31'),(857473,'kumi','','Access-Reject','2019-09-08 07:06:00'),(857472,'kumi','','Access-Reject','2019-09-08 07:05:29'),(857471,'kumi','','Access-Reject','2019-09-08 07:04:58'),(857470,'kumi','','Access-Reject','2019-09-08 07:04:27'),(857469,'PS/ITC/19/0097','0xad7092c8c7fe569c3f7d27004274196f1f','Access-Reject','2019-09-08 07:04:12'),(857468,'kumi','','Access-Reject','2019-09-08 07:03:55'),(857467,'kumi','','Access-Reject','2019-09-08 07:03:24'),(857466,'kumi','','Access-Reject','2019-09-08 07:02:53'),(857465,'kumi','','Access-Reject','2019-09-08 07:02:22'),(857464,'kumi','','Access-Reject','2019-09-08 07:01:51'),(857463,'kumi','','Access-Reject','2019-09-08 07:01:20'),(857462,'kumi','','Access-Reject','2019-09-08 07:00:49'),(857461,'kumi','','Access-Reject','2019-09-08 07:00:18'),(857460,'kumi','','Access-Reject','2019-09-08 06:59:47'),(857459,'kumi','','Access-Reject','2019-09-08 06:59:21'),(857458,'kumi','','Access-Reject','2019-09-08 06:58:45'),(857457,'kumi','','Access-Reject','2019-09-08 06:58:14'),(857456,'kumi','','Access-Reject','2019-09-08 06:57:42'),(857455,'kumi','','Access-Reject','2019-09-08 06:57:11'),(857454,'kumi','','Access-Reject','2019-09-08 06:56:40'),(857453,'kumi','','Access-Reject','2019-09-08 06:56:09'),(857452,'kumi','','Access-Reject','2019-09-08 06:55:38'),(857451,'kumi','','Access-Reject','2019-09-08 06:55:07'),(857450,'kumi','','Access-Reject','2019-09-08 06:54:36'),(495406,'mfantsipim','','Access-Accept','2019-04-21 12:30:02'),(495407,'capitalhill','','Access-Accept','2019-04-21 12:30:03'),(857449,'kumi','','Access-Reject','2019-09-08 06:54:05'),(857448,'kumi','','Access-Reject','2019-09-08 06:53:34'),(857447,'kumi','','Access-Reject','2019-09-08 06:53:03'),(857446,'kumi','','Access-Reject','2019-09-08 06:52:31'),(857445,'kumi','','Access-Reject','2019-09-08 06:52:00'),(857444,'kumi','','Access-Reject','2019-09-08 06:51:29'),(857443,'kumi','','Access-Reject','2019-09-08 06:50:58'),(857442,'kumi','','Access-Reject','2019-09-08 06:50:27'),(857441,'mfantsipim','','Access-Accept','2019-09-08 06:50:04'),(857440,'kumi','','Access-Reject','2019-09-08 06:49:56'),(857439,'kumi','','Access-Reject','2019-09-08 06:49:25'),(857438,'kumi','','Access-Reject','2019-09-08 06:48:54'),(857437,'kumi','','Access-Reject','2019-09-08 06:48:23'),(857436,'kumi','','Access-Reject','2019-09-08 06:47:52'),(857435,'kumi','','Access-Reject','2019-09-08 06:47:21'),(857434,'kumi','','Access-Reject','2019-09-08 06:46:49'),(857433,'kumi','','Access-Reject','2019-09-08 06:46:18'),(857432,'kumi','','Access-Reject','2019-09-08 06:45:47'),(857431,'kumi','','Access-Reject','2019-09-08 06:45:16'),(857430,'kumi','','Access-Reject','2019-09-08 06:44:45'),(857429,'kumi','','Access-Reject','2019-09-08 06:44:14'),(857428,'kumi','','Access-Reject','2019-09-08 06:43:43'),(857427,'kumi','','Access-Reject','2019-09-08 06:43:12'),(857426,'kumi','','Access-Reject','2019-09-08 06:42:41'),(857425,'kumi','','Access-Reject','2019-09-08 06:42:10'),(857424,'kumi','','Access-Reject','2019-09-08 06:41:38'),(857423,'kumi','','Access-Reject','2019-09-08 06:41:07'),(857422,'kumi','','Access-Reject','2019-09-08 06:40:36'),(857421,'kumi','','Access-Reject','2019-09-08 06:40:05'),(857420,'kumi','','Access-Reject','2019-09-08 06:39:34'),(857419,'kumi','','Access-Reject','2019-09-08 06:39:03'),(857418,'kumi','','Access-Reject','2019-09-08 06:38:32'),(857417,'kumi','','Access-Reject','2019-09-08 06:38:01'),(857416,'kumi','','Access-Reject','2019-09-08 06:37:30'),(857415,'kumi','','Access-Reject','2019-09-08 06:36:59'),(857414,'kumi','','Access-Reject','2019-09-08 06:36:28'),(857413,'kumi','','Access-Reject','2019-09-08 06:35:56'),(857412,'kumi','','Access-Reject','2019-09-08 06:35:25'),(857411,'kumi','','Access-Reject','2019-09-08 06:34:54'),(857410,'kumi','','Access-Reject','2019-09-08 06:34:23'),(857409,'kumi','','Access-Reject','2019-09-08 06:33:52'),(857408,'kumi','','Access-Reject','2019-09-08 06:33:21'),(857407,'kumi','','Access-Reject','2019-09-08 06:32:50'),(857406,'kumi','','Access-Reject','2019-09-08 06:32:19'),(857405,'kumi','','Access-Reject','2019-09-08 06:31:48'),(857404,'kumi','','Access-Reject','2019-09-08 06:31:17'),(857403,'kumi','','Access-Reject','2019-09-08 06:30:46'),(857402,'kumi','','Access-Reject','2019-09-08 06:30:14'),(857401,'mfantsipim','','Access-Accept','2019-09-08 06:30:04'),(857400,'kumi','','Access-Reject','2019-09-08 06:29:43'),(857399,'kumi','','Access-Reject','2019-09-08 06:29:12'),(495461,'capitalhill','','Access-Accept','2019-04-21 12:40:03'),(857398,'kumi','','Access-Reject','2019-09-08 06:28:41'),(857397,'kumi','','Access-Reject','2019-09-08 06:28:10'),(857396,'kumi','','Access-Reject','2019-09-08 06:27:39'),(857395,'kumi','','Access-Reject','2019-09-08 06:27:08'),(857394,'kumi','','Access-Reject','2019-09-08 06:26:37'),(857393,'kumi','','Access-Reject','2019-09-08 06:26:06'),(857392,'pempamsie','','Access-Accept','2019-09-08 06:25:43'),(857391,'kumi','','Access-Reject','2019-09-08 06:25:35'),(857390,'kumi','','Access-Reject','2019-09-08 06:25:04'),(857389,'SoNM','','Access-Accept','2019-09-08 06:25:01'),(857388,'kumi','','Access-Reject','2019-09-08 06:24:33'),(857387,'kumi','','Access-Reject','2019-09-08 06:24:01'),(857386,'kumi','','Access-Reject','2019-09-08 06:23:30'),(857385,'kumi','','Access-Reject','2019-09-08 06:22:59'),(857384,'kumi','','Access-Reject','2019-09-08 06:22:28'),(857383,'kumi','','Access-Reject','2019-09-08 06:22:00'),(857382,'kumi','','Access-Reject','2019-09-08 06:21:26'),(857381,'kumi','','Access-Reject','2019-09-08 06:20:55'),(857380,'kumi','','Access-Reject','2019-09-08 06:20:24'),(857379,'kumi','','Access-Reject','2019-09-08 06:19:53'),(857378,'kumi','','Access-Reject','2019-09-08 06:19:27'),(857377,'kumi','','Access-Reject','2019-09-08 06:18:51'),(857376,'kumi','','Access-Reject','2019-09-08 06:18:20'),(857375,'kumi','','Access-Reject','2019-09-08 06:17:48'),(857374,'kumi','','Access-Reject','2019-09-08 06:17:17'),(857373,'kumi','','Access-Reject','2019-09-08 06:16:46'),(857372,'kumi','','Access-Reject','2019-09-08 06:16:20'),(857371,'kumi','','Access-Reject','2019-09-08 06:15:44'),(857370,'kumi','','Access-Reject','2019-09-08 06:15:13'),(857369,'kumi','','Access-Reject','2019-09-08 06:14:42'),(857368,'kumi','','Access-Reject','2019-09-08 06:14:11'),(857367,'kumi','','Access-Reject','2019-09-08 06:13:40'),(857366,'kumi','','Access-Reject','2019-09-08 06:13:09'),(857365,'kumi','','Access-Reject','2019-09-08 06:12:37'),(857364,'kumi','','Access-Reject','2019-09-08 06:12:06'),(857363,'kumi','','Access-Reject','2019-09-08 06:11:35'),(857362,'kumi','','Access-Reject','2019-09-08 06:11:04'),(857361,'kumi','','Access-Reject','2019-09-08 06:10:33'),(857360,'mfantsipim','','Access-Accept','2019-09-08 06:10:04'),(915707,'mfantsipim','','Access-Accept','2019-10-10 00:30:02'),(857358,'cegrad','','Access-Accept','2019-09-08 06:10:03'),(857357,'kumi','','Access-Reject','2019-09-08 06:10:02'),(857356,'affiliation','','Access-Accept','2019-09-08 06:10:02'),(857355,'kumi','','Access-Reject','2019-09-08 06:09:31'),(857354,'kumi','','Access-Reject','2019-09-08 06:09:00'),(857353,'kumi','','Access-Reject','2019-09-08 06:08:29'),(857352,'kumi','','Access-Reject','2019-09-08 06:07:58'),(857351,'kumi','','Access-Reject','2019-09-08 06:07:27'),(495514,'mfantsipim','','Access-Accept','2019-04-21 12:50:02'),(857350,'kumi','','Access-Reject','2019-09-08 06:06:55'),(495516,'capitalhill','','Access-Accept','2019-04-21 12:50:03'),(857349,'kumi','','Access-Reject','2019-09-08 06:06:24'),(857348,'kumi','','Access-Reject','2019-09-08 06:05:53'),(857347,'kumi','','Access-Reject','2019-09-08 06:05:22'),(857346,'kumi','','Access-Reject','2019-09-08 06:04:51'),(857345,'kumi','','Access-Reject','2019-09-08 06:04:20'),(857344,'kumi','','Access-Reject','2019-09-08 06:03:49'),(857343,'kumi','','Access-Reject','2019-09-08 06:03:18'),(857342,'kumi','','Access-Reject','2019-09-08 06:02:47'),(857341,'kumi','','Access-Reject','2019-09-08 06:02:16'),(857340,'kumi','','Access-Reject','2019-09-08 06:01:44'),(857339,'kumi','','Access-Reject','2019-09-08 06:01:13'),(857338,'kumi','','Access-Reject','2019-09-08 06:00:42'),(857337,'kumi','','Access-Reject','2019-09-08 06:00:11'),(857336,'kumi','','Access-Reject','2019-09-08 05:59:40'),(857335,'kumi','','Access-Reject','2019-09-08 05:59:09'),(857334,'kumi','','Access-Reject','2019-09-08 05:58:38'),(857333,'kumi','','Access-Reject','2019-09-08 05:58:07'),(857332,'kumi','','Access-Reject','2019-09-08 05:57:36'),(857331,'kumi','','Access-Reject','2019-09-08 05:57:05'),(857330,'kumi','','Access-Reject','2019-09-08 05:56:33'),(857329,'kumi','','Access-Reject','2019-09-08 05:56:02'),(857328,'kumi','','Access-Reject','2019-09-08 05:55:31'),(857327,'kumi','','Access-Reject','2019-09-08 05:55:00'),(857326,'kumi','','Access-Reject','2019-09-08 05:54:29'),(857325,'kumi','','Access-Reject','2019-09-08 05:53:58'),(857324,'kumi','','Access-Reject','2019-09-08 05:53:27'),(857323,'kumi','','Access-Reject','2019-09-08 05:52:56'),(857322,'kumi','','Access-Reject','2019-09-08 05:52:25'),(857321,'kumi','','Access-Reject','2019-09-08 05:51:54'),(857320,'kumi','','Access-Reject','2019-09-08 05:51:23'),(857319,'kumi','','Access-Reject','2019-09-08 05:50:51'),(857318,'kumi','','Access-Reject','2019-09-08 05:50:20'),(857317,'mfantsipim','','Access-Accept','2019-09-08 05:50:04'),(857316,'kumi','','Access-Reject','2019-09-08 05:49:49'),(857315,'kumi','','Access-Reject','2019-09-08 05:49:18'),(857314,'kumi','','Access-Reject','2019-09-08 05:48:47'),(857313,'kumi','','Access-Reject','2019-09-08 05:48:16'),(857312,'kumi','','Access-Reject','2019-09-08 05:47:45'),(857311,'kumi','','Access-Reject','2019-09-08 05:47:14'),(857310,'kumi','','Access-Reject','2019-09-08 05:46:43'),(857309,'kumi','','Access-Reject','2019-09-08 05:46:12'),(857308,'kumi','','Access-Reject','2019-09-08 05:45:40'),(857307,'kumi','','Access-Reject','2019-09-08 05:45:09'),(857306,'kumi','','Access-Reject','2019-09-08 05:44:38'),(857305,'kumi','','Access-Reject','2019-09-08 05:44:07'),(857304,'kumi','','Access-Reject','2019-09-08 05:43:36'),(857303,'kumi','','Access-Reject','2019-09-08 05:43:05'),(857302,'kumi','','Access-Reject','2019-09-08 05:42:34'),(857301,'kumi','','Access-Reject','2019-09-08 05:42:03'),(857300,'kumi','','Access-Reject','2019-09-08 05:41:32'),(857299,'kumi','','Access-Reject','2019-09-08 05:41:01'),(495569,'capitalhill','','Access-Accept','2019-04-21 13:00:03'),(857298,'kumi','','Access-Reject','2019-09-08 05:40:30'),(857297,'kumi','','Access-Reject','2019-09-08 05:39:58'),(857296,'kumi','','Access-Reject','2019-09-08 05:39:27'),(857295,'kumi','','Access-Reject','2019-09-08 05:38:56'),(857294,'kumi','','Access-Reject','2019-09-08 05:38:25'),(857293,'kumi','','Access-Reject','2019-09-08 05:37:54'),(857292,'kumi','','Access-Reject','2019-09-08 05:37:23'),(857291,'kumi','','Access-Reject','2019-09-08 05:36:52'),(857290,'kumi','','Access-Reject','2019-09-08 05:36:21'),(857289,'kumi','','Access-Reject','2019-09-08 05:35:50'),(857288,'kumi','','Access-Reject','2019-09-08 05:35:19'),(857287,'kumi','','Access-Reject','2019-09-08 05:34:48'),(857286,'kumi','','Access-Reject','2019-09-08 05:34:16'),(857285,'kumi','','Access-Reject','2019-09-08 05:33:45'),(857284,'kumi','','Access-Reject','2019-09-08 05:33:14'),(857283,'kumi','','Access-Reject','2019-09-08 05:32:43'),(857282,'kumi','','Access-Reject','2019-09-08 05:32:12'),(857281,'kumi','','Access-Reject','2019-09-08 05:31:41'),(857280,'kumi','','Access-Reject','2019-09-08 05:31:10'),(857279,'kumi','','Access-Reject','2019-09-08 05:30:44'),(857278,'kumi','','Access-Reject','2019-09-08 05:30:08'),(857277,'mfantsipim','','Access-Accept','2019-09-08 05:30:04'),(857276,'kumi','','Access-Reject','2019-09-08 05:29:37'),(857275,'kumi','','Access-Reject','2019-09-08 05:29:05'),(857274,'kumi','','Access-Reject','2019-09-08 05:28:34'),(857273,'kumi','','Access-Reject','2019-09-08 05:28:03'),(857272,'kumi','','Access-Reject','2019-09-08 05:27:32'),(857271,'kumi','','Access-Reject','2019-09-08 05:27:01'),(857270,'kumi','','Access-Reject','2019-09-08 05:26:30'),(857269,'kumi','','Access-Reject','2019-09-08 05:25:59'),(857268,'kumi','','Access-Reject','2019-09-08 05:25:28'),(857267,'kumi','','Access-Reject','2019-09-08 05:24:57'),(857266,'kumi','','Access-Reject','2019-09-08 05:24:26'),(857265,'kumi','','Access-Reject','2019-09-08 05:23:55'),(857264,'kumi','','Access-Reject','2019-09-08 05:23:23'),(857263,'kumi','','Access-Reject','2019-09-08 05:22:52'),(857262,'kumi','','Access-Reject','2019-09-08 05:22:21'),(857261,'kumi','','Access-Reject','2019-09-08 05:21:50'),(857260,'kumi','','Access-Reject','2019-09-08 05:21:19'),(857259,'kumi','','Access-Reject','2019-09-08 05:20:48'),(857258,'kumi','','Access-Reject','2019-09-08 05:20:17'),(857257,'kumi','','Access-Reject','2019-09-08 05:19:46'),(857256,'kumi','','Access-Reject','2019-09-08 05:19:15'),(857255,'kumi','','Access-Reject','2019-09-08 05:18:44'),(857254,'kumi','','Access-Reject','2019-09-08 05:18:13'),(857253,'kumi','','Access-Reject','2019-09-08 05:17:41'),(857252,'kumi','','Access-Reject','2019-09-08 05:17:10'),(857251,'kumi','','Access-Reject','2019-09-08 05:16:39'),(857250,'kumi','','Access-Reject','2019-09-08 05:16:08'),(495620,'mfantsipim','','Access-Accept','2019-04-21 13:10:02'),(495621,'capitalhill','','Access-Accept','2019-04-21 13:10:03'),(857249,'kumi','','Access-Reject','2019-09-08 05:15:37'),(857248,'kumi','','Access-Reject','2019-09-08 05:15:06'),(857247,'kumi','','Access-Reject','2019-09-08 05:14:35'),(857246,'kumi','','Access-Reject','2019-09-08 05:14:04'),(857245,'kumi','','Access-Reject','2019-09-08 05:13:33'),(857244,'kumi','','Access-Reject','2019-09-08 05:13:02'),(857243,'kumi','','Access-Reject','2019-09-08 05:12:31'),(857242,'kumi','','Access-Reject','2019-09-08 05:11:59'),(857241,'kumi','','Access-Reject','2019-09-08 05:11:28'),(857240,'kumi','','Access-Reject','2019-09-08 05:10:57'),(857239,'kumi','','Access-Reject','2019-09-08 05:10:26'),(857238,'mfantsipim','','Access-Accept','2019-09-08 05:10:04'),(857237,'kumi','','Access-Reject','2019-09-08 05:09:55'),(857236,'kumi','','Access-Reject','2019-09-08 05:09:24'),(857235,'kumi','','Access-Reject','2019-09-08 05:08:53'),(857234,'kumi','','Access-Reject','2019-09-08 05:08:22'),(857233,'kumi','','Access-Reject','2019-09-08 05:07:51'),(857232,'kumi','','Access-Reject','2019-09-08 05:07:20'),(857231,'kumi','','Access-Reject','2019-09-08 05:06:49'),(857230,'kumi','','Access-Reject','2019-09-08 05:06:17'),(857229,'kumi','','Access-Reject','2019-09-08 05:05:46'),(857228,'kumi','','Access-Reject','2019-09-08 05:05:15'),(857227,'kumi','','Access-Reject','2019-09-08 05:04:44'),(857226,'kumi','','Access-Reject','2019-09-08 05:04:13'),(857225,'kumi','','Access-Reject','2019-09-08 05:03:42'),(857224,'kumi','','Access-Reject','2019-09-08 05:03:11'),(857223,'kumi','','Access-Reject','2019-09-08 05:02:40'),(857222,'kumi','','Access-Reject','2019-09-08 05:02:09'),(857221,'kumi','','Access-Reject','2019-09-08 05:01:38'),(857220,'kumi','','Access-Reject','2019-09-08 05:01:07'),(857219,'kumi','','Access-Reject','2019-09-08 05:00:35'),(857218,'kumi','','Access-Reject','2019-09-08 05:00:04'),(857217,'kumi','','Access-Reject','2019-09-08 04:59:33'),(857216,'kumi','','Access-Reject','2019-09-08 04:59:02'),(857215,'kumi','','Access-Reject','2019-09-08 04:58:31'),(857214,'kumi','','Access-Reject','2019-09-08 04:58:00'),(857213,'kumi','','Access-Reject','2019-09-08 04:57:29'),(857212,'kumi','','Access-Reject','2019-09-08 04:56:58'),(857211,'kumi','','Access-Reject','2019-09-08 04:56:27'),(857210,'kumi','','Access-Reject','2019-09-08 04:55:56'),(857209,'kumi','','Access-Reject','2019-09-08 04:55:25'),(857208,'kumi','','Access-Reject','2019-09-08 04:54:53'),(857207,'kumi','','Access-Reject','2019-09-08 04:54:22'),(857206,'kumi','','Access-Reject','2019-09-08 04:53:51'),(857205,'kumi','','Access-Reject','2019-09-08 04:53:20'),(857204,'kumi','','Access-Reject','2019-09-08 04:52:49'),(857203,'kumi','','Access-Reject','2019-09-08 04:52:18'),(857202,'kumi','','Access-Reject','2019-09-08 04:51:47'),(857201,'kumi','','Access-Reject','2019-09-08 04:51:16'),(857200,'kumi','','Access-Reject','2019-09-08 04:50:45'),(857199,'kumi','','Access-Reject','2019-09-08 04:50:14'),(495675,'capitalhill','','Access-Accept','2019-04-21 13:20:03'),(857198,'mfantsipim','','Access-Accept','2019-09-08 04:50:04'),(857197,'kumi','','Access-Reject','2019-09-08 04:49:43'),(857196,'kumi','','Access-Reject','2019-09-08 04:49:11'),(857195,'kumi','','Access-Reject','2019-09-08 04:48:40'),(857194,'kumi','','Access-Reject','2019-09-08 04:48:09'),(857193,'kumi','','Access-Reject','2019-09-08 04:47:38'),(857192,'kumi','','Access-Reject','2019-09-08 04:47:07'),(857191,'kumi','','Access-Reject','2019-09-08 04:46:36'),(857190,'kumi','','Access-Reject','2019-09-08 04:46:05'),(857189,'kumi','','Access-Reject','2019-09-08 04:45:34'),(857188,'kumi','','Access-Reject','2019-09-08 04:45:03'),(857187,'kumi','','Access-Reject','2019-09-08 04:44:32'),(857186,'kumi','','Access-Reject','2019-09-08 04:44:01'),(857185,'kumi','','Access-Reject','2019-09-08 04:43:29'),(857184,'kumi','','Access-Reject','2019-09-08 04:42:58'),(857183,'kumi','','Access-Reject','2019-09-08 04:42:27'),(857182,'kumi','','Access-Reject','2019-09-08 04:41:56'),(857181,'kumi','','Access-Reject','2019-09-08 04:41:25'),(857180,'kumi','','Access-Reject','2019-09-08 04:40:54'),(857179,'kumi','','Access-Reject','2019-09-08 04:40:23'),(857178,'kumi','','Access-Reject','2019-09-08 04:39:52'),(857177,'kumi','','Access-Reject','2019-09-08 04:39:21'),(857176,'kumi','','Access-Reject','2019-09-08 04:38:50'),(857175,'kumi','','Access-Reject','2019-09-08 04:38:19'),(857174,'kumi','','Access-Reject','2019-09-08 04:37:47'),(857173,'kumi','','Access-Reject','2019-09-08 04:37:16'),(857172,'kumi','','Access-Reject','2019-09-08 04:36:45'),(857171,'kumi','','Access-Reject','2019-09-08 04:36:14'),(857170,'kumi','','Access-Reject','2019-09-08 04:35:43'),(857169,'kumi','','Access-Reject','2019-09-08 04:35:12'),(857168,'kumi','','Access-Reject','2019-09-08 04:34:41'),(857167,'kumi','','Access-Reject','2019-09-08 04:34:10'),(857166,'kumi','','Access-Reject','2019-09-08 04:33:39'),(857165,'kumi','','Access-Reject','2019-09-08 04:33:08'),(857164,'kumi','','Access-Reject','2019-09-08 04:32:37'),(857163,'kumi','','Access-Reject','2019-09-08 04:32:05'),(857162,'kumi','','Access-Reject','2019-09-08 04:31:34'),(857161,'kumi','','Access-Reject','2019-09-08 04:31:03'),(857160,'kumi','','Access-Reject','2019-09-08 04:30:32'),(857159,'mfantsipim','','Access-Accept','2019-09-08 04:30:04'),(857158,'kumi','','Access-Reject','2019-09-08 04:30:01'),(857157,'kumi','','Access-Reject','2019-09-08 04:29:30'),(857156,'kumi','','Access-Reject','2019-09-08 04:28:59'),(857155,'kumi','','Access-Reject','2019-09-08 04:28:28'),(857154,'kumi','','Access-Reject','2019-09-08 04:27:57'),(857153,'kumi','','Access-Reject','2019-09-08 04:27:26'),(857152,'kumi','','Access-Reject','2019-09-08 04:26:55'),(857151,'kumi','','Access-Reject','2019-09-08 04:26:23'),(857150,'kumi','','Access-Reject','2019-09-08 04:25:52'),(857149,'kumi','','Access-Reject','2019-09-08 04:25:21'),(857148,'SoNM','','Access-Accept','2019-09-08 04:25:01'),(495728,'mfantsipim','','Access-Accept','2019-04-21 13:30:02'),(495729,'capitalhill','','Access-Accept','2019-04-21 13:30:04'),(857147,'kumi','','Access-Reject','2019-09-08 04:24:50'),(857146,'kumi','','Access-Reject','2019-09-08 04:24:19'),(857145,'kumi','','Access-Reject','2019-09-08 04:23:48'),(857144,'kumi','','Access-Reject','2019-09-08 04:23:17'),(857143,'kumi','','Access-Reject','2019-09-08 04:22:46'),(857142,'kumi','','Access-Reject','2019-09-08 04:22:15'),(857141,'kumi','','Access-Reject','2019-09-08 04:21:44'),(857140,'kumi','','Access-Reject','2019-09-08 04:21:13'),(857139,'kumi','','Access-Reject','2019-09-08 04:20:41'),(857138,'kumi','','Access-Reject','2019-09-08 04:20:10'),(857137,'kumi','','Access-Reject','2019-09-08 04:19:39'),(857136,'kumi','','Access-Reject','2019-09-08 04:19:08'),(857135,'kumi','','Access-Reject','2019-09-08 04:18:37'),(857134,'kumi','','Access-Reject','2019-09-08 04:18:06'),(857133,'kumi','','Access-Reject','2019-09-08 04:17:35'),(857132,'kumi','','Access-Reject','2019-09-08 04:17:04'),(857131,'kumi','','Access-Reject','2019-09-08 04:16:33'),(857130,'kumi','','Access-Reject','2019-09-08 04:16:02'),(857129,'kumi','','Access-Reject','2019-09-08 04:15:31'),(857128,'kumi','','Access-Reject','2019-09-08 04:15:00'),(857127,'kumi','','Access-Reject','2019-09-08 04:14:28'),(857126,'kumi','','Access-Reject','2019-09-08 04:13:57'),(857125,'kumi','','Access-Reject','2019-09-08 04:13:26'),(857124,'kumi','','Access-Reject','2019-09-08 04:12:55'),(857123,'kumi','','Access-Reject','2019-09-08 04:12:24'),(857122,'kumi','','Access-Reject','2019-09-08 04:11:53'),(857121,'kumi','','Access-Reject','2019-09-08 04:11:22'),(857120,'kumi','','Access-Reject','2019-09-08 04:10:51'),(857119,'kumi','','Access-Reject','2019-09-08 04:10:20'),(915706,'baduwa','','Access-Accept','2019-10-10 00:27:28'),(857117,'mfantsipim','','Access-Accept','2019-09-08 04:10:04'),(857116,'cegrad','','Access-Accept','2019-09-08 04:10:03'),(857115,'affiliation','','Access-Accept','2019-09-08 04:10:02'),(857114,'kumi','','Access-Reject','2019-09-08 04:09:49'),(857113,'kumi','','Access-Reject','2019-09-08 04:09:17'),(857112,'kumi','','Access-Reject','2019-09-08 04:08:46'),(857111,'kumi','','Access-Reject','2019-09-08 04:08:15'),(857110,'kumi','','Access-Reject','2019-09-08 04:07:44'),(857109,'kumi','','Access-Reject','2019-09-08 04:07:13'),(857108,'kumi','','Access-Reject','2019-09-08 04:06:42'),(857107,'kumi','','Access-Reject','2019-09-08 04:06:11'),(857106,'pempamsie','','Access-Accept','2019-09-08 04:05:42'),(857105,'kumi','','Access-Reject','2019-09-08 04:05:40'),(857104,'kumi','','Access-Reject','2019-09-08 04:05:09'),(857103,'kumi','','Access-Reject','2019-09-08 04:04:38'),(857102,'kumi','','Access-Reject','2019-09-08 04:04:07'),(857101,'kumi','','Access-Reject','2019-09-08 04:03:36'),(857100,'kumi','','Access-Reject','2019-09-08 04:03:05'),(857099,'kumi','','Access-Reject','2019-09-08 04:02:33'),(495783,'capitalhill','','Access-Accept','2019-04-21 13:40:03'),(857098,'kumi','','Access-Reject','2019-09-08 04:02:02'),(857097,'kumi','','Access-Reject','2019-09-08 04:01:31'),(857096,'kumi','','Access-Reject','2019-09-08 04:01:00'),(857095,'kumi','','Access-Reject','2019-09-08 04:00:29'),(857094,'kumi','','Access-Reject','2019-09-08 03:59:58'),(857093,'kumi','','Access-Reject','2019-09-08 03:59:27'),(857092,'kumi','','Access-Reject','2019-09-08 03:58:56'),(857091,'kumi','','Access-Reject','2019-09-08 03:58:25'),(857090,'kumi','','Access-Reject','2019-09-08 03:57:54'),(857089,'kumi','','Access-Reject','2019-09-08 03:57:22'),(857088,'kumi','','Access-Reject','2019-09-08 03:56:51'),(857087,'kumi','','Access-Reject','2019-09-08 03:56:20'),(857086,'kumi','','Access-Reject','2019-09-08 03:55:49'),(857085,'kumi','','Access-Reject','2019-09-08 03:55:18'),(857084,'kumi','','Access-Reject','2019-09-08 03:54:47'),(857083,'kumi','','Access-Reject','2019-09-08 03:54:16'),(857082,'kumi','','Access-Reject','2019-09-08 03:53:45'),(857081,'kumi','','Access-Reject','2019-09-08 03:53:14'),(857080,'kumi','','Access-Reject','2019-09-08 03:52:43'),(857079,'kumi','','Access-Reject','2019-09-08 03:52:12'),(857078,'kumi','','Access-Reject','2019-09-08 03:51:40'),(857077,'kumi','','Access-Reject','2019-09-08 03:51:09'),(857076,'kumi','','Access-Reject','2019-09-08 03:50:38'),(857075,'kumi','','Access-Reject','2019-09-08 03:50:07'),(857074,'mfantsipim','','Access-Accept','2019-09-08 03:50:04'),(857073,'kumi','','Access-Reject','2019-09-08 03:49:36'),(857072,'kumi','','Access-Reject','2019-09-08 03:49:05'),(857071,'kumi','','Access-Reject','2019-09-08 03:48:34'),(857070,'kumi','','Access-Reject','2019-09-08 03:48:03'),(857069,'kumi','','Access-Reject','2019-09-08 03:47:32'),(857068,'kumi','','Access-Reject','2019-09-08 03:47:01'),(857067,'kumi','','Access-Reject','2019-09-08 03:46:30'),(857066,'kumi','','Access-Reject','2019-09-08 03:45:58'),(857065,'kumi','','Access-Reject','2019-09-08 03:45:27'),(857064,'kumi','','Access-Reject','2019-09-08 03:44:56'),(857063,'kumi','','Access-Reject','2019-09-08 03:44:25'),(857062,'kumi','','Access-Reject','2019-09-08 03:43:54'),(857061,'kumi','','Access-Reject','2019-09-08 03:43:23'),(857060,'kumi','','Access-Reject','2019-09-08 03:42:52'),(857059,'kumi','','Access-Reject','2019-09-08 03:42:21'),(857058,'kumi','','Access-Reject','2019-09-08 03:41:50'),(857057,'kumi','','Access-Reject','2019-09-08 03:41:19'),(857056,'kumi','','Access-Reject','2019-09-08 03:40:48'),(857055,'kumi','','Access-Reject','2019-09-08 03:40:16'),(857054,'kumi','','Access-Reject','2019-09-08 03:39:45'),(857053,'kumi','','Access-Reject','2019-09-08 03:39:14'),(857052,'kumi','','Access-Reject','2019-09-08 03:38:43'),(857051,'kumi','','Access-Reject','2019-09-08 03:38:12'),(857050,'kumi','','Access-Reject','2019-09-08 03:37:41'),(857049,'kumi','','Access-Reject','2019-09-08 03:37:10'),(857048,'kumi','','Access-Reject','2019-09-08 03:36:39'),(857047,'kumi','','Access-Reject','2019-09-08 03:36:08'),(495837,'mfantsipim','','Access-Accept','2019-04-21 13:50:02'),(495838,'capitalhill','','Access-Accept','2019-04-21 13:50:04'),(857046,'kumi','','Access-Reject','2019-09-08 03:35:37'),(857045,'kumi','','Access-Reject','2019-09-08 03:35:06'),(857044,'kumi','','Access-Reject','2019-09-08 03:34:35'),(857043,'kumi','','Access-Reject','2019-09-08 03:34:03'),(857042,'kumi','','Access-Reject','2019-09-08 03:33:32'),(857041,'kumi','','Access-Reject','2019-09-08 03:33:01'),(495845,'britwums','','Access-Accept','2019-04-21 13:51:16'),(857040,'kumi','','Access-Reject','2019-09-08 03:32:30'),(857039,'kumi','','Access-Reject','2019-09-08 03:31:59'),(857038,'kumi','','Access-Reject','2019-09-08 03:31:28'),(857037,'kumi','','Access-Reject','2019-09-08 03:30:57'),(857036,'kumi','','Access-Reject','2019-09-08 03:30:26'),(857035,'mfantsipim','','Access-Accept','2019-09-08 03:30:04'),(857034,'kumi','','Access-Reject','2019-09-08 03:29:55'),(857033,'kumi','','Access-Reject','2019-09-08 03:29:24'),(857032,'kumi','','Access-Reject','2019-09-08 03:28:52'),(857031,'kumi','','Access-Reject','2019-09-08 03:28:21'),(857030,'kumi','','Access-Reject','2019-09-08 03:27:50'),(857029,'kumi','','Access-Reject','2019-09-08 03:27:19'),(857028,'kumi','','Access-Reject','2019-09-08 03:26:48'),(857027,'kumi','','Access-Reject','2019-09-08 03:26:17'),(857026,'kumi','','Access-Reject','2019-09-08 03:25:46'),(857025,'kumi','','Access-Reject','2019-09-08 03:25:15'),(857024,'kumi','','Access-Reject','2019-09-08 03:24:44'),(857023,'kumi','','Access-Reject','2019-09-08 03:24:13'),(857022,'kumi','','Access-Reject','2019-09-08 03:23:42'),(857021,'kumi','','Access-Reject','2019-09-08 03:23:10'),(857020,'kumi','','Access-Reject','2019-09-08 03:22:39'),(857019,'kumi','','Access-Reject','2019-09-08 03:22:08'),(857018,'kumi','','Access-Reject','2019-09-08 03:21:37'),(857017,'kumi','','Access-Reject','2019-09-08 03:21:06'),(857016,'kumi','','Access-Reject','2019-09-08 03:20:35'),(857015,'kumi','','Access-Reject','2019-09-08 03:20:04'),(857014,'kumi','','Access-Reject','2019-09-08 03:19:33'),(857013,'kumi','','Access-Reject','2019-09-08 03:19:02'),(857012,'kumi','','Access-Reject','2019-09-08 03:18:31'),(857011,'kumi','','Access-Reject','2019-09-08 03:17:59'),(857010,'kumi','','Access-Reject','2019-09-08 03:17:28'),(857009,'kumi','','Access-Reject','2019-09-08 03:16:57'),(857008,'kumi','','Access-Reject','2019-09-08 03:16:26'),(857007,'kumi','','Access-Reject','2019-09-08 03:15:55'),(857006,'kumi','','Access-Reject','2019-09-08 03:15:24'),(857005,'kumi','','Access-Reject','2019-09-08 03:14:53'),(857004,'kumi','','Access-Reject','2019-09-08 03:14:22'),(857003,'kumi','','Access-Reject','2019-09-08 03:13:51'),(857002,'kumi','','Access-Reject','2019-09-08 03:13:20'),(857001,'kumi','','Access-Reject','2019-09-08 03:12:49'),(857000,'kumi','','Access-Reject','2019-09-08 03:12:17'),(856999,'kumi','','Access-Reject','2019-09-08 03:11:46'),(856998,'kumi','','Access-Reject','2019-09-08 03:11:15'),(856997,'kumi','','Access-Reject','2019-09-08 03:10:44'),(856996,'kumi','','Access-Reject','2019-09-08 03:10:13'),(495892,'capitalhill','','Access-Accept','2019-04-21 14:00:03'),(856995,'mfantsipim','','Access-Accept','2019-09-08 03:10:04'),(856994,'kumi','','Access-Reject','2019-09-08 03:09:42'),(856993,'kumi','','Access-Reject','2019-09-08 03:09:11'),(856992,'kumi','','Access-Reject','2019-09-08 03:08:40'),(856991,'kumi','','Access-Reject','2019-09-08 03:08:09'),(856990,'kumi','','Access-Reject','2019-09-08 03:07:38'),(856989,'kumi','','Access-Reject','2019-09-08 03:07:06'),(856988,'kumi','','Access-Reject','2019-09-08 03:06:35'),(856987,'kumi','','Access-Reject','2019-09-08 03:06:04'),(856986,'kumi','','Access-Reject','2019-09-08 03:05:33'),(856985,'kumi','','Access-Reject','2019-09-08 03:05:02'),(856984,'kumi','','Access-Reject','2019-09-08 03:04:31'),(856983,'kumi','','Access-Reject','2019-09-08 03:04:00'),(856982,'kumi','','Access-Reject','2019-09-08 03:03:29'),(856981,'kumi','','Access-Reject','2019-09-08 03:02:58'),(856980,'kumi','','Access-Reject','2019-09-08 03:02:27'),(856979,'kumi','','Access-Reject','2019-09-08 03:01:56'),(856978,'kumi','','Access-Reject','2019-09-08 03:01:29'),(856977,'kumi','','Access-Reject','2019-09-08 03:00:53'),(856976,'kumi','','Access-Reject','2019-09-08 03:00:22'),(856975,'kumi','','Access-Reject','2019-09-08 02:59:51'),(856974,'kumi','','Access-Reject','2019-09-08 02:59:20'),(856973,'kumi','','Access-Reject','2019-09-08 02:58:49'),(856972,'kumi','','Access-Reject','2019-09-08 02:58:18'),(856971,'kumi','','Access-Reject','2019-09-08 02:57:47'),(856970,'kumi','','Access-Reject','2019-09-08 02:57:19'),(856969,'kumi','','Access-Reject','2019-09-08 02:56:45'),(856968,'kumi','','Access-Reject','2019-09-08 02:56:13'),(856967,'kumi','','Access-Reject','2019-09-08 02:55:42'),(856966,'kumi','','Access-Reject','2019-09-08 02:55:11'),(856965,'kumi','','Access-Reject','2019-09-08 02:54:40'),(856964,'kumi','','Access-Reject','2019-09-08 02:54:09'),(856963,'kumi','','Access-Reject','2019-09-08 02:53:38'),(856962,'kumi','','Access-Reject','2019-09-08 02:53:07'),(856961,'kumi','','Access-Reject','2019-09-08 02:52:36'),(856960,'kumi','','Access-Reject','2019-09-08 02:52:05'),(856959,'kumi','','Access-Reject','2019-09-08 02:51:34'),(856958,'kumi','','Access-Reject','2019-09-08 02:51:03'),(856957,'kumi','','Access-Reject','2019-09-08 02:50:31'),(856956,'mfantsipim','','Access-Accept','2019-09-08 02:50:04'),(495935,'home','','Access-Accept','2019-04-21 14:07:57'),(856955,'kumi','','Access-Reject','2019-09-08 02:50:00'),(495937,'adukpos','','Access-Accept','2019-04-21 14:08:07'),(856954,'kumi','','Access-Reject','2019-09-08 02:49:29'),(856953,'kumi','','Access-Reject','2019-09-08 02:48:58'),(856952,'kumi','','Access-Reject','2019-09-08 02:48:27'),(856951,'kumi','','Access-Reject','2019-09-08 02:47:56'),(856950,'kumi','','Access-Reject','2019-09-08 02:47:25'),(856949,'kumi','','Access-Reject','2019-09-08 02:46:54'),(856948,'kumi','','Access-Reject','2019-09-08 02:46:23'),(856947,'kumi','','Access-Reject','2019-09-08 02:45:52'),(856946,'kumi','','Access-Reject','2019-09-08 02:45:21'),(856945,'kumi','','Access-Reject','2019-09-08 02:44:49'),(495948,'mfantsipim','','Access-Accept','2019-04-21 14:10:02'),(495949,'capitalhill','','Access-Accept','2019-04-21 14:10:03'),(856944,'kumi','','Access-Reject','2019-09-08 02:44:18'),(856943,'kumi','','Access-Reject','2019-09-08 02:43:47'),(856942,'kumi','','Access-Reject','2019-09-08 02:43:16'),(856941,'kumi','','Access-Reject','2019-09-08 02:42:45'),(856940,'kumi','','Access-Reject','2019-09-08 02:42:14'),(856939,'kumi','','Access-Reject','2019-09-08 02:41:43'),(856938,'kumi','','Access-Reject','2019-09-08 02:41:12'),(856937,'kumi','','Access-Reject','2019-09-08 02:40:41'),(856936,'kumi','','Access-Reject','2019-09-08 02:40:13'),(856935,'kumi','','Access-Reject','2019-09-08 02:39:38'),(856934,'kumi','','Access-Reject','2019-09-08 02:39:07'),(856933,'kumi','','Access-Reject','2019-09-08 02:38:36'),(856932,'kumi','','Access-Reject','2019-09-08 02:38:05'),(856931,'kumi','','Access-Reject','2019-09-08 02:37:34'),(856930,'kumi','','Access-Reject','2019-09-08 02:37:03'),(856929,'kumi','','Access-Reject','2019-09-08 02:36:32'),(856928,'kumi','','Access-Reject','2019-09-08 02:36:01'),(856927,'kumi','','Access-Reject','2019-09-08 02:35:30'),(856926,'kumi','','Access-Reject','2019-09-08 02:34:59'),(856925,'kumi','','Access-Reject','2019-09-08 02:34:28'),(856924,'kumi','','Access-Reject','2019-09-08 02:33:56'),(856923,'kumi','','Access-Reject','2019-09-08 02:32:54'),(856922,'kumi','','Access-Reject','2019-09-08 02:32:23'),(856921,'kumi','','Access-Reject','2019-09-08 02:31:52'),(856920,'kumi','','Access-Reject','2019-09-08 02:31:21'),(856919,'kumi','','Access-Reject','2019-09-08 02:30:50'),(856918,'kumi','','Access-Reject','2019-09-08 02:30:19'),(856917,'mfantsipim','','Access-Accept','2019-09-08 02:30:04'),(856916,'kumi','','Access-Reject','2019-09-08 02:29:48'),(856915,'kumi','','Access-Reject','2019-09-08 02:29:17'),(856914,'kumi','','Access-Reject','2019-09-08 02:28:45'),(856913,'kumi','','Access-Reject','2019-09-08 02:28:14'),(856912,'kumi','','Access-Reject','2019-09-08 02:27:43'),(856911,'kumi','','Access-Reject','2019-09-08 02:27:12'),(856910,'kumi','','Access-Reject','2019-09-08 02:26:41'),(856909,'kumi','','Access-Reject','2019-09-08 02:26:10'),(856908,'kumi','','Access-Reject','2019-09-08 02:25:39'),(856907,'kumi','','Access-Reject','2019-09-08 02:25:08'),(856906,'SoNM','','Access-Accept','2019-09-08 02:25:01'),(856905,'kumi','','Access-Reject','2019-09-08 02:24:37'),(856904,'kumi','','Access-Reject','2019-09-08 02:24:06'),(856903,'kumi','','Access-Reject','2019-09-08 02:23:35'),(856902,'kumi','','Access-Reject','2019-09-08 02:23:03'),(856901,'kumi','','Access-Reject','2019-09-08 02:22:32'),(856900,'kumi','','Access-Reject','2019-09-08 02:22:01'),(856899,'kumi','','Access-Reject','2019-09-08 02:21:30'),(856898,'kumi','','Access-Reject','2019-09-08 02:20:59'),(856897,'kumi','','Access-Reject','2019-09-08 02:20:28'),(856896,'kumi','','Access-Reject','2019-09-08 02:19:57'),(856895,'kumi','','Access-Reject','2019-09-08 02:19:26'),(856894,'kumi','','Access-Reject','2019-09-08 02:18:55'),(856893,'kumi','','Access-Reject','2019-09-08 02:18:24'),(496003,'capitalhill','','Access-Accept','2019-04-21 14:20:03'),(856892,'kumi','','Access-Reject','2019-09-08 02:17:53'),(856891,'kumi','','Access-Reject','2019-09-08 02:17:22'),(856890,'kumi','','Access-Reject','2019-09-08 02:16:50'),(856889,'kumi','','Access-Reject','2019-09-08 02:16:19'),(856888,'kumi','','Access-Reject','2019-09-08 02:15:48'),(856887,'kumi','','Access-Reject','2019-09-08 02:15:17'),(856886,'kumi','','Access-Reject','2019-09-08 02:14:46'),(856885,'kumi','','Access-Reject','2019-09-08 02:14:15'),(856884,'kumi','','Access-Reject','2019-09-08 02:13:44'),(856883,'kumi','','Access-Reject','2019-09-08 02:13:13'),(856882,'kumi','','Access-Reject','2019-09-08 02:12:42'),(856881,'kumi','','Access-Reject','2019-09-08 02:12:11'),(856880,'kumi','','Access-Reject','2019-09-08 02:11:39'),(856879,'kumi','','Access-Reject','2019-09-08 02:11:08'),(856878,'kumi','','Access-Reject','2019-09-08 02:10:37'),(856877,'britwums','','Access-Accept','2019-09-08 02:10:06'),(856876,'kumi','','Access-Reject','2019-09-08 02:10:06'),(856875,'mfantsipim','','Access-Accept','2019-09-08 02:10:04'),(915705,'SoNM','','Access-Accept','2019-10-10 00:25:02'),(856873,'cegrad','','Access-Accept','2019-09-08 02:10:03'),(856872,'affiliation','','Access-Accept','2019-09-08 02:10:02'),(856871,'kumi','','Access-Reject','2019-09-08 02:09:35'),(856870,'kumi','','Access-Reject','2019-09-08 02:09:04'),(856869,'kumi','','Access-Reject','2019-09-08 02:08:33'),(856868,'kumi','','Access-Reject','2019-09-08 02:08:02'),(856867,'kumi','','Access-Reject','2019-09-08 02:07:31'),(856866,'kumi','','Access-Reject','2019-09-08 02:07:00'),(856865,'kumi','','Access-Reject','2019-09-08 02:06:29'),(856864,'kumi','','Access-Reject','2019-09-08 02:05:57'),(856863,'kumi','','Access-Reject','2019-09-08 02:05:26'),(856862,'kumi','','Access-Reject','2019-09-08 02:04:55'),(856861,'kumi','','Access-Reject','2019-09-08 02:04:24'),(856860,'kumi','','Access-Reject','2019-09-08 02:03:53'),(856859,'kumi','','Access-Reject','2019-09-08 02:03:22'),(856858,'kumi','','Access-Reject','2019-09-08 02:02:51'),(856857,'kumi','','Access-Reject','2019-09-08 02:02:20'),(856856,'kumi','','Access-Reject','2019-09-08 02:01:49'),(856855,'kumi','','Access-Reject','2019-09-08 02:01:18'),(856854,'kumi','','Access-Reject','2019-09-08 02:00:46'),(856853,'kumi','','Access-Reject','2019-09-08 02:00:15'),(856852,'kumi','','Access-Reject','2019-09-08 01:59:44'),(856851,'kumi','','Access-Reject','2019-09-08 01:59:13'),(856850,'kumi','','Access-Reject','2019-09-08 01:58:42'),(856849,'kumi','','Access-Reject','2019-09-08 01:58:11'),(856848,'kumi','','Access-Reject','2019-09-08 01:57:40'),(856847,'kumi','','Access-Reject','2019-09-08 01:57:09'),(856846,'kumi','','Access-Reject','2019-09-08 01:56:38'),(856845,'kumi','','Access-Reject','2019-09-08 01:56:07'),(856844,'kumi','','Access-Reject','2019-09-08 01:55:36'),(496056,'mfantsipim','','Access-Accept','2019-04-21 14:30:02'),(856843,'kumi','','Access-Reject','2019-09-08 01:55:04'),(496058,'capitalhill','','Access-Accept','2019-04-21 14:30:03'),(856842,'kumi','','Access-Reject','2019-09-08 01:54:33'),(856841,'kumi','','Access-Reject','2019-09-08 01:54:02'),(856840,'kumi','','Access-Reject','2019-09-08 01:53:31'),(856839,'kumi','','Access-Reject','2019-09-08 01:53:00'),(856838,'kumi','','Access-Reject','2019-09-08 01:52:29'),(496064,'src_hostel','','Access-Accept','2019-04-21 14:31:03'),(856837,'kumi','','Access-Reject','2019-09-08 01:51:58'),(856836,'kumi','','Access-Reject','2019-09-08 01:51:27'),(856835,'kumi','','Access-Reject','2019-09-08 01:50:56'),(856834,'kumi','','Access-Reject','2019-09-08 01:50:25'),(856833,'mfantsipim','','Access-Accept','2019-09-08 01:50:04'),(856832,'kumi','','Access-Reject','2019-09-08 01:49:53'),(856831,'kumi','','Access-Reject','2019-09-08 01:49:22'),(856830,'kumi','','Access-Reject','2019-09-08 01:48:51'),(856829,'kumi','','Access-Reject','2019-09-08 01:48:20'),(856828,'kumi','','Access-Reject','2019-09-08 01:47:49'),(856827,'kumi','','Access-Reject','2019-09-08 01:47:18'),(856826,'kumi','','Access-Reject','2019-09-08 01:46:47'),(856825,'kumi','','Access-Reject','2019-09-08 01:46:16'),(856824,'kumi','','Access-Reject','2019-09-08 01:45:45'),(856823,'pempamsie','','Access-Accept','2019-09-08 01:45:43'),(856822,'kumi','','Access-Reject','2019-09-08 01:45:14'),(856821,'kumi','','Access-Reject','2019-09-08 01:44:42'),(856820,'kumi','','Access-Reject','2019-09-08 01:44:11'),(856819,'kumi','','Access-Reject','2019-09-08 01:43:40'),(856818,'kumi','','Access-Reject','2019-09-08 01:43:09'),(856817,'kumi','','Access-Reject','2019-09-08 01:42:38'),(496088,'britwums','','Access-Accept','2019-04-21 14:35:27'),(856816,'kumi','','Access-Reject','2019-09-08 01:42:07'),(856815,'kumi','','Access-Reject','2019-09-08 01:41:36'),(856814,'kumi','','Access-Reject','2019-09-08 01:41:05'),(856813,'kumi','','Access-Reject','2019-09-08 01:40:34'),(856812,'kumi','','Access-Reject','2019-09-08 01:40:03'),(856811,'kumi','','Access-Reject','2019-09-08 01:39:32'),(856810,'kumi','','Access-Reject','2019-09-08 01:39:00'),(856809,'kumi','','Access-Reject','2019-09-08 01:38:29'),(856808,'kumi','','Access-Reject','2019-09-08 01:37:58'),(856807,'kumi','','Access-Reject','2019-09-08 01:37:27'),(856806,'kumi','','Access-Reject','2019-09-08 01:36:56'),(856805,'kumi','','Access-Reject','2019-09-08 01:36:25'),(856804,'kumi','','Access-Reject','2019-09-08 01:35:54'),(856803,'kumi','','Access-Reject','2019-09-08 01:35:23'),(856802,'kumi','','Access-Reject','2019-09-08 01:34:52'),(856801,'kumi','','Access-Reject','2019-09-08 01:34:21'),(856800,'kumi','','Access-Reject','2019-09-08 01:33:49'),(856799,'kumi','','Access-Reject','2019-09-08 01:33:18'),(856798,'kumi','','Access-Reject','2019-09-08 01:32:47'),(856797,'kumi','','Access-Reject','2019-09-08 01:32:16'),(856796,'kumi','','Access-Reject','2019-09-08 01:31:45'),(496110,'home','','Access-Accept','2019-04-21 14:39:23'),(856795,'kumi','','Access-Reject','2019-09-08 01:31:14'),(496112,'adukpos','','Access-Accept','2019-04-21 14:39:43'),(856794,'kumi','','Access-Reject','2019-09-08 01:30:43'),(856793,'kumi','','Access-Reject','2019-09-08 01:30:12'),(496115,'capitalhill','','Access-Accept','2019-04-21 14:40:03'),(856792,'mfantsipim','','Access-Accept','2019-09-08 01:30:04'),(856791,'kumi','','Access-Reject','2019-09-08 01:29:41'),(856790,'kumi','','Access-Reject','2019-09-08 01:29:10'),(856789,'kumi','','Access-Reject','2019-09-08 01:28:39'),(856788,'kumi','','Access-Reject','2019-09-08 01:28:07'),(856787,'kumi','','Access-Reject','2019-09-08 01:27:36'),(856786,'kumi','','Access-Reject','2019-09-08 01:27:05'),(856785,'kumi','','Access-Reject','2019-09-08 01:26:34'),(856784,'kumi','','Access-Reject','2019-09-08 01:26:03'),(856783,'kumi','','Access-Reject','2019-09-08 01:25:32'),(856782,'kumi','','Access-Reject','2019-09-08 01:25:01'),(856781,'kumi','','Access-Reject','2019-09-08 01:24:30'),(856780,'kumi','','Access-Reject','2019-09-08 01:23:59'),(856779,'kumi','','Access-Reject','2019-09-08 01:23:28'),(856778,'kumi','','Access-Reject','2019-09-08 01:22:57'),(856777,'kumi','','Access-Reject','2019-09-08 01:22:25'),(856776,'kumi','','Access-Reject','2019-09-08 01:21:54'),(856775,'kumi','','Access-Reject','2019-09-08 01:21:23'),(856774,'kumi','','Access-Reject','2019-09-08 01:20:52'),(856773,'kumi','','Access-Reject','2019-09-08 01:20:21'),(856772,'kumi','','Access-Reject','2019-09-08 01:19:50'),(856771,'kumi','','Access-Reject','2019-09-08 01:19:19'),(856770,'kumi','','Access-Reject','2019-09-08 01:18:48'),(856769,'kumi','','Access-Reject','2019-09-08 01:18:17'),(856768,'kumi','','Access-Reject','2019-09-08 01:17:46'),(856767,'kumi','','Access-Reject','2019-09-08 01:17:15'),(856766,'kumi','','Access-Reject','2019-09-08 01:16:43'),(856765,'kumi','','Access-Reject','2019-09-08 01:16:12'),(856764,'kumi','','Access-Reject','2019-09-08 01:15:41'),(856763,'kumi','','Access-Reject','2019-09-08 01:15:10'),(856762,'kumi','','Access-Reject','2019-09-08 01:14:39'),(856761,'kumi','','Access-Reject','2019-09-08 01:14:08'),(856760,'kumi','','Access-Reject','2019-09-08 01:13:37'),(856759,'kumi','','Access-Reject','2019-09-08 01:13:06'),(856758,'kumi','','Access-Reject','2019-09-08 01:12:35'),(856757,'kumi','','Access-Reject','2019-09-08 01:12:04'),(856756,'kumi','','Access-Reject','2019-09-08 01:11:33'),(856755,'kumi','','Access-Reject','2019-09-08 01:11:01'),(856754,'kumi','','Access-Reject','2019-09-08 01:10:30'),(856753,'mfantsipim','','Access-Accept','2019-09-08 01:10:04'),(856752,'kumi','','Access-Reject','2019-09-08 01:09:59'),(856751,'kumi','','Access-Reject','2019-09-08 01:09:28'),(856750,'kumi','','Access-Reject','2019-09-08 01:08:57'),(856749,'kumi','','Access-Reject','2019-09-08 01:08:26'),(856748,'kumi','','Access-Reject','2019-09-08 01:07:55'),(856747,'kumi','','Access-Reject','2019-09-08 01:07:24'),(856746,'kumi','','Access-Reject','2019-09-08 01:06:53'),(856745,'kumi','','Access-Reject','2019-09-08 01:06:22'),(856744,'kumi','','Access-Reject','2019-09-08 01:05:50'),(856743,'kumi','','Access-Reject','2019-09-08 01:05:19'),(856742,'kumi','','Access-Reject','2019-09-08 01:04:48'),(496169,'mfantsipim','','Access-Accept','2019-04-21 14:50:02'),(496170,'capitalhill','','Access-Accept','2019-04-21 14:50:03'),(856741,'kumi','','Access-Reject','2019-09-08 01:04:17'),(856740,'kumi','','Access-Reject','2019-09-08 01:03:46'),(856739,'kumi','','Access-Reject','2019-09-08 01:03:15'),(856738,'kumi','','Access-Reject','2019-09-08 01:02:44'),(856737,'kumi','','Access-Reject','2019-09-08 01:02:13'),(856736,'kumi','','Access-Reject','2019-09-08 01:01:42'),(856735,'kumi','','Access-Reject','2019-09-08 01:01:11'),(856734,'kumi','','Access-Reject','2019-09-08 01:00:39'),(856733,'kumi','','Access-Reject','2019-09-08 01:00:08'),(856732,'kumi','','Access-Reject','2019-09-08 00:59:37'),(856731,'kumi','','Access-Reject','2019-09-08 00:59:06'),(856730,'kumi','','Access-Reject','2019-09-08 00:58:35'),(856729,'kumi','','Access-Reject','2019-09-08 00:58:04'),(856728,'kumi','','Access-Reject','2019-09-08 00:57:33'),(856727,'kumi','','Access-Reject','2019-09-08 00:57:02'),(856726,'kumi','','Access-Reject','2019-09-08 00:56:31'),(856725,'kumi','','Access-Reject','2019-09-08 00:56:00'),(856724,'kumi','','Access-Reject','2019-09-08 00:55:29'),(856723,'kumi','','Access-Reject','2019-09-08 00:54:57'),(856722,'kumi','','Access-Reject','2019-09-08 00:54:26'),(856721,'kumi','','Access-Reject','2019-09-08 00:53:55'),(856720,'kumi','','Access-Reject','2019-09-08 00:53:24'),(856719,'kumi','','Access-Reject','2019-09-08 00:52:53'),(856718,'kumi','','Access-Reject','2019-09-08 00:52:22'),(856717,'kumi','','Access-Reject','2019-09-08 00:51:51'),(856716,'kumi','','Access-Reject','2019-09-08 00:51:20'),(856715,'kumi','','Access-Reject','2019-09-08 00:50:49'),(856714,'kumi','','Access-Reject','2019-09-08 00:50:18'),(856713,'mfantsipim','','Access-Accept','2019-09-08 00:50:04'),(856712,'kumi','','Access-Reject','2019-09-08 00:49:47'),(856711,'kumi','','Access-Reject','2019-09-08 00:49:15'),(856710,'kumi','','Access-Reject','2019-09-08 00:48:44'),(856709,'kumi','','Access-Reject','2019-09-08 00:48:13'),(856708,'kumi','','Access-Reject','2019-09-08 00:47:42'),(856707,'kumi','','Access-Reject','2019-09-08 00:47:11'),(856706,'kumi','','Access-Reject','2019-09-08 00:46:40'),(856705,'kumi','','Access-Reject','2019-09-08 00:46:09'),(856704,'kumi','','Access-Reject','2019-09-08 00:45:38'),(856703,'kumi','','Access-Reject','2019-09-08 00:45:07'),(856702,'kumi','','Access-Reject','2019-09-08 00:44:36'),(856701,'kumi','','Access-Reject','2019-09-08 00:44:05'),(856700,'kumi','','Access-Reject','2019-09-08 00:43:33'),(856699,'kumi','','Access-Reject','2019-09-08 00:43:02'),(856698,'kumi','','Access-Reject','2019-09-08 00:42:31'),(856697,'kumi','','Access-Reject','2019-09-08 00:42:00'),(856696,'kumi','','Access-Reject','2019-09-08 00:41:29'),(856695,'kumi','','Access-Reject','2019-09-08 00:40:58'),(856694,'kumi','','Access-Reject','2019-09-08 00:40:27'),(856693,'kumi','','Access-Reject','2019-09-08 00:39:56'),(856692,'kumi','','Access-Reject','2019-09-08 00:39:25'),(856691,'kumi','','Access-Reject','2019-09-08 00:38:54'),(856690,'kumi','','Access-Reject','2019-09-08 00:38:22'),(496224,'capitalhill','','Access-Accept','2019-04-21 15:00:03'),(856689,'kumi','','Access-Reject','2019-09-08 00:37:51'),(856688,'kumi','','Access-Reject','2019-09-08 00:37:20'),(856687,'kumi','','Access-Reject','2019-09-08 00:36:49'),(856686,'kumi','','Access-Reject','2019-09-08 00:36:18'),(856685,'kumi','','Access-Reject','2019-09-08 00:35:47'),(856684,'kumi','','Access-Reject','2019-09-08 00:35:16'),(856683,'kumi','','Access-Reject','2019-09-08 00:34:45'),(856682,'kumi','','Access-Reject','2019-09-08 00:34:14'),(856681,'kumi','','Access-Reject','2019-09-08 00:33:43'),(856680,'kumi','','Access-Reject','2019-09-08 00:33:12'),(856679,'kumi','','Access-Reject','2019-09-08 00:32:40'),(856678,'kumi','','Access-Reject','2019-09-08 00:32:09'),(856677,'kumi','','Access-Reject','2019-09-08 00:31:38'),(856676,'kumi','','Access-Reject','2019-09-08 00:31:07'),(856675,'kumi','','Access-Reject','2019-09-08 00:30:36'),(856674,'kumi','','Access-Reject','2019-09-08 00:30:05'),(856673,'mfantsipim','','Access-Accept','2019-09-08 00:30:04'),(856672,'kumi','','Access-Reject','2019-09-08 00:29:34'),(856671,'kumi','','Access-Reject','2019-09-08 00:29:03'),(856670,'kumi','','Access-Reject','2019-09-08 00:28:32'),(856669,'kumi','','Access-Reject','2019-09-08 00:28:01'),(856668,'kumi','','Access-Reject','2019-09-08 00:27:29'),(856667,'kumi','','Access-Reject','2019-09-08 00:26:58'),(856666,'kumi','','Access-Reject','2019-09-08 00:26:27'),(856665,'kumi','','Access-Reject','2019-09-08 00:25:56'),(856664,'kumi','','Access-Reject','2019-09-08 00:25:25'),(856663,'SoNM','','Access-Accept','2019-09-08 00:25:01'),(856662,'kumi','','Access-Reject','2019-09-08 00:24:54'),(856661,'kumi','','Access-Reject','2019-09-08 00:24:23'),(856660,'kumi','','Access-Reject','2019-09-08 00:23:52'),(856659,'kumi','','Access-Reject','2019-09-08 00:23:21'),(856658,'kumi','','Access-Reject','2019-09-08 00:22:50'),(856657,'kumi','','Access-Reject','2019-09-08 00:22:19'),(856656,'kumi','','Access-Reject','2019-09-08 00:21:47'),(856655,'kumi','','Access-Reject','2019-09-08 00:21:16'),(856654,'kumi','','Access-Reject','2019-09-08 00:20:50'),(856653,'kumi','','Access-Reject','2019-09-08 00:20:14'),(856652,'kumi','','Access-Reject','2019-09-08 00:19:43'),(856651,'kumi','','Access-Reject','2019-09-08 00:19:12'),(856650,'kumi','','Access-Reject','2019-09-08 00:18:41'),(856649,'kumi','','Access-Reject','2019-09-08 00:18:10'),(856648,'kumi','','Access-Reject','2019-09-08 00:17:39'),(856647,'kumi','','Access-Reject','2019-09-08 00:17:08'),(856646,'kumi','','Access-Reject','2019-09-08 00:16:37'),(856645,'kumi','','Access-Reject','2019-09-08 00:16:05'),(856644,'kumi','','Access-Reject','2019-09-08 00:15:34'),(856643,'kumi','','Access-Reject','2019-09-08 00:15:03'),(856642,'kumi','','Access-Reject','2019-09-08 00:14:32'),(856641,'kumi','','Access-Reject','2019-09-08 00:14:01'),(856640,'kumi','','Access-Reject','2019-09-08 00:13:30'),(856639,'kumi','','Access-Reject','2019-09-08 00:12:59'),(496277,'mfantsipim','','Access-Accept','2019-04-21 15:10:02'),(496278,'capitalhill','','Access-Accept','2019-04-21 15:10:03'),(856638,'kumi','','Access-Reject','2019-09-08 00:12:28'),(856637,'kumi','','Access-Reject','2019-09-08 00:11:57'),(856636,'kumi','','Access-Reject','2019-09-08 00:11:26'),(856635,'kumi','','Access-Reject','2019-09-08 00:10:55'),(856634,'kumi','','Access-Reject','2019-09-08 00:10:23'),(856633,'mfantsipim','','Access-Accept','2019-09-08 00:10:04'),(915704,'anane-fenin','','Access-Accept','2019-10-10 00:10:39'),(856631,'cegrad','','Access-Accept','2019-09-08 00:10:03'),(856630,'affiliation','','Access-Accept','2019-09-08 00:10:02'),(856629,'kumi','','Access-Reject','2019-09-08 00:09:52'),(856628,'kumi','','Access-Reject','2019-09-08 00:09:21'),(856627,'kumi','','Access-Reject','2019-09-08 00:08:50'),(856626,'kumi','','Access-Reject','2019-09-08 00:08:19'),(856625,'kumi','','Access-Reject','2019-09-08 00:07:48'),(856624,'kumi','','Access-Reject','2019-09-08 00:07:17'),(856623,'kumi','','Access-Reject','2019-09-08 00:06:46'),(856622,'kumi','','Access-Reject','2019-09-08 00:06:15'),(856621,'kumi','','Access-Reject','2019-09-08 00:05:44'),(856620,'kumi','','Access-Reject','2019-09-08 00:05:12'),(856619,'kumi','','Access-Reject','2019-09-08 00:04:41'),(856618,'kumi','','Access-Reject','2019-09-08 00:04:10'),(856617,'kumi','','Access-Reject','2019-09-08 00:03:39'),(856616,'kumi','','Access-Reject','2019-09-08 00:03:08'),(856615,'kumi','','Access-Reject','2019-09-08 00:02:37'),(856614,'kumi','','Access-Reject','2019-09-08 00:02:06'),(856613,'kumi','','Access-Reject','2019-09-08 00:01:35'),(856612,'kumi','','Access-Reject','2019-09-08 00:01:04'),(856611,'kumi','','Access-Reject','2019-09-08 00:00:33'),(856610,'amanful','','Access-Accept','2019-09-08 00:00:04'),(856609,'kumi','','Access-Reject','2019-09-08 00:00:02'),(856608,'kumi','','Access-Reject','2019-09-07 23:59:30'),(856607,'kumi','','Access-Reject','2019-09-07 23:59:04'),(856606,'kumi','','Access-Reject','2019-09-07 23:58:28'),(856605,'kumi','','Access-Reject','2019-09-07 23:57:57'),(856604,'kumi','','Access-Reject','2019-09-07 23:57:26'),(856603,'kumi','','Access-Reject','2019-09-07 23:56:55'),(856602,'kumi','','Access-Reject','2019-09-07 23:56:24'),(856601,'kumi','','Access-Reject','2019-09-07 23:55:53'),(856600,'kumi','','Access-Reject','2019-09-07 23:55:22'),(856599,'kumi','','Access-Reject','2019-09-07 23:54:51'),(856598,'kumi','','Access-Reject','2019-09-07 23:54:19'),(856597,'kumi','','Access-Reject','2019-09-07 23:53:48'),(856596,'kumi','','Access-Reject','2019-09-07 23:53:17'),(856595,'kumi','','Access-Reject','2019-09-07 23:52:15'),(856594,'kumi','','Access-Reject','2019-09-07 23:51:44'),(856593,'kumi','','Access-Reject','2019-09-07 23:51:13'),(856592,'kumi','','Access-Reject','2019-09-07 23:50:42'),(856591,'kumi','','Access-Reject','2019-09-07 23:50:11'),(856590,'mfantsipim','','Access-Accept','2019-09-07 23:50:04'),(496332,'capitalhill','','Access-Accept','2019-04-21 15:20:03'),(856589,'kumi','','Access-Reject','2019-09-07 23:49:40'),(856588,'kumi','','Access-Reject','2019-09-07 23:49:09'),(856587,'kumi','','Access-Reject','2019-09-07 23:48:37'),(856586,'kumi','','Access-Reject','2019-09-07 23:48:06'),(856585,'kumi','','Access-Reject','2019-09-07 23:47:35'),(856584,'kumi','','Access-Reject','2019-09-07 23:47:04'),(856583,'kumi','','Access-Reject','2019-09-07 23:46:33'),(856582,'kumi','','Access-Reject','2019-09-07 23:46:02'),(856581,'kumi','','Access-Reject','2019-09-07 23:45:31'),(856580,'kumi','','Access-Reject','2019-09-07 23:45:00'),(856579,'kumi','','Access-Reject','2019-09-07 23:44:29'),(856578,'kumi','','Access-Reject','2019-09-07 23:43:58'),(856577,'kumi','','Access-Reject','2019-09-07 23:43:26'),(856576,'kumi','','Access-Reject','2019-09-07 23:42:55'),(856575,'kumi','','Access-Reject','2019-09-07 23:42:24'),(856574,'kumi','','Access-Reject','2019-09-07 23:41:53'),(856573,'kumi','','Access-Reject','2019-09-07 23:41:22'),(856572,'kumi','','Access-Reject','2019-09-07 23:40:51'),(856571,'kumi','','Access-Reject','2019-09-07 23:40:20'),(856570,'kumi','','Access-Reject','2019-09-07 23:39:49'),(856569,'kumi','','Access-Reject','2019-09-07 23:39:18'),(856568,'kumi','','Access-Reject','2019-09-07 23:38:47'),(856567,'kumi','','Access-Reject','2019-09-07 23:38:15'),(856566,'kumi','','Access-Reject','2019-09-07 23:37:44'),(856565,'kumi','','Access-Reject','2019-09-07 23:37:13'),(856564,'kumi','','Access-Reject','2019-09-07 23:36:42'),(856563,'kumi','','Access-Reject','2019-09-07 23:36:11'),(856562,'kumi','','Access-Reject','2019-09-07 23:35:40'),(856561,'kumi','','Access-Reject','2019-09-07 23:35:09'),(856560,'kumi','','Access-Reject','2019-09-07 23:34:38'),(856559,'kumi','','Access-Reject','2019-09-07 23:34:07'),(856558,'kumi','','Access-Reject','2019-09-07 23:33:36'),(856557,'kumi','','Access-Reject','2019-09-07 23:33:05'),(856556,'kumi','','Access-Reject','2019-09-07 23:32:33'),(856555,'kumi','','Access-Reject','2019-09-07 23:32:02'),(856554,'kumi','','Access-Reject','2019-09-07 23:31:31'),(856553,'kumi','','Access-Reject','2019-09-07 23:31:00'),(856552,'kumi','','Access-Reject','2019-09-07 23:30:29'),(856551,'mfantsipim','','Access-Accept','2019-09-07 23:30:04'),(856550,'kumi','','Access-Reject','2019-09-07 23:29:58'),(856549,'kumi','','Access-Reject','2019-09-07 23:29:27'),(856548,'kumi','','Access-Reject','2019-09-07 23:29:01'),(856547,'kumi','','Access-Reject','2019-09-07 23:28:25'),(856546,'kumi','','Access-Reject','2019-09-07 23:27:54'),(856545,'kumi','','Access-Reject','2019-09-07 23:27:23'),(856544,'kumi','','Access-Reject','2019-09-07 23:26:51'),(856543,'kumi','','Access-Reject','2019-09-07 23:26:20'),(856542,'kumi','','Access-Reject','2019-09-07 23:25:49'),(856541,'pempamsie','','Access-Accept','2019-09-07 23:25:46'),(856540,'kumi','','Access-Reject','2019-09-07 23:25:18'),(856539,'kumi','','Access-Reject','2019-09-07 23:24:47'),(496386,'capitalhill','','Access-Accept','2019-04-21 15:30:03'),(856538,'kumi','','Access-Reject','2019-09-07 23:24:16'),(856537,'kumi','','Access-Reject','2019-09-07 23:23:45'),(496389,'mfantsipim','','Access-Accept','2019-04-21 15:30:35'),(856536,'kumi','','Access-Reject','2019-09-07 23:23:14'),(856535,'kumi','','Access-Reject','2019-09-07 23:22:43'),(856534,'kumi','','Access-Reject','2019-09-07 23:22:12'),(856533,'kumi','','Access-Reject','2019-09-07 23:21:41'),(856532,'kumi','','Access-Reject','2019-09-07 23:21:09'),(856531,'kumi','','Access-Reject','2019-09-07 23:20:38'),(856530,'kumi','','Access-Reject','2019-09-07 23:20:07'),(856529,'kumi','','Access-Reject','2019-09-07 23:19:36'),(856528,'kumi','','Access-Reject','2019-09-07 23:19:05'),(856527,'kumi','','Access-Reject','2019-09-07 23:18:34'),(856526,'kumi','','Access-Reject','2019-09-07 23:18:03'),(856525,'kumi','','Access-Reject','2019-09-07 23:17:32'),(856524,'kumi','','Access-Reject','2019-09-07 23:17:01'),(856523,'kumi','','Access-Reject','2019-09-07 23:16:30'),(856522,'kumi','','Access-Reject','2019-09-07 23:16:03'),(856521,'kumi','','Access-Reject','2019-09-07 23:15:27'),(856520,'kumi','','Access-Reject','2019-09-07 23:14:56'),(856519,'kumi','','Access-Reject','2019-09-07 23:14:25'),(856518,'kumi','','Access-Reject','2019-09-07 23:13:54'),(856517,'kumi','','Access-Reject','2019-09-07 23:13:23'),(856516,'kumi','','Access-Reject','2019-09-07 23:12:52'),(856515,'kumi','','Access-Reject','2019-09-07 23:12:21'),(856514,'kumi','','Access-Reject','2019-09-07 23:11:50'),(856513,'kumi','','Access-Reject','2019-09-07 23:11:19'),(856512,'kumi','','Access-Reject','2019-09-07 23:10:48'),(856511,'kumi','','Access-Reject','2019-09-07 23:10:16'),(856510,'mfantsipim','','Access-Accept','2019-09-07 23:10:03'),(856509,'kumi','','Access-Reject','2019-09-07 23:09:45'),(856508,'kumi','','Access-Reject','2019-09-07 23:09:14'),(856507,'kumi','','Access-Reject','2019-09-07 23:08:43'),(856506,'kumi','','Access-Reject','2019-09-07 23:08:12'),(856505,'kumi','','Access-Reject','2019-09-07 23:07:41'),(856504,'kumi','','Access-Reject','2019-09-07 23:07:10'),(856503,'kumi','','Access-Reject','2019-09-07 23:06:39'),(856502,'kumi','','Access-Reject','2019-09-07 23:06:08'),(856501,'kumi','','Access-Reject','2019-09-07 23:05:37'),(856500,'kumi','','Access-Reject','2019-09-07 23:05:05'),(856499,'kumi','','Access-Reject','2019-09-07 23:04:34'),(856498,'kumi','','Access-Reject','2019-09-07 23:04:03'),(856497,'kumi','','Access-Reject','2019-09-07 23:03:32'),(856496,'kumi','','Access-Reject','2019-09-07 23:03:04'),(856495,'kumi','','Access-Reject','2019-09-07 23:02:30'),(856494,'kumi','','Access-Reject','2019-09-07 23:01:59'),(856493,'kumi','','Access-Reject','2019-09-07 23:01:28'),(856492,'kumi','','Access-Reject','2019-09-07 23:00:57'),(856491,'kumi','','Access-Reject','2019-09-07 23:00:26'),(856490,'kumi','','Access-Reject','2019-09-07 22:59:55'),(856489,'kumi','','Access-Reject','2019-09-07 22:59:23'),(856488,'kumi','','Access-Reject','2019-09-07 22:58:57'),(496440,'capitalhill','','Access-Accept','2019-04-21 15:40:03'),(856487,'kumi','','Access-Reject','2019-09-07 22:58:21'),(856486,'kumi','','Access-Reject','2019-09-07 22:57:50'),(856485,'kumi','','Access-Reject','2019-09-07 22:57:19'),(856484,'kumi','','Access-Reject','2019-09-07 22:56:48'),(856483,'kumi','','Access-Reject','2019-09-07 22:56:17'),(856482,'kumi','','Access-Reject','2019-09-07 22:55:46'),(856481,'kumi','','Access-Reject','2019-09-07 22:55:15'),(856480,'kumi','','Access-Reject','2019-09-07 22:54:44'),(856479,'kumi','','Access-Reject','2019-09-07 22:54:13'),(856478,'kumi','','Access-Reject','2019-09-07 22:53:41'),(856477,'kumi','','Access-Reject','2019-09-07 22:53:10'),(856476,'kumi','','Access-Reject','2019-09-07 22:52:39'),(856475,'kumi','','Access-Reject','2019-09-07 22:52:08'),(856474,'kumi','','Access-Reject','2019-09-07 22:51:37'),(856473,'kumi','','Access-Reject','2019-09-07 22:51:06'),(856472,'kumi','','Access-Reject','2019-09-07 22:50:35'),(856471,'kumi','','Access-Reject','2019-09-07 22:50:04'),(856470,'mfantsipim','','Access-Accept','2019-09-07 22:50:03'),(856469,'kumi','','Access-Reject','2019-09-07 22:49:33'),(856468,'kumi','','Access-Reject','2019-09-07 22:49:02'),(856467,'kumi','','Access-Reject','2019-09-07 22:48:30'),(856466,'kumi','','Access-Reject','2019-09-07 22:47:59'),(856465,'kumi','','Access-Reject','2019-09-07 22:47:28'),(856464,'Adolphus Nii','0xe495f367bc796c2de43a7cc7fb56794aab','Access-Reject','2019-09-07 22:47:22'),(856463,'kumi','','Access-Reject','2019-09-07 22:46:57'),(856462,'kumi','','Access-Reject','2019-09-07 22:46:26'),(856461,'kumi','','Access-Reject','2019-09-07 22:45:55'),(856460,'kumi','','Access-Reject','2019-09-07 22:45:24'),(856459,'kumi','','Access-Reject','2019-09-07 22:44:53'),(856458,'kumi','','Access-Reject','2019-09-07 22:44:22'),(856457,'kumi','','Access-Reject','2019-09-07 22:43:51'),(856456,'kumi','','Access-Reject','2019-09-07 22:43:19'),(856455,'kumi','','Access-Reject','2019-09-07 22:42:48'),(856454,'kumi','','Access-Reject','2019-09-07 22:42:17'),(856453,'kumi','','Access-Reject','2019-09-07 22:41:46'),(856452,'kumi','','Access-Reject','2019-09-07 22:41:15'),(856451,'kumi','','Access-Reject','2019-09-07 22:40:44'),(856450,'kumi','','Access-Reject','2019-09-07 22:40:13'),(856449,'kumi','','Access-Reject','2019-09-07 22:39:42'),(856448,'kumi','','Access-Reject','2019-09-07 22:39:11'),(856447,'kumi','','Access-Reject','2019-09-07 22:38:40'),(856446,'kumi','','Access-Reject','2019-09-07 22:38:09'),(856445,'kumi','','Access-Reject','2019-09-07 22:37:37'),(856444,'kumi','','Access-Reject','2019-09-07 22:37:06'),(856443,'kumi','','Access-Reject','2019-09-07 22:36:35'),(856442,'kumi','','Access-Reject','2019-09-07 22:36:04'),(856441,'kumi','','Access-Reject','2019-09-07 22:35:33'),(496491,'mfantsipim','','Access-Accept','2019-04-21 15:50:02'),(496492,'capitalhill','','Access-Accept','2019-04-21 15:50:03'),(856440,'kumi','','Access-Reject','2019-09-07 22:35:02'),(856439,'kumi','','Access-Reject','2019-09-07 22:34:31'),(856438,'kumi','','Access-Reject','2019-09-07 22:34:00'),(856437,'kumi','','Access-Reject','2019-09-07 22:33:29'),(856436,'kumi','','Access-Reject','2019-09-07 22:32:58'),(856435,'kumi','','Access-Reject','2019-09-07 22:32:26'),(856434,'kumi','','Access-Reject','2019-09-07 22:31:55'),(856433,'kumi','','Access-Reject','2019-09-07 22:31:24'),(856432,'kumi','','Access-Reject','2019-09-07 22:30:53'),(856431,'kumi','','Access-Reject','2019-09-07 22:30:22'),(856430,'mfantsipim','','Access-Accept','2019-09-07 22:30:04'),(856429,'kumi','','Access-Reject','2019-09-07 22:29:51'),(856428,'kumi','','Access-Reject','2019-09-07 22:29:20'),(856427,'kumi','','Access-Reject','2019-09-07 22:28:49'),(856426,'kumi','','Access-Reject','2019-09-07 22:28:18'),(856425,'kumi','','Access-Reject','2019-09-07 22:27:47'),(856424,'kumi','','Access-Reject','2019-09-07 22:27:16'),(856423,'kumi','','Access-Reject','2019-09-07 22:26:44'),(856422,'kumi','','Access-Reject','2019-09-07 22:26:13'),(856421,'kumi','','Access-Reject','2019-09-07 22:25:42'),(856420,'kumi','','Access-Reject','2019-09-07 22:25:11'),(856419,'SoNM','','Access-Accept','2019-09-07 22:25:01'),(856418,'kumi','','Access-Reject','2019-09-07 22:24:40'),(856417,'kumi','','Access-Reject','2019-09-07 22:24:09'),(856416,'kumi','','Access-Reject','2019-09-07 22:23:38'),(856415,'kumi','','Access-Reject','2019-09-07 22:23:07'),(856414,'kumi','','Access-Reject','2019-09-07 22:22:36'),(856413,'kumi','','Access-Reject','2019-09-07 22:22:05'),(856412,'kumi','','Access-Reject','2019-09-07 22:21:33'),(856411,'kumi','','Access-Reject','2019-09-07 22:21:02'),(856410,'kumi','','Access-Reject','2019-09-07 22:20:31'),(856409,'kumi','','Access-Reject','2019-09-07 22:20:00'),(856408,'kumi','','Access-Reject','2019-09-07 22:19:29'),(856407,'kumi','','Access-Reject','2019-09-07 22:18:58'),(856406,'kumi','','Access-Reject','2019-09-07 22:18:27'),(856405,'kumi','','Access-Reject','2019-09-07 22:17:56'),(856404,'kumi','','Access-Reject','2019-09-07 22:17:25'),(856403,'kumi','','Access-Reject','2019-09-07 22:16:54'),(856402,'kumi','','Access-Reject','2019-09-07 22:16:22'),(856401,'kumi','','Access-Reject','2019-09-07 22:15:51'),(856400,'kumi','','Access-Reject','2019-09-07 22:15:20'),(856399,'kumi','','Access-Reject','2019-09-07 22:14:49'),(856398,'kumi','','Access-Reject','2019-09-07 22:14:18'),(856397,'kumi','','Access-Reject','2019-09-07 22:13:47'),(856396,'kumi','','Access-Reject','2019-09-07 22:13:16'),(856395,'kumi','','Access-Reject','2019-09-07 22:12:45'),(856394,'kumi','','Access-Reject','2019-09-07 22:12:14'),(856393,'kumi','','Access-Reject','2019-09-07 22:11:43'),(856392,'kumi','','Access-Reject','2019-09-07 22:11:11'),(856391,'kumi','','Access-Reject','2019-09-07 22:10:40'),(856390,'kumi','','Access-Reject','2019-09-07 22:10:09'),(496545,'capitalhill','','Access-Accept','2019-04-21 16:00:03'),(856389,'mfantsipim','','Access-Accept','2019-09-07 22:10:03'),(915703,'cegrad','','Access-Accept','2019-10-10 00:10:05'),(856387,'cegrad','','Access-Accept','2019-09-07 22:10:03'),(856386,'affiliation','','Access-Accept','2019-09-07 22:10:02'),(856385,'kumi','','Access-Reject','2019-09-07 22:09:38'),(856384,'jennifer','0x05ea67c3a9a8fc73a91cdd5d0d1622996e','Access-Reject','2019-09-07 22:09:36'),(856383,'kumi','','Access-Reject','2019-09-07 22:09:07'),(856382,'jennifer','0x069202af2d18f1895f21fa4e26f3a9b7d0','Access-Reject','2019-09-07 22:08:46'),(856381,'kumi','','Access-Reject','2019-09-07 22:08:36'),(856380,'kumi','','Access-Reject','2019-09-07 22:08:05'),(856379,'kumi','','Access-Reject','2019-09-07 22:07:34'),(856378,'kumi','','Access-Reject','2019-09-07 22:07:03'),(856377,'kumi','','Access-Reject','2019-09-07 22:06:32'),(856376,'kumi','','Access-Reject','2019-09-07 22:06:01'),(856375,'kumi','','Access-Reject','2019-09-07 22:05:29'),(856374,'kumi','','Access-Reject','2019-09-07 22:04:58'),(856373,'kumi','','Access-Reject','2019-09-07 22:04:27'),(856372,'kumi','','Access-Reject','2019-09-07 22:03:56'),(856371,'kumi','','Access-Reject','2019-09-07 22:03:25'),(856370,'kumi','','Access-Reject','2019-09-07 22:02:54'),(856369,'kumi','','Access-Reject','2019-09-07 22:02:23'),(856368,'kumi','','Access-Reject','2019-09-07 22:01:52'),(856367,'kumi','','Access-Reject','2019-09-07 22:01:21'),(856366,'kumi','','Access-Reject','2019-09-07 22:00:50'),(856365,'kumi','','Access-Reject','2019-09-07 22:00:18'),(856364,'kumi','','Access-Reject','2019-09-07 21:59:47'),(856363,'kumi','','Access-Reject','2019-09-07 21:59:16'),(856362,'kumi','','Access-Reject','2019-09-07 21:58:45'),(856361,'kumi','','Access-Reject','2019-09-07 21:58:14'),(496582,'mfantsipim','','Access-Accept','2019-04-21 16:10:02'),(496583,'capitalhill','','Access-Accept','2019-04-21 16:10:03'),(496584,'capitalhill','','Access-Accept','2019-04-21 16:20:03'),(915702,'affiliation','','Access-Accept','2019-10-10 00:10:02'),(496586,'mfantsipim','','Access-Accept','2019-04-21 16:30:02'),(496587,'capitalhill','','Access-Accept','2019-04-21 16:30:03'),(496588,'capitalhill','','Access-Accept','2019-04-21 16:40:03'),(496589,'mfantsipim','','Access-Accept','2019-04-21 16:50:02'),(496590,'capitalhill','','Access-Accept','2019-04-21 16:50:03'),(496591,'capitalhill','','Access-Accept','2019-04-21 17:00:03'),(932383,'dodoos','','Access-Reject','2019-11-09 22:03:47'),(496593,'britwums','','Access-Accept','2019-04-21 17:10:01'),(496594,'mfantsipim','','Access-Accept','2019-04-21 17:10:02'),(496595,'capitalhill','','Access-Accept','2019-04-21 17:10:03'),(496596,'capitalhill','','Access-Accept','2019-04-21 17:20:03'),(496597,'mfantsipim','','Access-Accept','2019-04-21 17:30:02'),(496598,'capitalhill','','Access-Accept','2019-04-21 17:30:03'),(496599,'capitalhill','','Access-Accept','2019-04-21 17:40:03'),(496600,'mfantsipim','','Access-Accept','2019-04-21 17:50:02'),(496601,'capitalhill','','Access-Accept','2019-04-21 17:50:03'),(496602,'capitalhill','','Access-Accept','2019-04-21 18:00:04'),(496603,'pempamsie','','Access-Accept','2019-04-21 18:05:44'),(496604,'mfantsipim','','Access-Accept','2019-04-21 18:10:02'),(496605,'capitalhill','','Access-Accept','2019-04-21 18:10:03'),(496606,'capitalhill','','Access-Accept','2019-04-21 18:20:04'),(496607,'mfantsipim','','Access-Accept','2019-04-21 18:30:02'),(496608,'capitalhill','','Access-Accept','2019-04-21 18:30:04'),(496609,'capitalhill','','Access-Accept','2019-04-21 18:40:04'),(496610,'mfantsipim','','Access-Accept','2019-04-21 18:50:02'),(496611,'capitalhill','','Access-Accept','2019-04-21 18:50:04'),(496612,'capitalhill','','Access-Accept','2019-04-21 19:00:04'),(496613,'mfantsipim','','Access-Accept','2019-04-21 19:10:02'),(496614,'capitalhill','','Access-Accept','2019-04-21 19:10:04'),(496615,'capitalhill','','Access-Accept','2019-04-21 19:20:04'),(496616,'mfantsipim','','Access-Accept','2019-04-21 19:30:02'),(496617,'capitalhill','','Access-Accept','2019-04-21 19:30:04'),(496618,'capitalhill','','Access-Accept','2019-04-21 19:40:04'),(496619,'mfantsipim','','Access-Accept','2019-04-21 19:50:02'),(496620,'capitalhill','','Access-Accept','2019-04-21 19:50:04'),(496621,'capitalhill','','Access-Accept','2019-04-21 20:00:04'),(496622,'mfantsipim','','Access-Accept','2019-04-21 20:10:02'),(496623,'capitalhill','','Access-Accept','2019-04-21 20:10:04'),(496624,'capitalhill','','Access-Accept','2019-04-21 20:20:31'),(496625,'mfantsipim','','Access-Accept','2019-04-21 20:30:02'),(915701,'mfantsipim','','Access-Accept','2019-10-10 00:10:02'),(496627,'capitalhill','','Access-Accept','2019-04-21 20:30:04'),(496628,'capitalhill','','Access-Accept','2019-04-21 20:40:04'),(496629,'mfantsipim','','Access-Accept','2019-04-21 20:50:02'),(496630,'capitalhill','','Access-Accept','2019-04-21 20:50:04'),(496631,'capitalhill','','Access-Accept','2019-04-21 21:00:04'),(496632,'mfantsipim','','Access-Accept','2019-04-21 21:10:02'),(496633,'capitalhill','','Access-Accept','2019-04-21 21:10:04'),(496634,'capitalhill','','Access-Accept','2019-04-21 21:20:04'),(496635,'mfantsipim','','Access-Accept','2019-04-21 21:30:02'),(496636,'capitalhill','','Access-Accept','2019-04-21 21:30:04'),(496637,'capitalhill','','Access-Accept','2019-04-21 21:40:04'),(496638,'mfantsipim','','Access-Accept','2019-04-21 21:50:02'),(496639,'capitalhill','','Access-Accept','2019-04-21 21:50:04'),(496640,'capitalhill','','Access-Accept','2019-04-21 22:00:04'),(496641,'mfantsipim','','Access-Accept','2019-04-21 22:10:02'),(496642,'britwums','','Access-Accept','2019-04-21 22:10:02'),(496643,'capitalhill','','Access-Accept','2019-04-21 22:10:04'),(496644,'capitalhill','','Access-Accept','2019-04-21 22:20:04'),(496645,'mfantsipim','','Access-Accept','2019-04-21 22:30:02'),(496646,'capitalhill','','Access-Accept','2019-04-21 22:30:04'),(496647,'capitalhill','','Access-Accept','2019-04-21 22:40:04'),(496648,'mfantsipim','','Access-Accept','2019-04-21 22:50:02'),(496649,'capitalhill','','Access-Accept','2019-04-21 22:50:04'),(496650,'capitalhill','','Access-Accept','2019-04-21 23:00:04'),(496651,'mfantsipim','','Access-Accept','2019-04-21 23:10:02'),(496652,'capitalhill','','Access-Accept','2019-04-21 23:10:04'),(496653,'capitalhill','','Access-Accept','2019-04-21 23:20:05'),(496654,'mfantsipim','','Access-Accept','2019-04-21 23:30:02'),(496655,'capitalhill','','Access-Accept','2019-04-21 23:30:04'),(856360,'kumi','','Access-Reject','2019-09-07 21:57:43'),(496657,'capitalhill','','Access-Accept','2019-04-21 23:40:04'),(496658,'mfantsipim','','Access-Accept','2019-04-21 23:50:02'),(496659,'capitalhill','','Access-Accept','2019-04-21 23:50:07'),(856359,'kumi','','Access-Reject','2019-09-07 21:57:12'),(496661,'capitalhill','','Access-Accept','2019-04-22 00:00:04'),(496662,'mfantsipim','','Access-Accept','2019-04-22 00:10:02'),(496663,'capitalhill','','Access-Accept','2019-04-22 00:10:04'),(496664,'capitalhill','','Access-Accept','2019-04-22 00:20:04'),(496665,'mfantsipim','','Access-Accept','2019-04-22 00:30:02'),(496666,'capitalhill','','Access-Accept','2019-04-22 00:30:04'),(496667,'capitalhill','','Access-Accept','2019-04-22 00:40:04'),(915700,'amanful','','Access-Accept','2019-10-10 00:00:03'),(496669,'mfantsipim','','Access-Accept','2019-04-22 00:50:02'),(496670,'capitalhill','','Access-Accept','2019-04-22 00:50:04'),(496671,'capitalhill','','Access-Accept','2019-04-22 01:00:04'),(496672,'mfantsipim','','Access-Accept','2019-04-22 01:10:02'),(496673,'capitalhill','','Access-Accept','2019-04-22 01:10:04'),(496674,'capitalhill','','Access-Accept','2019-04-22 01:20:04'),(496675,'mfantsipim','','Access-Accept','2019-04-22 01:30:02'),(496676,'capitalhill','','Access-Accept','2019-04-22 01:30:05'),(496677,'capitalhill','','Access-Accept','2019-04-22 01:40:04'),(496678,'mfantsipim','','Access-Accept','2019-04-22 01:50:02'),(496679,'capitalhill','','Access-Accept','2019-04-22 01:50:04'),(496680,'capitalhill','','Access-Accept','2019-04-22 02:00:04'),(496681,'mfantsipim','','Access-Accept','2019-04-22 02:10:02'),(496682,'capitalhill','','Access-Accept','2019-04-22 02:10:04'),(496683,'capitalhill','','Access-Accept','2019-04-22 02:20:04'),(496684,'pempamsie','','Access-Accept','2019-04-22 02:25:43'),(496685,'mfantsipim','','Access-Accept','2019-04-22 02:30:02'),(496686,'capitalhill','','Access-Accept','2019-04-22 02:30:04'),(496687,'capitalhill','','Access-Accept','2019-04-22 02:40:04'),(496688,'mfantsipim','','Access-Accept','2019-04-22 02:50:02'),(496689,'capitalhill','','Access-Accept','2019-04-22 02:50:04'),(496690,'capitalhill','','Access-Accept','2019-04-22 03:00:05'),(496691,'britwums','','Access-Accept','2019-04-22 03:10:02'),(496692,'mfantsipim','','Access-Accept','2019-04-22 03:10:02'),(496693,'capitalhill','','Access-Accept','2019-04-22 03:10:04'),(496694,'capitalhill','','Access-Accept','2019-04-22 03:20:05'),(496695,'mfantsipim','','Access-Accept','2019-04-22 03:30:02'),(496696,'capitalhill','','Access-Accept','2019-04-22 03:30:04'),(496697,'capitalhill','','Access-Accept','2019-04-22 03:40:04'),(496698,'mfantsipim','','Access-Accept','2019-04-22 03:50:02'),(496699,'capitalhill','','Access-Accept','2019-04-22 03:50:04'),(496700,'capitalhill','','Access-Accept','2019-04-22 04:00:04'),(496701,'mfantsipim','','Access-Accept','2019-04-22 04:10:02'),(496702,'capitalhill','','Access-Accept','2019-04-22 04:10:04'),(496703,'capitalhill','','Access-Accept','2019-04-22 04:20:04'),(496704,'mfantsipim','','Access-Accept','2019-04-22 04:30:02'),(496705,'capitalhill','','Access-Accept','2019-04-22 04:30:04'),(496706,'capitalhill','','Access-Accept','2019-04-22 04:40:04'),(496707,'mfantsipim','','Access-Accept','2019-04-22 04:50:02'),(496708,'capitalhill','','Access-Accept','2019-04-22 04:50:04'),(915699,'mfantsipim','','Access-Accept','2019-10-09 23:50:02'),(496710,'capitalhill','','Access-Accept','2019-04-22 05:00:04'),(496711,'mfantsipim','','Access-Accept','2019-04-22 05:10:02'),(496712,'capitalhill','','Access-Accept','2019-04-22 05:10:04'),(496713,'capitalhill','','Access-Accept','2019-04-22 05:20:04'),(496714,'mfantsipim','','Access-Accept','2019-04-22 05:30:02'),(496715,'capitalhill','','Access-Accept','2019-04-22 05:30:04'),(496716,'capitalhill','','Access-Accept','2019-04-22 05:40:04'),(496717,'mfantsipim','','Access-Accept','2019-04-22 05:50:02'),(496718,'capitalhill','','Access-Accept','2019-04-22 05:50:04'),(496719,'capitalhill','','Access-Accept','2019-04-22 06:00:04'),(496720,'mfantsipim','','Access-Accept','2019-04-22 06:10:02'),(496721,'capitalhill','','Access-Accept','2019-04-22 06:10:04'),(496722,'home','','Access-Accept','2019-04-22 06:20:01'),(496723,'capitalhill','','Access-Accept','2019-04-22 06:20:04'),(496724,'mfantsipim','','Access-Accept','2019-04-22 06:30:02'),(496725,'capitalhill','','Access-Accept','2019-04-22 06:30:04'),(496726,'capitalhill','','Access-Accept','2019-04-22 06:40:04'),(496727,'mfantsipim','','Access-Accept','2019-04-22 06:50:02'),(496728,'capitalhill','','Access-Accept','2019-04-22 06:50:04'),(496729,'capitalhill','','Access-Accept','2019-04-22 07:00:04'),(496730,'mfantsipim','','Access-Accept','2019-04-22 07:10:02'),(496731,'capitalhill','','Access-Accept','2019-04-22 07:10:04'),(496732,'capitalhill','','Access-Accept','2019-04-22 07:20:04'),(496733,'mfantsipim','','Access-Accept','2019-04-22 07:30:02'),(496734,'capitalhill','','Access-Accept','2019-04-22 07:30:04'),(496735,'capitalhill','','Access-Accept','2019-04-22 07:40:04'),(496736,'mfantsipim','','Access-Accept','2019-04-22 07:50:02'),(496737,'capitalhill','','Access-Accept','2019-04-22 07:50:04'),(856358,'kumi','','Access-Reject','2019-09-07 21:56:41'),(496739,'capitalhill','','Access-Accept','2019-04-22 08:00:04'),(496740,'britwums','','Access-Accept','2019-04-22 08:10:02'),(496741,'mfantsipim','','Access-Accept','2019-04-22 08:10:02'),(496742,'capitalhill','','Access-Accept','2019-04-22 08:10:07'),(496743,'vbmnyj','0x0dcee820326e7e611a52c7dba5bd953d70','Access-Reject','2019-04-22 08:14:30'),(496744,'capitalhill','','Access-Accept','2019-04-22 08:20:04'),(496745,'mfantsipim','','Access-Accept','2019-04-22 08:30:02'),(496746,'capitalhill','','Access-Accept','2019-04-22 08:30:04'),(496747,'capitalhill','','Access-Accept','2019-04-22 08:40:04'),(496748,'mfantsipim','','Access-Accept','2019-04-22 08:50:02'),(496749,'capitalhill','','Access-Accept','2019-04-22 08:50:04'),(496750,'capitalhill','','Access-Accept','2019-04-22 09:00:04'),(915698,'src_hostel','','Access-Accept','2019-10-09 23:34:53'),(496752,'mfantsipim','','Access-Accept','2019-04-22 09:10:02'),(496753,'capitalhill','','Access-Accept','2019-04-22 09:10:04'),(496754,'capitalhill','','Access-Accept','2019-04-22 09:20:04'),(496755,'mfantsipim','','Access-Accept','2019-04-22 09:30:02'),(496756,'capitalhill','','Access-Accept','2019-04-22 09:30:04'),(496757,'capitalhill','','Access-Accept','2019-04-22 09:42:51'),(496758,'mfantsipim','','Access-Accept','2019-04-22 09:50:02'),(496759,'capitalhill','','Access-Accept','2019-04-22 09:50:02'),(915697,'mfantsipim','','Access-Accept','2019-10-09 23:30:02'),(496761,'capitalhill','','Access-Accept','2019-04-22 10:00:02'),(496762,'mfantsipim','','Access-Accept','2019-04-22 10:10:02'),(496763,'capitalhill','','Access-Accept','2019-04-22 10:10:02'),(496764,'capitalhill','','Access-Accept','2019-04-22 10:20:03'),(496765,'capitalhill','','Access-Accept','2019-04-22 10:30:03'),(496766,'capitalhill','','Access-Accept','2019-04-22 10:40:02'),(496767,'pempamsie','','Access-Accept','2019-04-22 10:45:43'),(496768,'capitalhill','','Access-Accept','2019-04-22 10:50:02'),(496769,'capitalhill','','Access-Accept','2019-04-22 11:00:02'),(496770,'capitalhill','','Access-Accept','2019-04-22 11:10:02'),(496771,'capitalhill','','Access-Accept','2019-04-22 11:20:02'),(496772,'capitalhill','','Access-Accept','2019-04-22 11:30:02'),(496773,'capitalhill','','Access-Accept','2019-04-22 11:40:02'),(496774,'capitalhill','','Access-Accept','2019-04-22 11:50:02'),(496775,'capitalhill','','Access-Accept','2019-04-22 12:00:02'),(496776,'capitalhill','','Access-Accept','2019-04-22 12:10:02'),(496777,'capitalhill','','Access-Accept','2019-04-22 12:20:02'),(496778,'capitalhill','','Access-Accept','2019-04-22 12:30:02'),(496779,'capitalhill','','Access-Accept','2019-04-22 12:40:02'),(496780,'capitalhill','','Access-Accept','2019-04-22 12:50:02'),(496781,'capitalhill','','Access-Accept','2019-04-22 13:00:02'),(496782,'britwums','','Access-Accept','2019-04-22 13:10:02'),(496783,'capitalhill','','Access-Accept','2019-04-22 13:10:02'),(915696,'baduwa','','Access-Accept','2019-10-09 23:27:29'),(496785,'capitalhill','','Access-Accept','2019-04-22 13:20:02'),(496786,'capitalhill','','Access-Accept','2019-04-22 13:30:02'),(496787,'capitalhill','','Access-Accept','2019-04-22 13:40:02'),(496788,'capitalhill','','Access-Accept','2019-04-22 13:50:03'),(496789,'capitalhill','','Access-Accept','2019-04-22 14:00:02'),(496790,'capitalhill','','Access-Accept','2019-04-22 14:10:02'),(932369,'dodoos','','Access-Reject','2019-11-09 22:01:02'),(496792,'capitalhill','','Access-Accept','2019-04-22 14:20:02'),(496793,'capitalhill','','Access-Accept','2019-04-22 14:30:02'),(496794,'capitalhill','','Access-Accept','2019-04-22 14:40:02'),(496795,'capitalhill','','Access-Accept','2019-04-22 14:50:02'),(496796,'capitalhill','','Access-Accept','2019-04-22 15:00:02'),(496797,'capitalhill','','Access-Accept','2019-04-22 15:10:02'),(932368,'dodoos','','Access-Reject','2019-11-09 22:00:51'),(932367,'dodoos','','Access-Reject','2019-11-09 22:00:39'),(932366,'dodoos','','Access-Reject','2019-11-09 22:00:28'),(496801,'capitalhill','','Access-Accept','2019-04-22 15:20:02'),(496802,'capitalhill','','Access-Accept','2019-04-22 15:30:03'),(496803,'capitalhill','','Access-Accept','2019-04-22 15:40:02'),(496804,'capitalhill','','Access-Accept','2019-04-22 15:50:02'),(856357,'kumi','','Access-Reject','2019-09-07 21:56:10'),(496806,'capitalhill','','Access-Accept','2019-04-22 16:00:02'),(496807,'capitalhill','','Access-Accept','2019-04-22 16:10:03'),(496808,'capitalhill','','Access-Accept','2019-04-22 16:20:03'),(930865,'dodoos','','Access-Reject','2019-11-09 16:42:08'),(496810,'capitalhill','','Access-Accept','2019-04-22 16:30:03'),(496811,'capitalhill','','Access-Accept','2019-04-22 16:40:03'),(496812,'capitalhill','','Access-Accept','2019-04-22 16:50:04'),(932332,'dodoos','','Access-Reject','2019-11-09 21:53:45'),(496814,'capitalhill','','Access-Accept','2019-04-22 17:00:02'),(496815,'capitalhill','','Access-Accept','2019-04-22 17:10:03'),(496816,'capitalhill','','Access-Accept','2019-04-22 17:20:03'),(915694,'mfantsipim','','Access-Accept','2019-10-09 23:10:02'),(915695,'britwums','','Access-Accept','2019-10-09 23:10:05'),(496819,'capitalhill','','Access-Accept','2019-04-22 17:30:02'),(496820,'capitalhill','','Access-Accept','2019-04-22 17:40:02'),(496821,'capitalhill','','Access-Accept','2019-04-22 17:50:04'),(496822,'capitalhill','','Access-Accept','2019-04-22 18:00:03'),(496823,'britwums','','Access-Accept','2019-04-22 18:10:02'),(496824,'capitalhill','','Access-Accept','2019-04-22 18:10:03'),(496825,'capitalhill','','Access-Accept','2019-04-22 18:20:03'),(496826,'capitalhill','','Access-Accept','2019-04-22 18:30:03'),(496827,'capitalhill','','Access-Accept','2019-04-22 18:40:03'),(496828,'capitalhill','','Access-Accept','2019-04-22 18:50:03'),(932320,'dodoos','','Access-Reject','2019-11-09 21:50:44'),(496830,'capitalhill','','Access-Accept','2019-04-22 19:00:03'),(496831,'pempamsie','','Access-Accept','2019-04-22 19:05:43'),(496832,'capitalhill','','Access-Accept','2019-04-22 19:10:03'),(496833,'SoNM','','Access-Accept','2019-04-22 19:16:20'),(496834,'capitalhill','','Access-Accept','2019-04-22 19:20:03'),(496835,'SoNM','','Access-Accept','2019-04-22 19:21:12'),(496836,'capitalhill','','Access-Accept','2019-04-22 19:30:03'),(496837,'capitalhill','','Access-Accept','2019-04-22 19:40:03'),(496838,'capitalhill','','Access-Accept','2019-04-22 19:50:03'),(496839,'capitalhill','','Access-Accept','2019-04-22 20:00:04'),(496840,'capitalhill','','Access-Accept','2019-04-22 20:10:03'),(496841,'capitalhill','','Access-Accept','2019-04-22 20:20:03'),(496842,'capitalhill','','Access-Accept','2019-04-22 20:30:03'),(496843,'capitalhill','','Access-Accept','2019-04-22 20:40:04'),(496844,'capitalhill','','Access-Accept','2019-04-22 20:50:03'),(496845,'capitalhill','','Access-Accept','2019-04-22 21:00:03'),(930864,'dodoos','','Access-Reject','2019-11-09 16:41:56'),(496847,'capitalhill','','Access-Accept','2019-04-22 21:10:03'),(496848,'capitalhill','','Access-Accept','2019-04-22 21:20:03'),(930829,'src_hostel','','Access-Accept','2019-11-09 16:34:52'),(496850,'capitalhill','','Access-Accept','2019-04-22 21:30:03'),(915693,'pempamsie','','Access-Accept','2019-10-09 23:05:42'),(496852,'capitalhill','','Access-Accept','2019-04-22 21:40:03'),(496853,'capitalhill','','Access-Accept','2019-04-22 21:50:03'),(496854,'capitalhill','','Access-Accept','2019-04-22 22:00:03'),(496855,'capitalhill','','Access-Accept','2019-04-22 22:10:03'),(496856,'capitalhill','','Access-Accept','2019-04-22 22:20:03'),(496857,'capitalhill','','Access-Accept','2019-04-22 22:30:03'),(496858,'capitalhill','','Access-Accept','2019-04-22 22:40:03'),(496859,'capitalhill','','Access-Accept','2019-04-22 22:50:03'),(496860,'capitalhill','','Access-Accept','2019-04-22 23:00:03'),(496861,'britwums','','Access-Accept','2019-04-22 23:10:02'),(496862,'capitalhill','','Access-Accept','2019-04-22 23:10:03'),(496863,'capitalhill','','Access-Accept','2019-04-22 23:20:03'),(496864,'capitalhill','','Access-Accept','2019-04-22 23:30:03'),(496865,'capitalhill','','Access-Accept','2019-04-22 23:40:03'),(496866,'capitalhill','','Access-Accept','2019-04-22 23:50:03'),(856356,'kumi','','Access-Reject','2019-09-07 21:55:39'),(496868,'capitalhill','','Access-Accept','2019-04-23 00:00:03'),(496869,'capitalhill','','Access-Accept','2019-04-23 00:10:03'),(496870,'capitalhill','','Access-Accept','2019-04-23 00:20:03'),(496871,'capitalhill','','Access-Accept','2019-04-23 00:30:03'),(496872,'capitalhill','','Access-Accept','2019-04-23 00:40:03'),(496873,'capitalhill','','Access-Accept','2019-04-23 00:50:03'),(496874,'capitalhill','','Access-Accept','2019-04-23 01:00:03'),(496875,'capitalhill','','Access-Accept','2019-04-23 01:10:03'),(496876,'capitalhill','','Access-Accept','2019-04-23 01:20:03'),(496877,'capitalhill','','Access-Accept','2019-04-23 01:30:03'),(496878,'capitalhill','','Access-Accept','2019-04-23 01:40:03'),(915692,'mfantsipim','','Access-Accept','2019-10-09 22:50:02'),(496880,'capitalhill','','Access-Accept','2019-04-23 01:50:03'),(496881,'capitalhill','','Access-Accept','2019-04-23 02:00:03'),(496882,'capitalhill','','Access-Accept','2019-04-23 02:10:03'),(496883,'capitalhill','','Access-Accept','2019-04-23 02:20:03'),(496884,'capitalhill','','Access-Accept','2019-04-23 02:30:03'),(496885,'capitalhill','','Access-Accept','2019-04-23 02:40:03'),(496886,'capitalhill','','Access-Accept','2019-04-23 02:50:03'),(496887,'capitalhill','','Access-Accept','2019-04-23 03:00:03'),(496888,'capitalhill','','Access-Accept','2019-04-23 03:10:04'),(496889,'capitalhill','','Access-Accept','2019-04-23 03:20:03'),(496890,'pempamsie','','Access-Accept','2019-04-23 03:25:43'),(496891,'capitalhill','','Access-Accept','2019-04-23 03:30:03'),(496892,'capitalhill','','Access-Accept','2019-04-23 03:40:03'),(496893,'capitalhill','','Access-Accept','2019-04-23 03:50:03'),(496894,'capitalhill','','Access-Accept','2019-04-23 04:00:03'),(496895,'britwums','','Access-Accept','2019-04-23 04:10:02'),(496896,'capitalhill','','Access-Accept','2019-04-23 04:10:03'),(496897,'capitalhill','','Access-Accept','2019-04-23 04:20:03'),(496898,'capitalhill','','Access-Accept','2019-04-23 04:30:03'),(496899,'capitalhill','','Access-Accept','2019-04-23 04:40:03'),(496900,'capitalhill','','Access-Accept','2019-04-23 04:50:03'),(496901,'capitalhill','','Access-Accept','2019-04-23 05:00:03'),(496902,'capitalhill','','Access-Accept','2019-04-23 05:10:03'),(496903,'capitalhill','','Access-Accept','2019-04-23 05:20:03'),(496904,'capitalhill','','Access-Accept','2019-04-23 05:30:03'),(496905,'capitalhill','','Access-Accept','2019-04-23 05:40:03'),(856355,'kumi','','Access-Reject','2019-09-07 21:55:08'),(496907,'capitalhill','','Access-Accept','2019-04-23 05:50:03'),(915691,'src_hostel','','Access-Accept','2019-10-09 22:34:53'),(856354,'kumi','','Access-Reject','2019-09-07 21:54:36'),(496910,'capitalhill','','Access-Accept','2019-04-23 06:00:03'),(496911,'capitalhill','','Access-Accept','2019-04-23 06:10:03'),(496912,'capitalhill','','Access-Accept','2019-04-23 06:20:03'),(496913,'capitalhill','','Access-Accept','2019-04-23 06:30:03'),(496914,'capitalhill','','Access-Accept','2019-04-23 06:40:03'),(496915,'capitalhill','','Access-Accept','2019-04-23 06:50:03'),(496916,'capitalhill','','Access-Accept','2019-04-23 07:00:03'),(496917,'capitalhill','','Access-Accept','2019-04-23 07:10:03'),(932331,'dodoos','','Access-Reject','2019-11-09 21:53:34'),(496919,'capitalhill','','Access-Accept','2019-04-23 07:20:03'),(496920,'capitalhill','','Access-Accept','2019-04-23 07:30:03'),(496921,'capitalhill','','Access-Accept','2019-04-23 07:40:03'),(496922,'affiliation','','Access-Accept','2019-04-23 07:41:43'),(496923,'capitalhill','','Access-Accept','2019-04-23 07:50:03'),(856353,'kumi','','Access-Reject','2019-09-07 21:54:05'),(496925,'capitalhill','','Access-Accept','2019-04-23 08:00:10'),(496926,'affiliation','','Access-Accept','2019-04-23 08:10:01'),(496927,'capitalhill','','Access-Accept','2019-04-23 08:10:03'),(496928,'capitalhill','','Access-Accept','2019-04-23 08:20:03'),(496929,'capitalhill','','Access-Accept','2019-04-23 08:30:03'),(496930,'capitalhill','','Access-Accept','2019-04-23 08:40:03'),(496931,'capitalhill','','Access-Accept','2019-04-23 08:50:03'),(496932,'capitalhill','','Access-Accept','2019-04-23 09:00:03'),(930834,'dodoos','','Access-Reject','2019-11-09 16:35:49'),(496934,'britwums','','Access-Accept','2019-04-23 09:10:02'),(496935,'capitalhill','','Access-Accept','2019-04-23 09:10:03'),(496936,'capitalhill','','Access-Accept','2019-04-23 09:20:03'),(496937,'capitalhill','','Access-Accept','2019-04-23 09:30:03'),(496938,'capitalhill','','Access-Accept','2019-04-23 09:40:04'),(496939,'capitalhill','','Access-Accept','2019-04-23 09:50:04'),(496940,'capitalhill','','Access-Accept','2019-04-23 10:00:03'),(915690,'mfantsipim','','Access-Accept','2019-10-09 22:30:02'),(496942,'affiliation','','Access-Accept','2019-04-23 10:10:01'),(496943,'capitalhill','','Access-Accept','2019-04-23 10:10:03'),(496944,'capitalhill','','Access-Accept','2019-04-23 10:20:03'),(496945,'capitalhill','','Access-Accept','2019-04-23 10:30:03'),(496946,'capitalhill','','Access-Accept','2019-04-23 10:40:03'),(496947,'capitalhill','','Access-Accept','2019-04-23 10:50:03'),(496948,'capitalhill','','Access-Accept','2019-04-23 11:00:03'),(496949,'capitalhill','','Access-Accept','2019-04-23 11:10:03'),(496950,'capitalhill','','Access-Accept','2019-04-23 11:20:03'),(496951,'capitalhill','','Access-Accept','2019-04-23 11:30:03'),(496952,'capitalhill','','Access-Accept','2019-04-23 11:40:03'),(496953,'pempamsie','','Access-Accept','2019-04-23 11:45:43'),(496954,'capitalhill','','Access-Accept','2019-04-23 11:50:03'),(496955,'capitalhill','','Access-Accept','2019-04-23 12:00:03'),(496956,'affiliation','','Access-Accept','2019-04-23 12:10:02'),(496957,'capitalhill','','Access-Accept','2019-04-23 12:10:03'),(496958,'adukpos','','Access-Accept','2019-04-23 12:10:51'),(496959,'src_hostel','','Access-Accept','2019-04-23 12:11:18'),(496960,'capitalhill','','Access-Accept','2019-04-23 12:20:03'),(496961,'capitalhill','','Access-Accept','2019-04-23 12:30:03'),(496962,'capitalhill','','Access-Accept','2019-04-23 12:40:03'),(496963,'capitalhill','','Access-Accept','2019-04-23 12:50:03'),(496964,'capitalhill','','Access-Accept','2019-04-23 13:00:03'),(496965,'capitalhill','','Access-Accept','2019-04-23 13:10:03'),(496966,'capitalhill','','Access-Accept','2019-04-23 13:20:04'),(496967,'capitalhill','','Access-Accept','2019-04-23 13:30:04'),(496968,'capitalhill','','Access-Accept','2019-04-23 13:40:03'),(496969,'capitalhill','','Access-Accept','2019-04-23 13:50:04'),(496970,'capitalhill','','Access-Accept','2019-04-23 14:00:04'),(496971,'affiliation','','Access-Accept','2019-04-23 14:10:01'),(496972,'britwums','','Access-Accept','2019-04-23 14:10:03'),(915689,'baduwa','','Access-Accept','2019-10-09 22:27:28'),(496974,'capitalhill','','Access-Accept','2019-04-23 14:10:04'),(496975,'capitalhill','','Access-Accept','2019-04-23 14:20:03'),(496976,'capitalhill','','Access-Accept','2019-04-23 14:30:03'),(496977,'capitalhill','','Access-Accept','2019-04-23 14:40:04'),(496978,'capitalhill','','Access-Accept','2019-04-23 14:50:04'),(496979,'capitalhill','','Access-Accept','2019-04-23 15:00:03'),(496980,'capitalhill','','Access-Accept','2019-04-23 15:10:04'),(496981,'capitalhill','','Access-Accept','2019-04-23 15:20:04'),(496982,'capitalhill','','Access-Accept','2019-04-23 15:30:03'),(496983,'capitalhill','','Access-Accept','2019-04-23 15:40:04'),(930845,'dodoos','','Access-Reject','2019-11-09 16:38:10'),(496985,'capitalhill','','Access-Accept','2019-04-23 15:50:36'),(856352,'kumi','','Access-Reject','2019-09-07 21:53:34'),(496987,'capitalhill','','Access-Accept','2019-04-23 16:00:04'),(856351,'kumi','','Access-Reject','2019-09-07 21:53:03'),(496989,'affiliation','','Access-Accept','2019-04-23 16:10:01'),(496990,'capitalhill','','Access-Accept','2019-04-23 16:10:04'),(496991,'capitalhill','','Access-Accept','2019-04-23 16:20:04'),(496992,'capitalhill','','Access-Accept','2019-04-23 16:30:52'),(496993,'capitalhill','','Access-Accept','2019-04-23 16:40:02'),(496994,'capitalhill','','Access-Accept','2019-04-23 16:42:29'),(496995,'capitalhill','','Access-Accept','2019-04-23 16:50:02'),(496996,'capitalhill','','Access-Accept','2019-04-23 17:00:02'),(930856,'dodoos','','Access-Reject','2019-11-09 16:40:22'),(496998,'capitalhill','','Access-Accept','2019-04-23 17:10:02'),(496999,'capitalhill','','Access-Accept','2019-04-23 17:20:02'),(497000,'capitalhill','','Access-Accept','2019-04-23 17:30:02'),(497001,'capitalhill','','Access-Accept','2019-04-23 17:40:02'),(497002,'capitalhill','','Access-Accept','2019-04-23 17:41:10'),(497003,'=60jupeter quan','0x0f1d4b7e03d13ddb4495068b4ddc2e8fec','Access-Reject','2019-04-23 17:41:37'),(497004,'=60jupeter quan','0x827635b0af48b5d6f050b6218fa75b0e28','Access-Reject','2019-04-23 17:41:54'),(497005,'capitalhill','','Access-Accept','2019-04-23 17:50:03'),(497006,'1mhcatU','0x09dc77d5c0a1627e7b3f1126c17e38ec27','Access-Reject','2019-04-23 17:57:56'),(497007,'capitalhill','','Access-Accept','2019-04-23 18:00:03'),(932339,'dodoos','','Access-Reject','2019-11-09 21:55:06'),(497009,'affiliation','','Access-Accept','2019-04-23 18:10:01'),(497010,'capitalhill','','Access-Accept','2019-04-23 18:10:03'),(497011,'capitalhill','','Access-Accept','2019-04-23 18:20:03'),(915688,'SoNM','','Access-Accept','2019-10-09 22:25:02'),(497013,'capitalhill','','Access-Accept','2019-04-23 18:30:03'),(497014,'capitalhill','','Access-Accept','2019-04-23 18:40:03'),(497015,'capitalhill','','Access-Accept','2019-04-23 18:50:03'),(497016,'capitalhill','','Access-Accept','2019-04-23 19:00:40'),(497017,'britwums','','Access-Accept','2019-04-23 19:10:03'),(497018,'capitalhill','','Access-Accept','2019-04-23 19:10:03'),(497019,'capitalhill','','Access-Accept','2019-04-23 19:20:03'),(497020,'capitalhill','','Access-Accept','2019-04-23 19:30:03'),(497021,'capitalhill','','Access-Accept','2019-04-23 19:40:03'),(497022,'capitalhill','','Access-Accept','2019-04-23 19:50:03'),(497023,'capitalhill','','Access-Accept','2019-04-23 20:00:03'),(497024,'pempamsie','','Access-Accept','2019-04-23 20:05:43'),(497025,'affiliation','','Access-Accept','2019-04-23 20:10:01'),(497026,'capitalhill','','Access-Accept','2019-04-23 20:10:03'),(497027,'capitalhill','','Access-Accept','2019-04-23 20:20:03'),(497028,'capitalhill','','Access-Accept','2019-04-23 20:30:03'),(497029,'capitalhill','','Access-Accept','2019-04-23 20:40:03'),(497030,'capitalhill','','Access-Accept','2019-04-23 20:50:03'),(497031,'capitalhill','','Access-Accept','2019-04-23 21:00:03'),(497032,'capitalhill','','Access-Accept','2019-04-23 21:10:03'),(497033,'capitalhill','','Access-Accept','2019-04-23 21:20:03'),(930844,'dodoos','','Access-Reject','2019-11-09 16:37:57'),(930843,'dodoos','','Access-Reject','2019-11-09 16:37:44'),(497036,'capitalhill','','Access-Accept','2019-04-23 21:30:03'),(497037,'capitalhill','','Access-Accept','2019-04-23 21:40:03'),(497038,'capitalhill','','Access-Accept','2019-04-23 21:50:03'),(497039,'capitalhill','','Access-Accept','2019-04-23 22:00:03'),(497040,'affiliation','','Access-Accept','2019-04-23 22:10:01'),(497041,'capitalhill','','Access-Accept','2019-04-23 22:10:03'),(497042,'capitalhill','','Access-Accept','2019-04-23 22:20:03'),(497043,'capitalhill','','Access-Accept','2019-04-23 22:30:03'),(915687,'cegrad','','Access-Accept','2019-10-09 22:10:05'),(497045,'capitalhill','','Access-Accept','2019-04-23 22:40:03'),(497046,'capitalhill','','Access-Accept','2019-04-23 22:50:03'),(497047,'capitalhill','','Access-Accept','2019-04-23 23:00:03'),(497048,'capitalhill','','Access-Accept','2019-04-23 23:10:03'),(497049,'capitalhill','','Access-Accept','2019-04-23 23:20:03'),(497050,'capitalhill','','Access-Accept','2019-04-23 23:30:03'),(497051,'capitalhill','','Access-Accept','2019-04-23 23:40:03'),(497052,'capitalhill','','Access-Accept','2019-04-23 23:50:03'),(856350,'kumi','','Access-Reject','2019-09-07 21:52:32'),(497054,'capitalhill','','Access-Accept','2019-04-24 00:00:03'),(497055,'affiliation','','Access-Accept','2019-04-24 00:10:01'),(497056,'britwums','','Access-Accept','2019-04-24 00:10:03'),(497057,'capitalhill','','Access-Accept','2019-04-24 00:10:03'),(497058,'capitalhill','','Access-Accept','2019-04-24 00:20:04'),(497059,'capitalhill','','Access-Accept','2019-04-24 00:30:03'),(497060,'capitalhill','','Access-Accept','2019-04-24 00:40:03'),(497061,'capitalhill','','Access-Accept','2019-04-24 00:50:03'),(497062,'capitalhill','','Access-Accept','2019-04-24 01:00:03'),(497063,'capitalhill','','Access-Accept','2019-04-24 01:10:03'),(497064,'capitalhill','','Access-Accept','2019-04-24 01:20:03'),(497065,'capitalhill','','Access-Accept','2019-04-24 01:30:03'),(497066,'capitalhill','','Access-Accept','2019-04-24 01:40:03'),(497067,'capitalhill','','Access-Accept','2019-04-24 01:50:03'),(497068,'capitalhill','','Access-Accept','2019-04-24 02:00:03'),(497069,'affiliation','','Access-Accept','2019-04-24 02:10:01'),(497070,'capitalhill','','Access-Accept','2019-04-24 02:10:03'),(497071,'capitalhill','','Access-Accept','2019-04-24 02:20:03'),(497072,'capitalhill','','Access-Accept','2019-04-24 02:30:03'),(497073,'capitalhill','','Access-Accept','2019-04-24 02:40:03'),(915686,'anane-fenin','','Access-Accept','2019-10-09 22:10:03'),(497075,'capitalhill','','Access-Accept','2019-04-24 02:50:03'),(497076,'capitalhill','','Access-Accept','2019-04-24 03:00:03'),(497077,'capitalhill','','Access-Accept','2019-04-24 03:10:02'),(497078,'capitalhill','','Access-Accept','2019-04-24 03:20:02'),(497079,'capitalhill','','Access-Accept','2019-04-24 03:30:02'),(497080,'capitalhill','','Access-Accept','2019-04-24 03:40:02'),(497081,'capitalhill','','Access-Accept','2019-04-24 03:50:02'),(497082,'capitalhill','','Access-Accept','2019-04-24 04:00:03'),(497083,'affiliation','','Access-Accept','2019-04-24 04:10:01'),(497084,'capitalhill','','Access-Accept','2019-04-24 04:10:02'),(497085,'capitalhill','','Access-Accept','2019-04-24 04:20:02'),(497086,'pempamsie','','Access-Accept','2019-04-24 04:25:43'),(497087,'capitalhill','','Access-Accept','2019-04-24 04:30:02'),(497088,'capitalhill','','Access-Accept','2019-04-24 04:40:02'),(497089,'capitalhill','','Access-Accept','2019-04-24 04:50:02'),(497090,'capitalhill','','Access-Accept','2019-04-24 05:00:02'),(497091,'capitalhill','','Access-Accept','2019-04-24 05:10:02'),(497092,'britwums','','Access-Accept','2019-04-24 05:10:03'),(497093,'capitalhill','','Access-Accept','2019-04-24 05:20:02'),(497094,'capitalhill','','Access-Accept','2019-04-24 05:30:02'),(497095,'capitalhill','','Access-Accept','2019-04-24 05:40:02'),(497096,'capitalhill','','Access-Accept','2019-04-24 05:50:02'),(856349,'kumi','','Access-Reject','2019-09-07 21:52:06'),(497098,'capitalhill','','Access-Accept','2019-04-24 06:00:02'),(497099,'affiliation','','Access-Accept','2019-04-24 06:10:01'),(497100,'capitalhill','','Access-Accept','2019-04-24 06:10:02'),(497101,'capitalhill','','Access-Accept','2019-04-24 06:20:02'),(497102,'capitalhill','','Access-Accept','2019-04-24 06:30:02'),(497103,'capitalhill','','Access-Accept','2019-04-24 06:40:02'),(497104,'capitalhill','','Access-Accept','2019-04-24 06:50:02'),(915684,'affiliation','','Access-Accept','2019-10-09 22:10:02'),(915685,'mfantsipim','','Access-Accept','2019-10-09 22:10:02'),(497107,'capitalhill','','Access-Accept','2019-04-24 07:00:02'),(497108,'capitalhill','','Access-Accept','2019-04-24 07:10:02'),(497109,'capitalhill','','Access-Accept','2019-04-24 07:20:02'),(497110,'capitalhill','','Access-Accept','2019-04-24 07:30:02'),(497111,'capitalhill','','Access-Accept','2019-04-24 07:40:02'),(497112,'capitalhill','','Access-Accept','2019-04-24 07:50:02'),(856348,'kumi','','Access-Reject','2019-09-07 21:51:30'),(497114,'capitalhill','','Access-Accept','2019-04-24 08:00:02'),(497115,'affiliation','','Access-Accept','2019-04-24 08:10:02'),(497116,'capitalhill','','Access-Accept','2019-04-24 08:10:02'),(497117,'capitalhill','','Access-Accept','2019-04-24 08:20:03'),(497118,'capitalhill','','Access-Accept','2019-04-24 08:30:02'),(497119,'capitalhill','','Access-Accept','2019-04-24 08:40:03'),(497120,'capitalhill','','Access-Accept','2019-04-24 08:50:03'),(497121,'capitalhill','','Access-Accept','2019-04-24 09:00:02'),(497122,'capitalhill','','Access-Accept','2019-04-24 09:10:02'),(497123,'capitalhill','','Access-Accept','2019-04-24 09:20:03'),(497124,'capitalhill','','Access-Accept','2019-04-24 09:30:02'),(497125,'capitalhill','','Access-Accept','2019-04-24 09:40:03'),(497126,'capitalhill','','Access-Accept','2019-04-24 09:50:03'),(497127,'capitalhill','','Access-Accept','2019-04-24 10:00:03'),(497128,'affiliation','','Access-Accept','2019-04-24 10:10:02'),(497129,'capitalhill','','Access-Accept','2019-04-24 10:10:02'),(497130,'britwums','','Access-Accept','2019-04-24 10:10:03'),(497131,'capitalhill','','Access-Accept','2019-04-24 10:20:03'),(497132,'capitalhill','','Access-Accept','2019-04-24 10:30:03'),(497133,'capitalhill','','Access-Accept','2019-04-24 10:40:03'),(851778,'kumi','','Access-Reject','2019-09-06 08:18:47'),(497135,'capitalhill','','Access-Accept','2019-04-24 10:50:03'),(497136,'capitalhill','','Access-Accept','2019-04-24 11:00:03'),(915683,'mfantsipim','','Access-Accept','2019-10-09 21:50:02'),(497138,'mfantsipim','','Access-Accept','2019-04-24 11:01:48'),(497139,'mfantsipim','','Access-Accept','2019-04-24 11:10:02'),(497140,'capitalhill','','Access-Accept','2019-04-24 11:10:03'),(497141,'capitalhill','','Access-Accept','2019-04-24 11:20:03'),(497142,'mfantsipim','','Access-Accept','2019-04-24 11:30:02'),(497143,'capitalhill','','Access-Accept','2019-04-24 11:30:03'),(497144,'capitalhill','','Access-Accept','2019-04-24 11:40:03'),(497145,'mfantsipim','','Access-Accept','2019-04-24 11:50:21'),(497146,'capitalhill','','Access-Accept','2019-04-24 11:50:23'),(497147,'capitalhill','','Access-Accept','2019-04-24 12:00:03'),(497148,'affiliation','','Access-Accept','2019-04-24 12:10:02'),(497149,'mfantsipim','','Access-Accept','2019-04-24 12:10:02'),(497150,'capitalhill','','Access-Accept','2019-04-24 12:10:03'),(497151,'capitalhill','','Access-Accept','2019-04-24 12:20:03'),(497152,'mfantsipim','','Access-Accept','2019-04-24 12:30:02'),(497153,'capitalhill','','Access-Accept','2019-04-24 12:30:03'),(497154,'capitalhill','','Access-Accept','2019-04-24 12:40:03'),(497155,'pempamsie','','Access-Accept','2019-04-24 12:45:43'),(497156,'mfantsipim','','Access-Accept','2019-04-24 12:50:02'),(497157,'capitalhill','','Access-Accept','2019-04-24 12:50:03'),(497158,'capitalhill','','Access-Accept','2019-04-24 13:00:03'),(497159,'mfantsipim','','Access-Accept','2019-04-24 13:10:02'),(497160,'capitalhill','','Access-Accept','2019-04-24 13:10:03'),(497161,'capitalhill','','Access-Accept','2019-04-24 13:20:04'),(497162,'mfantsipim','','Access-Accept','2019-04-24 13:30:02'),(497163,'capitalhill','','Access-Accept','2019-04-24 13:30:03'),(497164,'capitalhill','','Access-Accept','2019-04-24 13:40:03'),(497165,'mfantsipim','','Access-Accept','2019-04-24 13:50:02'),(497166,'capitalhill','','Access-Accept','2019-04-24 13:50:03'),(497167,'capitalhill','','Access-Accept','2019-04-24 14:00:03'),(497168,'affiliation','','Access-Accept','2019-04-24 14:10:02'),(497169,'mfantsipim','','Access-Accept','2019-04-24 14:10:02'),(497170,'capitalhill','','Access-Accept','2019-04-24 14:10:03'),(497171,'capitalhill','','Access-Accept','2019-04-24 14:20:03'),(497172,'mfantsipim','','Access-Accept','2019-04-24 14:30:02'),(497173,'capitalhill','','Access-Accept','2019-04-24 14:30:03'),(497174,'capitalhill','','Access-Accept','2019-04-24 14:40:03'),(497175,'mfantsipim','','Access-Accept','2019-04-24 14:50:02'),(497176,'capitalhill','','Access-Accept','2019-04-24 14:50:03'),(497177,'capitalhill','','Access-Accept','2019-04-24 15:00:03'),(497178,'mfantsipim','','Access-Accept','2019-04-24 15:10:02'),(497179,'capitalhill','','Access-Accept','2019-04-24 15:10:03'),(497180,'britwums','','Access-Accept','2019-04-24 15:10:03'),(497182,'capitalhill','','Access-Accept','2019-04-24 15:20:03'),(497183,'mfantsipim','','Access-Accept','2019-04-24 15:30:02'),(497184,'capitalhill','','Access-Accept','2019-04-24 15:30:03'),(497185,'capitalhill','','Access-Accept','2019-04-24 15:40:03'),(497186,'mfantsipim','','Access-Accept','2019-04-24 15:50:02'),(497187,'capitalhill','','Access-Accept','2019-04-24 15:50:03'),(856347,'kumi','','Access-Reject','2019-09-07 21:50:59'),(497189,'capitalhill','','Access-Accept','2019-04-24 16:00:03'),(497190,'affiliation','','Access-Accept','2019-04-24 16:10:02'),(497191,'mfantsipim','','Access-Accept','2019-04-24 16:10:02'),(497192,'capitalhill','','Access-Accept','2019-04-24 16:10:03'),(497193,'capitalhill','','Access-Accept','2019-04-24 16:20:03'),(497194,'mfantsipim','','Access-Accept','2019-04-24 16:30:02'),(497195,'capitalhill','','Access-Accept','2019-04-24 16:30:03'),(497196,'capitalhill','','Access-Accept','2019-04-24 16:40:03'),(497197,'mfantsipim','','Access-Accept','2019-04-24 16:50:02'),(497198,'capitalhill','','Access-Accept','2019-04-24 16:50:03'),(497199,'capitalhill','','Access-Accept','2019-04-24 17:00:03'),(497200,'mfantsipim','','Access-Accept','2019-04-24 17:10:02'),(497201,'capitalhill','','Access-Accept','2019-04-24 17:10:03'),(497202,'capitalhill','','Access-Accept','2019-04-24 17:20:03'),(497203,'mfantsipim','','Access-Accept','2019-04-24 17:30:02'),(497204,'capitalhill','','Access-Accept','2019-04-24 17:30:03'),(497205,'capitalhill','','Access-Accept','2019-04-24 17:40:03'),(497206,'mfantsipim','','Access-Accept','2019-04-24 17:50:02'),(497207,'capitalhill','','Access-Accept','2019-04-24 17:50:03'),(497208,'capitalhill','','Access-Accept','2019-04-24 18:00:03'),(497209,'affiliation','','Access-Accept','2019-04-24 18:10:02'),(497210,'mfantsipim','','Access-Accept','2019-04-24 18:10:02'),(497211,'capitalhill','','Access-Accept','2019-04-24 18:10:03'),(497212,'capitalhill','','Access-Accept','2019-04-24 18:20:03'),(497213,'mfantsipim','','Access-Accept','2019-04-24 18:30:02'),(497214,'capitalhill','','Access-Accept','2019-04-24 18:30:03'),(497215,'capitalhill','','Access-Accept','2019-04-24 18:40:03'),(497216,'mfantsipim','','Access-Accept','2019-04-24 18:50:02'),(497217,'capitalhill','','Access-Accept','2019-04-24 18:50:03'),(497218,'home','','Access-Accept','2019-04-24 18:54:32'),(497219,'home','','Access-Accept','2019-04-24 19:08:55'),(497220,'capitalhill','','Access-Accept','2019-04-24 19:08:56'),(497221,'mfantsipim','','Access-Accept','2019-04-24 19:10:02'),(497222,'capitalhill','','Access-Accept','2019-04-24 19:10:03'),(497223,'capitalhill','','Access-Accept','2019-04-24 19:20:03'),(915679,'mfantsipim','','Access-Accept','2019-10-09 21:10:02'),(915680,'baduwa','','Access-Accept','2019-10-09 21:27:28'),(915681,'mfantsipim','','Access-Accept','2019-10-09 21:30:02'),(915682,'src_hostel','','Access-Accept','2019-10-09 21:34:53'),(497227,'mfantsipim','','Access-Accept','2019-04-24 19:30:02'),(497228,'capitalhill','','Access-Accept','2019-04-24 19:30:03'),(497229,'capitalhill','','Access-Accept','2019-04-24 19:40:03'),(497230,'mfantsipim','','Access-Accept','2019-04-24 19:50:02'),(497231,'capitalhill','','Access-Accept','2019-04-24 19:50:03'),(497232,'capitalhill','','Access-Accept','2019-04-24 20:00:03'),(497233,'affiliation','','Access-Accept','2019-04-24 20:10:02'),(497234,'mfantsipim','','Access-Accept','2019-04-24 20:10:02'),(497235,'capitalhill','','Access-Accept','2019-04-24 20:10:03'),(497236,'britwums','','Access-Accept','2019-04-24 20:10:04'),(497237,'capitalhill','','Access-Accept','2019-04-24 20:20:03'),(497238,'mfantsipim','','Access-Accept','2019-04-24 20:30:02'),(497239,'capitalhill','','Access-Accept','2019-04-24 20:30:03'),(497240,'capitalhill','','Access-Accept','2019-04-24 20:40:03'),(497241,'mfantsipim','','Access-Accept','2019-04-24 20:50:02'),(497242,'capitalhill','','Access-Accept','2019-04-24 20:50:03'),(497243,'capitalhill','','Access-Accept','2019-04-24 21:00:03'),(497244,'pempamsie','','Access-Accept','2019-04-24 21:05:43'),(497245,'mfantsipim','','Access-Accept','2019-04-24 21:10:02'),(497246,'capitalhill','','Access-Accept','2019-04-24 21:10:03'),(497247,'capitalhill','','Access-Accept','2019-04-24 21:20:03'),(497248,'mfantsipim','','Access-Accept','2019-04-24 21:30:02'),(497249,'capitalhill','','Access-Accept','2019-04-24 21:30:03'),(929356,'dodoos','','Access-Reject','2019-11-09 11:02:16'),(497251,'capitalhill','','Access-Accept','2019-04-24 21:40:03'),(497252,'mfantsipim','','Access-Accept','2019-04-24 21:50:02'),(497253,'capitalhill','','Access-Accept','2019-04-24 21:50:03'),(497254,'capitalhill','','Access-Accept','2019-04-24 22:00:03'),(497255,'affiliation','','Access-Accept','2019-04-24 22:10:02'),(497256,'mfantsipim','','Access-Accept','2019-04-24 22:10:02'),(497257,'capitalhill','','Access-Accept','2019-04-24 22:10:03'),(497258,'capitalhill','','Access-Accept','2019-04-24 22:20:03'),(497259,'mfantsipim','','Access-Accept','2019-04-24 22:30:02'),(497260,'capitalhill','','Access-Accept','2019-04-24 22:30:03'),(497261,'capitalhill','','Access-Accept','2019-04-24 22:40:04'),(497262,'mfantsipim','','Access-Accept','2019-04-24 22:50:02'),(497263,'capitalhill','','Access-Accept','2019-04-24 22:50:03'),(497264,'capitalhill','','Access-Accept','2019-04-24 23:00:03'),(497265,'mfantsipim','','Access-Accept','2019-04-24 23:10:02'),(497266,'capitalhill','','Access-Accept','2019-04-24 23:10:03'),(497267,'capitalhill','','Access-Accept','2019-04-24 23:20:03'),(497268,'mfantsipim','','Access-Accept','2019-04-24 23:30:02'),(497269,'capitalhill','','Access-Accept','2019-04-24 23:30:03'),(915678,'mfantsipim','','Access-Accept','2019-10-09 20:50:02'),(497271,'capitalhill','','Access-Accept','2019-04-24 23:40:03'),(497272,'mfantsipim','','Access-Accept','2019-04-24 23:50:02'),(497273,'capitalhill','','Access-Accept','2019-04-24 23:50:03'),(856346,'kumi','','Access-Reject','2019-09-07 21:50:28'),(497275,'capitalhill','','Access-Accept','2019-04-25 00:00:03'),(497276,'affiliation','','Access-Accept','2019-04-25 00:10:02'),(497277,'mfantsipim','','Access-Accept','2019-04-25 00:10:02'),(497278,'capitalhill','','Access-Accept','2019-04-25 00:10:03'),(497279,'capitalhill','','Access-Accept','2019-04-25 00:20:03'),(497280,'mfantsipim','','Access-Accept','2019-04-25 00:30:02'),(497281,'capitalhill','','Access-Accept','2019-04-25 00:30:03'),(497282,'capitalhill','','Access-Accept','2019-04-25 00:40:03'),(497283,'mfantsipim','','Access-Accept','2019-04-25 00:50:03'),(497284,'capitalhill','','Access-Accept','2019-04-25 00:50:03'),(497285,'capitalhill','','Access-Accept','2019-04-25 01:00:03'),(497286,'mfantsipim','','Access-Accept','2019-04-25 01:10:02'),(497287,'capitalhill','','Access-Accept','2019-04-25 01:10:03'),(497288,'britwums','','Access-Accept','2019-04-25 01:10:04'),(497289,'capitalhill','','Access-Accept','2019-04-25 01:20:04'),(497290,'mfantsipim','','Access-Accept','2019-04-25 01:30:02'),(497291,'capitalhill','','Access-Accept','2019-04-25 01:30:03'),(497292,'capitalhill','','Access-Accept','2019-04-25 01:40:03'),(497293,'mfantsipim','','Access-Accept','2019-04-25 01:50:03'),(497294,'capitalhill','','Access-Accept','2019-04-25 01:50:03'),(497295,'capitalhill','','Access-Accept','2019-04-25 02:00:03'),(497296,'affiliation','','Access-Accept','2019-04-25 02:10:02'),(497297,'mfantsipim','','Access-Accept','2019-04-25 02:10:02'),(497298,'capitalhill','','Access-Accept','2019-04-25 02:10:03'),(497299,'capitalhill','','Access-Accept','2019-04-25 02:20:03'),(497300,'mfantsipim','','Access-Accept','2019-04-25 02:30:02'),(497301,'capitalhill','','Access-Accept','2019-04-25 02:30:03'),(497302,'capitalhill','','Access-Accept','2019-04-25 02:40:03'),(497303,'mfantsipim','','Access-Accept','2019-04-25 02:50:02'),(497304,'capitalhill','','Access-Accept','2019-04-25 02:50:03'),(497305,'capitalhill','','Access-Accept','2019-04-25 03:00:03'),(497306,'mfantsipim','','Access-Accept','2019-04-25 03:10:02'),(497307,'capitalhill','','Access-Accept','2019-04-25 03:10:03'),(497308,'capitalhill','','Access-Accept','2019-04-25 03:20:03'),(497309,'mfantsipim','','Access-Accept','2019-04-25 03:30:02'),(497310,'capitalhill','','Access-Accept','2019-04-25 03:30:03'),(497311,'capitalhill','','Access-Accept','2019-04-25 03:40:03'),(915677,'pempamsie','','Access-Accept','2019-10-09 20:45:42'),(497313,'mfantsipim','','Access-Accept','2019-04-25 03:50:02'),(497314,'capitalhill','','Access-Accept','2019-04-25 03:50:03'),(497315,'capitalhill','','Access-Accept','2019-04-25 04:00:03'),(497316,'affiliation','','Access-Accept','2019-04-25 04:10:02'),(497317,'mfantsipim','','Access-Accept','2019-04-25 04:10:02'),(497318,'capitalhill','','Access-Accept','2019-04-25 04:10:03'),(497319,'capitalhill','','Access-Accept','2019-04-25 04:20:03'),(497320,'mfantsipim','','Access-Accept','2019-04-25 04:30:02'),(497321,'capitalhill','','Access-Accept','2019-04-25 04:30:03'),(497322,'capitalhill','','Access-Accept','2019-04-25 04:40:03'),(497323,'mfantsipim','','Access-Accept','2019-04-25 04:50:02'),(497324,'capitalhill','','Access-Accept','2019-04-25 04:50:03'),(497325,'capitalhill','','Access-Accept','2019-04-25 05:00:03'),(497326,'mfantsipim','','Access-Accept','2019-04-25 05:10:02'),(497327,'capitalhill','','Access-Accept','2019-04-25 05:10:03'),(497328,'capitalhill','','Access-Accept','2019-04-25 05:20:03'),(497329,'pempamsie','','Access-Accept','2019-04-25 05:25:44'),(497330,'mfantsipim','','Access-Accept','2019-04-25 05:30:02'),(497331,'capitalhill','','Access-Accept','2019-04-25 05:30:03'),(497332,'capitalhill','','Access-Accept','2019-04-25 05:40:03'),(497333,'mfantsipim','','Access-Accept','2019-04-25 05:50:03'),(497334,'capitalhill','','Access-Accept','2019-04-25 05:50:03'),(497335,'capitalhill','','Access-Accept','2019-04-25 06:00:03'),(497336,'affiliation','','Access-Accept','2019-04-25 06:10:02'),(497337,'mfantsipim','','Access-Accept','2019-04-25 06:10:02'),(497338,'capitalhill','','Access-Accept','2019-04-25 06:10:03'),(497339,'britwums','','Access-Accept','2019-04-25 06:10:04'),(497340,'capitalhill','','Access-Accept','2019-04-25 06:20:03'),(497341,'mfantsipim','','Access-Accept','2019-04-25 06:30:02'),(497342,'capitalhill','','Access-Accept','2019-04-25 06:30:03'),(497343,'capitalhill','','Access-Accept','2019-04-25 06:40:03'),(497344,'home','','Access-Accept','2019-04-25 06:47:15'),(497345,'mfantsipim','','Access-Accept','2019-04-25 06:50:02'),(497346,'capitalhill','','Access-Accept','2019-04-25 06:50:03'),(497347,'capitalhill','','Access-Accept','2019-04-25 07:00:03'),(497348,'mfantsipim','','Access-Accept','2019-04-25 07:10:02'),(497349,'capitalhill','','Access-Accept','2019-04-25 07:10:03'),(497350,'capitalhill','','Access-Accept','2019-04-25 07:20:04'),(497351,'Derrick','0xb98a6f42bf0cb5b3ff09bb560ecf539a82','Access-Reject','2019-04-25 07:21:12'),(497352,'Derrick','0x76f65ca694d158def3d365edc0c31d69ae','Access-Reject','2019-04-25 07:22:38'),(497353,'mfantsipim','','Access-Accept','2019-04-25 07:30:02'),(497354,'capitalhill','','Access-Accept','2019-04-25 07:30:03'),(497355,'capitalhill','','Access-Accept','2019-04-25 07:40:03'),(915676,'src_hostel','','Access-Accept','2019-10-09 20:34:53'),(497357,'capitalhill','','Access-Accept','2019-04-25 07:50:35'),(497358,'mfantsipim','','Access-Accept','2019-04-25 07:50:38'),(497360,'capitalhill','','Access-Accept','2019-04-25 08:00:04'),(497361,'affiliation','','Access-Accept','2019-04-25 08:10:02'),(497362,'mfantsipim','','Access-Accept','2019-04-25 08:10:02'),(497363,'capitalhill','','Access-Accept','2019-04-25 08:10:03'),(497364,'capitalhill','','Access-Accept','2019-04-25 08:20:03'),(497365,'mfantsipim','','Access-Accept','2019-04-25 08:30:02'),(497366,'capitalhill','','Access-Accept','2019-04-25 08:30:04'),(930873,'dodoos','','Access-Reject','2019-11-09 16:43:45'),(497368,'capitalhill','','Access-Accept','2019-04-25 08:40:04'),(497369,'mfantsipim','','Access-Accept','2019-04-25 08:50:02'),(497370,'capitalhill','','Access-Accept','2019-04-25 08:50:04'),(497371,'capitalhill','','Access-Accept','2019-04-25 09:00:04'),(497372,'mfantsipim','','Access-Accept','2019-04-25 09:10:02'),(497373,'capitalhill','','Access-Accept','2019-04-25 09:10:04'),(497374,'capitalhill','','Access-Accept','2019-04-25 09:20:03'),(497375,'mfantsipim','','Access-Accept','2019-04-25 09:30:02'),(497376,'capitalhill','','Access-Accept','2019-04-25 09:30:04'),(497377,'capitalhill','','Access-Accept','2019-04-25 09:40:04'),(497378,'mfantsipim','','Access-Accept','2019-04-25 09:50:02'),(497379,'capitalhill','','Access-Accept','2019-04-25 09:50:04'),(497380,'capitalhill','','Access-Accept','2019-04-25 10:00:04'),(497381,'affiliation','','Access-Accept','2019-04-25 10:10:02'),(497382,'mfantsipim','','Access-Accept','2019-04-25 10:10:02'),(497383,'capitalhill','','Access-Accept','2019-04-25 10:10:04'),(497384,'capitalhill','','Access-Accept','2019-04-25 10:20:04'),(497385,'mfantsipim','','Access-Accept','2019-04-25 10:30:02'),(497386,'capitalhill','','Access-Accept','2019-04-25 10:30:04'),(497387,'capitalhill','','Access-Accept','2019-04-25 10:40:04'),(497388,'mfantsipim','','Access-Accept','2019-04-25 10:50:02'),(497389,'capitalhill','','Access-Accept','2019-04-25 10:50:04'),(497390,'capitalhill','','Access-Accept','2019-04-25 11:00:04'),(497391,'mfantsipim','','Access-Accept','2019-04-25 11:10:02'),(497392,'capitalhill','','Access-Accept','2019-04-25 11:10:04'),(497393,'britwums','','Access-Accept','2019-04-25 11:10:04'),(497394,'capitalhill','','Access-Accept','2019-04-25 11:20:04'),(497395,'mfantsipim','','Access-Accept','2019-04-25 11:30:02'),(497396,'capitalhill','','Access-Accept','2019-04-25 11:30:04'),(497397,'capitalhill','','Access-Accept','2019-04-25 11:40:04'),(497398,'home','','Access-Accept','2019-04-25 11:46:35'),(497399,'mfantsipim','','Access-Accept','2019-04-25 11:50:02'),(497400,'capitalhill','','Access-Accept','2019-04-25 11:50:04'),(497401,'affiliation','','Access-Accept','2019-04-25 11:52:37'),(497402,'SoNM','','Access-Accept','2019-04-25 11:52:46'),(497403,'src_hostel','','Access-Accept','2019-04-25 11:52:50'),(497404,'capitalhill','','Access-Accept','2019-04-25 11:56:47'),(497405,'capitalhill','','Access-Accept','2019-04-25 12:00:02'),(930872,'dodoos','','Access-Reject','2019-11-09 16:43:33'),(915675,'mfantsipim','','Access-Accept','2019-10-09 20:30:02'),(497408,'affiliation','','Access-Accept','2019-04-25 12:10:02'),(497409,'capitalhill','','Access-Accept','2019-04-25 12:10:02'),(497410,'mfantsipim','','Access-Accept','2019-04-25 12:10:02'),(497411,'capitalhill','','Access-Accept','2019-04-25 12:15:02'),(497412,'capitalhill','','Access-Accept','2019-04-25 12:20:05'),(497413,'capitalhill','','Access-Accept','2019-04-25 12:30:02'),(497414,'mfantsipim','','Access-Accept','2019-04-25 12:30:03'),(497415,'capitalhill','','Access-Accept','2019-04-25 12:40:02'),(497416,'mfantsipim','','Access-Accept','2019-04-25 12:50:02'),(497417,'capitalhill','','Access-Accept','2019-04-25 12:50:03'),(497418,'capitalhill','','Access-Accept','2019-04-25 13:00:02'),(497419,'capitalhill','','Access-Accept','2019-04-25 13:10:02'),(497420,'mfantsipim','','Access-Accept','2019-04-25 13:10:02'),(497421,'capitalhill','','Access-Accept','2019-04-25 13:20:02'),(497422,'capitalhill','','Access-Accept','2019-04-25 13:30:02'),(497423,'mfantsipim','','Access-Accept','2019-04-25 13:30:03'),(497424,'capitalhill','','Access-Accept','2019-04-25 13:40:02'),(497425,'pempamsie','','Access-Accept','2019-04-25 13:45:44'),(497426,'capitalhill','','Access-Accept','2019-04-25 13:50:02'),(497427,'mfantsipim','','Access-Accept','2019-04-25 13:50:02'),(497428,'capitalhill','','Access-Accept','2019-04-25 14:00:02'),(497429,'affiliation','','Access-Accept','2019-04-25 14:10:02'),(497430,'capitalhill','','Access-Accept','2019-04-25 14:10:02'),(497431,'mfantsipim','','Access-Accept','2019-04-25 14:10:02'),(497432,'capitalhill','','Access-Accept','2019-04-25 14:20:02'),(497433,'capitalhill','','Access-Accept','2019-04-25 14:30:02'),(497434,'mfantsipim','','Access-Accept','2019-04-25 14:30:02'),(497435,'capitalhill','','Access-Accept','2019-04-25 14:40:02'),(497436,'capitalhill','','Access-Accept','2019-04-25 14:50:02'),(497437,'mfantsipim','','Access-Accept','2019-04-25 14:50:02'),(497438,'capitalhill','','Access-Accept','2019-04-25 15:00:02'),(497439,'capitalhill','','Access-Accept','2019-04-25 15:10:02'),(497440,'mfantsipim','','Access-Accept','2019-04-25 15:10:03'),(497441,'capitalhill','','Access-Accept','2019-04-25 15:20:02'),(497442,'capitalhill','','Access-Accept','2019-04-25 15:30:02'),(497443,'mfantsipim','','Access-Accept','2019-04-25 15:30:02'),(497444,'capitalhill','','Access-Accept','2019-04-25 15:40:02'),(497445,'capitalhill','','Access-Accept','2019-04-25 15:50:02'),(497446,'mfantsipim','','Access-Accept','2019-04-25 15:50:03'),(497447,'capitalhill','','Access-Accept','2019-04-25 16:00:02'),(856345,'mfantsipim','','Access-Accept','2019-09-07 21:50:04'),(497449,'affiliation','','Access-Accept','2019-04-25 16:10:02'),(497450,'capitalhill','','Access-Accept','2019-04-25 16:10:02'),(497451,'mfantsipim','','Access-Accept','2019-04-25 16:10:03'),(497452,'britwums','','Access-Accept','2019-04-25 16:10:04'),(915674,'baduwa','','Access-Accept','2019-10-09 20:27:28'),(497454,'capitalhill','','Access-Accept','2019-04-25 16:20:02'),(497455,'capitalhill','','Access-Accept','2019-04-25 16:30:02'),(497456,'mfantsipim','','Access-Accept','2019-04-25 16:30:03'),(497457,'capitalhill','','Access-Accept','2019-04-25 16:40:02'),(497458,'capitalhill','','Access-Accept','2019-04-25 16:50:02'),(497459,'mfantsipim','','Access-Accept','2019-04-25 16:50:03'),(497460,'capitalhill','','Access-Accept','2019-04-25 17:00:02'),(497461,'capitalhill','','Access-Accept','2019-04-25 17:10:02'),(497462,'mfantsipim','','Access-Accept','2019-04-25 17:10:03'),(497463,'capitalhill','','Access-Accept','2019-04-25 17:20:02'),(497464,'capitalhill','','Access-Accept','2019-04-25 17:30:02'),(497465,'mfantsipim','','Access-Accept','2019-04-25 17:30:03'),(497466,'capitalhill','','Access-Accept','2019-04-25 17:40:02'),(497467,'capitalhill','','Access-Accept','2019-04-25 17:50:02'),(497468,'mfantsipim','','Access-Accept','2019-04-25 17:50:03'),(497469,'capitalhill','','Access-Accept','2019-04-25 18:00:03'),(497470,'affiliation','','Access-Accept','2019-04-25 18:10:02'),(497471,'capitalhill','','Access-Accept','2019-04-25 18:10:03'),(497472,'mfantsipim','','Access-Accept','2019-04-25 18:10:03'),(932351,'dodoos','','Access-Reject','2019-11-09 21:57:28'),(497474,'capitalhill','','Access-Accept','2019-04-25 18:20:02'),(497475,'capitalhill','','Access-Accept','2019-04-25 18:30:02'),(497476,'mfantsipim','','Access-Accept','2019-04-25 18:30:03'),(497477,'capitalhill','','Access-Accept','2019-04-25 18:40:02'),(497478,'capitalhill','','Access-Accept','2019-04-25 18:50:02'),(497479,'mfantsipim','','Access-Accept','2019-04-25 18:50:03'),(497480,'capitalhill','','Access-Accept','2019-04-25 19:00:02'),(497481,'capitalhill','','Access-Accept','2019-04-25 19:10:03'),(497482,'mfantsipim','','Access-Accept','2019-04-25 19:10:03'),(497483,'capitalhill','','Access-Accept','2019-04-25 19:20:02'),(497484,'capitalhill','','Access-Accept','2019-04-25 19:30:02'),(497485,'mfantsipim','','Access-Accept','2019-04-25 19:30:03'),(497486,'capitalhill','','Access-Accept','2019-04-25 19:40:20'),(497487,'capitalhill','','Access-Accept','2019-04-25 19:50:02'),(497488,'mfantsipim','','Access-Accept','2019-04-25 19:50:03'),(497489,'capitalhill','','Access-Accept','2019-04-25 20:00:02'),(497490,'affiliation','','Access-Accept','2019-04-25 20:10:02'),(497491,'capitalhill','','Access-Accept','2019-04-25 20:10:02'),(497492,'mfantsipim','','Access-Accept','2019-04-25 20:10:03'),(497493,'capitalhill','','Access-Accept','2019-04-25 20:20:03'),(915673,'SoNM','','Access-Accept','2019-10-09 20:25:02'),(497495,'capitalhill','','Access-Accept','2019-04-25 20:30:02'),(497496,'mfantsipim','','Access-Accept','2019-04-25 20:30:03'),(497497,'affiliation','','Access-Accept','2019-04-25 20:33:38'),(497498,'SoNM','','Access-Accept','2019-04-25 20:33:50'),(497499,'src_hostel','','Access-Accept','2019-04-25 20:33:54'),(930871,'dodoos','','Access-Reject','2019-11-09 16:43:22'),(497501,'capitalhill','','Access-Accept','2019-04-25 20:40:02'),(497502,'home','','Access-Accept','2019-04-25 20:43:56'),(497503,'adukpos','','Access-Accept','2019-04-25 20:44:02'),(497504,'capitalhill','','Access-Accept','2019-04-25 20:50:03'),(497505,'mfantsipim','','Access-Accept','2019-04-25 20:50:03'),(497506,'capitalhill','','Access-Accept','2019-04-25 21:00:02'),(497507,'capitalhill','','Access-Accept','2019-04-25 21:10:02'),(497508,'mfantsipim','','Access-Accept','2019-04-25 21:10:03'),(497509,'britwums','','Access-Accept','2019-04-25 21:10:04'),(929355,'dodoos','','Access-Reject','2019-11-09 11:02:04'),(497511,'capitalhill','','Access-Accept','2019-04-25 21:20:03'),(497512,'capitalhill','','Access-Accept','2019-04-25 21:30:02'),(497513,'mfantsipim','','Access-Accept','2019-04-25 21:30:03'),(497514,'UNICWWE','0xcc1fc577812959e17f98695164963bf8a7','Access-Reject','2019-04-25 21:33:04'),(497515,'capitalhill','','Access-Accept','2019-04-25 21:40:03'),(497516,'capitalhill','','Access-Accept','2019-04-25 21:50:03'),(497517,'mfantsipim','','Access-Accept','2019-04-25 21:50:03'),(497518,'capitalhill','','Access-Accept','2019-04-25 22:00:03'),(497519,'pempamsie','','Access-Accept','2019-04-25 22:05:44'),(497520,'affiliation','','Access-Accept','2019-04-25 22:10:02'),(497521,'capitalhill','','Access-Accept','2019-04-25 22:10:02'),(497522,'mfantsipim','','Access-Accept','2019-04-25 22:10:03'),(497523,'capitalhill','','Access-Accept','2019-04-25 22:20:03'),(497524,'capitalhill','','Access-Accept','2019-04-25 22:30:03'),(497525,'mfantsipim','','Access-Accept','2019-04-25 22:30:03'),(497526,'capitalhill','','Access-Accept','2019-04-25 22:40:03'),(497527,'capitalhill','','Access-Accept','2019-04-25 22:50:03'),(497528,'mfantsipim','','Access-Accept','2019-04-25 22:50:03'),(932353,'dodoos','','Access-Reject','2019-11-09 21:57:57'),(497530,'capitalhill','','Access-Accept','2019-04-25 23:00:03'),(497531,'capitalhill','','Access-Accept','2019-04-25 23:10:03'),(497532,'mfantsipim','','Access-Accept','2019-04-25 23:10:03'),(497533,'capitalhill','','Access-Accept','2019-04-25 23:20:03'),(497534,'capitalhill','','Access-Accept','2019-04-25 23:30:03'),(497535,'mfantsipim','','Access-Accept','2019-04-25 23:30:03'),(497536,'capitalhill','','Access-Accept','2019-04-25 23:40:04'),(497537,'capitalhill','','Access-Accept','2019-04-25 23:50:03'),(497538,'mfantsipim','','Access-Accept','2019-04-25 23:50:03'),(497539,'capitalhill','','Access-Accept','2019-04-26 00:00:03'),(856344,'kumi','','Access-Reject','2019-09-07 21:49:57'),(497541,'affiliation','','Access-Accept','2019-04-26 00:10:02'),(497542,'mfantsipim','','Access-Accept','2019-04-26 00:10:03'),(497543,'capitalhill','','Access-Accept','2019-04-26 00:10:03'),(497544,'capitalhill','','Access-Accept','2019-04-26 00:20:03'),(497545,'mfantsipim','','Access-Accept','2019-04-26 00:30:03'),(915672,'anane-fenin','','Access-Accept','2019-10-09 20:10:08'),(497547,'capitalhill','','Access-Accept','2019-04-26 00:30:03'),(497548,'capitalhill','','Access-Accept','2019-04-26 00:40:03'),(497549,'capitalhill','','Access-Accept','2019-04-26 00:50:03'),(497550,'mfantsipim','','Access-Accept','2019-04-26 00:50:03'),(497551,'capitalhill','','Access-Accept','2019-04-26 01:00:03'),(497552,'capitalhill','','Access-Accept','2019-04-26 01:10:03'),(497553,'mfantsipim','','Access-Accept','2019-04-26 01:10:03'),(497554,'capitalhill','','Access-Accept','2019-04-26 01:20:03'),(497555,'mfantsipim','','Access-Accept','2019-04-26 01:30:03'),(497556,'capitalhill','','Access-Accept','2019-04-26 01:30:03'),(497557,'capitalhill','','Access-Accept','2019-04-26 01:40:03'),(497558,'capitalhill','','Access-Accept','2019-04-26 01:50:03'),(497559,'mfantsipim','','Access-Accept','2019-04-26 01:50:03'),(497560,'capitalhill','','Access-Accept','2019-04-26 02:00:03'),(497561,'affiliation','','Access-Accept','2019-04-26 02:10:02'),(497562,'capitalhill','','Access-Accept','2019-04-26 02:10:03'),(497563,'mfantsipim','','Access-Accept','2019-04-26 02:10:03'),(497564,'britwums','','Access-Accept','2019-04-26 02:10:04'),(497565,'capitalhill','','Access-Accept','2019-04-26 02:20:03'),(497566,'mfantsipim','','Access-Accept','2019-04-26 02:30:03'),(497567,'capitalhill','','Access-Accept','2019-04-26 02:30:03'),(497568,'capitalhill','','Access-Accept','2019-04-26 02:40:03'),(497569,'capitalhill','','Access-Accept','2019-04-26 02:50:03'),(497570,'mfantsipim','','Access-Accept','2019-04-26 02:50:03'),(497571,'capitalhill','','Access-Accept','2019-04-26 03:00:03'),(497572,'capitalhill','','Access-Accept','2019-04-26 03:10:03'),(497573,'mfantsipim','','Access-Accept','2019-04-26 03:10:03'),(497574,'capitalhill','','Access-Accept','2019-04-26 03:20:03'),(497575,'capitalhill','','Access-Accept','2019-04-26 03:30:03'),(497576,'mfantsipim','','Access-Accept','2019-04-26 03:30:03'),(497577,'capitalhill','','Access-Accept','2019-04-26 03:40:03'),(497578,'capitalhill','','Access-Accept','2019-04-26 03:50:03'),(497579,'mfantsipim','','Access-Accept','2019-04-26 03:50:03'),(497580,'capitalhill','','Access-Accept','2019-04-26 04:00:03'),(497581,'affiliation','','Access-Accept','2019-04-26 04:10:03'),(497582,'capitalhill','','Access-Accept','2019-04-26 04:10:03'),(497583,'mfantsipim','','Access-Accept','2019-04-26 04:10:03'),(497584,'capitalhill','','Access-Accept','2019-04-26 04:20:03'),(497585,'capitalhill','','Access-Accept','2019-04-26 04:30:03'),(497586,'mfantsipim','','Access-Accept','2019-04-26 04:30:03'),(915671,'cegrad','','Access-Accept','2019-10-09 20:10:06'),(497588,'capitalhill','','Access-Accept','2019-04-26 04:40:03'),(497589,'mfantsipim','','Access-Accept','2019-04-26 04:50:03'),(497590,'capitalhill','','Access-Accept','2019-04-26 04:50:03'),(497591,'capitalhill','','Access-Accept','2019-04-26 05:00:03'),(497592,'capitalhill','','Access-Accept','2019-04-26 05:10:03'),(497593,'mfantsipim','','Access-Accept','2019-04-26 05:10:03'),(497594,'capitalhill','','Access-Accept','2019-04-26 05:20:03'),(497595,'capitalhill','','Access-Accept','2019-04-26 05:30:03'),(497596,'mfantsipim','','Access-Accept','2019-04-26 05:30:03'),(497597,'capitalhill','','Access-Accept','2019-04-26 05:40:03'),(497598,'mfantsipim','','Access-Accept','2019-04-26 05:50:03'),(497599,'capitalhill','','Access-Accept','2019-04-26 05:50:03'),(497600,'capitalhill','','Access-Accept','2019-04-26 06:00:03'),(497601,'affiliation','','Access-Accept','2019-04-26 06:10:02'),(497602,'capitalhill','','Access-Accept','2019-04-26 06:10:03'),(497603,'mfantsipim','','Access-Accept','2019-04-26 06:10:03'),(497604,'capitalhill','','Access-Accept','2019-04-26 06:20:03'),(497605,'pempamsie','','Access-Accept','2019-04-26 06:25:44'),(497606,'capitalhill','','Access-Accept','2019-04-26 06:30:03'),(497607,'mfantsipim','','Access-Accept','2019-04-26 06:30:03'),(497608,'capitalhill','','Access-Accept','2019-04-26 06:40:03'),(497609,'home','','Access-Accept','2019-04-26 06:47:05'),(497610,'mfantsipim','','Access-Accept','2019-04-26 06:50:03'),(497611,'capitalhill','','Access-Accept','2019-04-26 06:50:03'),(497612,'capitalhill','','Access-Accept','2019-04-26 07:00:03'),(497613,'mfantsipim','','Access-Accept','2019-04-26 07:10:03'),(497614,'capitalhill','','Access-Accept','2019-04-26 07:10:03'),(497615,'britwums','','Access-Accept','2019-04-26 07:10:05'),(932350,'dodoos','','Access-Reject','2019-11-09 21:57:16'),(497617,'capitalhill','','Access-Accept','2019-04-26 07:20:03'),(497618,'mfantsipim','','Access-Accept','2019-04-26 07:30:03'),(497619,'capitalhill','','Access-Accept','2019-04-26 07:30:03'),(497620,'capitalhill','','Access-Accept','2019-04-26 07:40:03'),(497621,'Derrick','0x6a35488ab4b9bdf2bbd543052d85d0196b','Access-Reject','2019-04-26 07:48:33'),(497622,'Derrick','0xb09f19786554d901963efdbbc5759fdd50','Access-Reject','2019-04-26 07:48:38'),(497623,'mfantsipim','','Access-Accept','2019-04-26 07:50:03'),(497624,'capitalhill','','Access-Accept','2019-04-26 07:50:03'),(497625,'capitalhill','','Access-Accept','2019-04-26 08:00:03'),(856343,'kumi','','Access-Reject','2019-09-07 21:49:25'),(497627,'affiliation','','Access-Accept','2019-04-26 08:10:02'),(497628,'capitalhill','','Access-Accept','2019-04-26 08:10:03'),(497629,'mfantsipim','','Access-Accept','2019-04-26 08:10:03'),(497630,'capitalhill','','Access-Accept','2019-04-26 08:20:03'),(497631,'mfantsipim','','Access-Accept','2019-04-26 08:30:03'),(497632,'capitalhill','','Access-Accept','2019-04-26 08:30:03'),(497633,'capitalhill','','Access-Accept','2019-04-26 08:40:03'),(497634,'mfantsipim','','Access-Accept','2019-04-26 08:50:02'),(497635,'capitalhill','','Access-Accept','2019-04-26 08:50:03'),(915670,'mfantsipim','','Access-Accept','2019-10-09 20:10:02'),(497637,'capitalhill','','Access-Accept','2019-04-26 09:00:03'),(497638,'mfantsipim','','Access-Accept','2019-04-26 09:10:02'),(497639,'capitalhill','','Access-Accept','2019-04-26 09:10:03'),(497640,'capitalhill','','Access-Accept','2019-04-26 09:20:03'),(497641,'mfantsipim','','Access-Accept','2019-04-26 09:30:02'),(497642,'capitalhill','','Access-Accept','2019-04-26 09:30:03'),(497643,'capitalhill','','Access-Accept','2019-04-26 09:40:03'),(497644,'mfantsipim','','Access-Accept','2019-04-26 09:50:02'),(497645,'capitalhill','','Access-Accept','2019-04-26 09:50:03'),(929334,'dodoos','','Access-Reject','2019-11-09 10:57:54'),(497647,'capitalhill','','Access-Accept','2019-04-26 10:00:03'),(497648,'affiliation','','Access-Accept','2019-04-26 10:10:02'),(497649,'mfantsipim','','Access-Accept','2019-04-26 10:10:02'),(497650,'capitalhill','','Access-Accept','2019-04-26 10:10:06'),(497651,'capitalhill','','Access-Accept','2019-04-26 10:20:03'),(497652,'mfantsipim','','Access-Accept','2019-04-26 10:30:02'),(497653,'capitalhill','','Access-Accept','2019-04-26 10:30:03'),(497654,'capitalhill','','Access-Accept','2019-04-26 10:40:03'),(497655,'mfantsipim','','Access-Accept','2019-04-26 10:50:02'),(497656,'capitalhill','','Access-Accept','2019-04-26 10:50:03'),(497657,'capitalhill','','Access-Accept','2019-04-26 11:00:05'),(497658,'mfantsipim','','Access-Accept','2019-04-26 11:10:02'),(497659,'capitalhill','','Access-Accept','2019-04-26 11:10:03'),(497660,'capitalhill','','Access-Accept','2019-04-26 11:20:03'),(497661,'mfantsipim','','Access-Accept','2019-04-26 11:30:02'),(497662,'capitalhill','','Access-Accept','2019-04-26 11:30:03'),(497663,'capitalhill','','Access-Accept','2019-04-26 11:40:03'),(497664,'mfantsipim','','Access-Accept','2019-04-26 11:50:02'),(497665,'capitalhill','','Access-Accept','2019-04-26 11:50:03'),(932337,'dodoos','','Access-Reject','2019-11-09 21:54:43'),(497667,'capitalhill','','Access-Accept','2019-04-26 12:00:03'),(497668,'src_hostel','','Access-Accept','2019-04-26 12:01:38'),(497669,'mfantsipim','','Access-Accept','2019-04-26 12:10:02'),(497670,'affiliation','','Access-Accept','2019-04-26 12:10:02'),(497671,'capitalhill','','Access-Accept','2019-04-26 12:10:03'),(497672,'britwums','','Access-Accept','2019-04-26 12:10:05'),(497673,'capitalhill','','Access-Accept','2019-04-26 12:20:03'),(497674,'mfantsipim','','Access-Accept','2019-04-26 12:30:02'),(497675,'capitalhill','','Access-Accept','2019-04-26 12:30:03'),(497676,'capitalhill','','Access-Accept','2019-04-26 12:40:03'),(497677,'mfantsipim','','Access-Accept','2019-04-26 12:50:02'),(497678,'capitalhill','','Access-Accept','2019-04-26 12:50:03'),(497679,'capitalhill','','Access-Accept','2019-04-26 13:00:03'),(915669,'affiliation','','Access-Accept','2019-10-09 20:10:02'),(497681,'mfantsipim','','Access-Accept','2019-04-26 13:10:02'),(497682,'capitalhill','','Access-Accept','2019-04-26 13:10:03'),(497683,'capitalhill','','Access-Accept','2019-04-26 13:20:03'),(497684,'mfantsipim','','Access-Accept','2019-04-26 13:30:02'),(497685,'capitalhill','','Access-Accept','2019-04-26 13:30:03'),(497686,'capitalhill','','Access-Accept','2019-04-26 13:40:03'),(497687,'mfantsipim','','Access-Accept','2019-04-26 13:50:02'),(497688,'capitalhill','','Access-Accept','2019-04-26 13:50:03'),(497689,'capitalhill','','Access-Accept','2019-04-26 14:00:03'),(497690,'affiliation','','Access-Accept','2019-04-26 14:10:02'),(497691,'mfantsipim','','Access-Accept','2019-04-26 14:10:02'),(497692,'capitalhill','','Access-Accept','2019-04-26 14:10:03'),(497693,'capitalhill','','Access-Accept','2019-04-26 14:20:03'),(497694,'mfantsipim','','Access-Accept','2019-04-26 14:30:02'),(497695,'capitalhill','','Access-Accept','2019-04-26 14:30:03'),(497696,'capitalhill','','Access-Accept','2019-04-26 14:40:03'),(497697,'pempamsie','','Access-Accept','2019-04-26 14:45:44'),(497698,'mfantsipim','','Access-Accept','2019-04-26 14:50:02'),(497699,'capitalhill','','Access-Accept','2019-04-26 14:50:03'),(497700,'capitalhill','','Access-Accept','2019-04-26 15:00:03'),(497701,'mfantsipim','','Access-Accept','2019-04-26 15:10:02'),(497702,'capitalhill','','Access-Accept','2019-04-26 15:10:03'),(497703,'capitalhill','','Access-Accept','2019-04-26 15:20:03'),(497704,'mfantsipim','','Access-Accept','2019-04-26 15:30:02'),(497705,'capitalhill','','Access-Accept','2019-04-26 15:30:03'),(497706,'capitalhill','','Access-Accept','2019-04-26 15:40:03'),(497707,'mfantsipim','','Access-Accept','2019-04-26 15:50:02'),(497708,'capitalhill','','Access-Accept','2019-04-26 15:50:03'),(856342,'kumi','','Access-Reject','2019-09-07 21:48:54'),(497710,'capitalhill','','Access-Accept','2019-04-26 16:00:03'),(497711,'affiliation','','Access-Accept','2019-04-26 16:10:02'),(497712,'mfantsipim','','Access-Accept','2019-04-26 16:10:02'),(497713,'capitalhill','','Access-Accept','2019-04-26 16:10:03'),(932348,'dodoos','','Access-Reject','2019-11-09 21:56:52'),(497715,'capitalhill','','Access-Accept','2019-04-26 16:20:04'),(497716,'mfantsipim','','Access-Accept','2019-04-26 16:30:02'),(497717,'capitalhill','','Access-Accept','2019-04-26 16:30:03'),(497718,'capitalhill','','Access-Accept','2019-04-26 16:40:03'),(497719,'mfantsipim','','Access-Accept','2019-04-26 16:50:02'),(497720,'capitalhill','','Access-Accept','2019-04-26 16:50:03'),(497721,'capitalhill','','Access-Accept','2019-04-26 17:00:03'),(497722,'mfantsipim','','Access-Accept','2019-04-26 17:10:02'),(497723,'capitalhill','','Access-Accept','2019-04-26 17:10:03'),(497724,'britwums','','Access-Accept','2019-04-26 17:10:05'),(915668,'mfantsipim','','Access-Accept','2019-10-09 19:50:02'),(497726,'capitalhill','','Access-Accept','2019-04-26 17:20:03'),(497727,'mfantsipim','','Access-Accept','2019-04-26 17:30:02'),(497728,'capitalhill','','Access-Accept','2019-04-26 17:30:03'),(497729,'capitalhill','','Access-Accept','2019-04-26 17:40:04'),(497730,'mfantsipim','','Access-Accept','2019-04-26 17:50:02'),(497731,'capitalhill','','Access-Accept','2019-04-26 17:50:04'),(930807,'dodoos','','Access-Reject','2019-11-09 16:30:47'),(497733,'capitalhill','','Access-Accept','2019-04-26 18:00:03'),(497734,'affiliation','','Access-Accept','2019-04-26 18:10:02'),(497735,'mfantsipim','','Access-Accept','2019-04-26 18:10:02'),(497736,'capitalhill','','Access-Accept','2019-04-26 18:10:03'),(497737,'capitalhill','','Access-Accept','2019-04-26 18:20:03'),(497738,'mfantsipim','','Access-Accept','2019-04-26 18:30:02'),(497739,'capitalhill','','Access-Accept','2019-04-26 18:30:03'),(497740,'capitalhill','','Access-Accept','2019-04-26 18:40:04'),(497741,'mfantsipim','','Access-Accept','2019-04-26 18:50:03'),(497742,'capitalhill','','Access-Accept','2019-04-26 18:50:04'),(497743,'capitalhill','','Access-Accept','2019-04-26 19:00:03'),(497744,'mfantsipim','','Access-Accept','2019-04-26 19:10:02'),(497745,'capitalhill','','Access-Accept','2019-04-26 19:10:03'),(497746,'capitalhill','','Access-Accept','2019-04-26 19:20:03'),(497747,'mfantsipim','','Access-Accept','2019-04-26 19:30:02'),(497748,'capitalhill','','Access-Accept','2019-04-26 19:30:04'),(497749,'capitalhill','','Access-Accept','2019-04-26 19:40:04'),(497750,'mfantsipim','','Access-Accept','2019-04-26 19:50:02'),(497751,'capitalhill','','Access-Accept','2019-04-26 19:50:04'),(497752,'capitalhill','','Access-Accept','2019-04-26 20:00:04'),(497753,'affiliation','','Access-Accept','2019-04-26 20:10:02'),(497754,'mfantsipim','','Access-Accept','2019-04-26 20:10:02'),(497755,'capitalhill','','Access-Accept','2019-04-26 20:10:04'),(497756,'capitalhill','','Access-Accept','2019-04-26 20:20:04'),(497757,'mfantsipim','','Access-Accept','2019-04-26 20:30:02'),(497758,'capitalhill','','Access-Accept','2019-04-26 20:30:04'),(497759,'capitalhill','','Access-Accept','2019-04-26 20:40:04'),(497760,'mfantsipim','','Access-Accept','2019-04-26 20:50:02'),(497761,'capitalhill','','Access-Accept','2019-04-26 20:50:04'),(497762,'capitalhill','','Access-Accept','2019-04-26 21:00:04'),(497763,'mfantsipim','','Access-Accept','2019-04-26 21:10:02'),(497764,'capitalhill','','Access-Accept','2019-04-26 21:10:04'),(915667,'src_hostel','','Access-Accept','2019-10-09 19:34:53'),(497766,'capitalhill','','Access-Accept','2019-04-26 21:20:04'),(497767,'mfantsipim','','Access-Accept','2019-04-26 21:30:02'),(497768,'capitalhill','','Access-Accept','2019-04-26 21:30:04'),(497769,'capitalhill','','Access-Accept','2019-04-26 21:40:04'),(497770,'mfantsipim','','Access-Accept','2019-04-26 21:50:02'),(497771,'capitalhill','','Access-Accept','2019-04-26 21:50:04'),(497772,'capitalhill','','Access-Accept','2019-04-26 22:00:04'),(497773,'affiliation','','Access-Accept','2019-04-26 22:10:02'),(497774,'mfantsipim','','Access-Accept','2019-04-26 22:10:02'),(497775,'capitalhill','','Access-Accept','2019-04-26 22:10:04'),(497776,'britwums','','Access-Accept','2019-04-26 22:10:05'),(497777,'capitalhill','','Access-Accept','2019-04-26 22:20:04'),(497778,'mfantsipim','','Access-Accept','2019-04-26 22:30:02'),(497779,'capitalhill','','Access-Accept','2019-04-26 22:30:04'),(497780,'capitalhill','','Access-Accept','2019-04-26 22:40:04'),(497781,'mfantsipim','','Access-Accept','2019-04-26 22:50:02'),(497782,'capitalhill','','Access-Accept','2019-04-26 22:50:04'),(497783,'capitalhill','','Access-Accept','2019-04-26 23:00:04'),(497784,'pempamsie','','Access-Accept','2019-04-26 23:05:44'),(497785,'mfantsipim','','Access-Accept','2019-04-26 23:10:02'),(497786,'capitalhill','','Access-Accept','2019-04-26 23:10:04'),(497787,'capitalhill','','Access-Accept','2019-04-26 23:20:04'),(497788,'mfantsipim','','Access-Accept','2019-04-26 23:30:02'),(497789,'capitalhill','','Access-Accept','2019-04-26 23:30:04'),(497790,'capitalhill','','Access-Accept','2019-04-26 23:40:04'),(497791,'mfantsipim','','Access-Accept','2019-04-26 23:50:02'),(497792,'capitalhill','','Access-Accept','2019-04-26 23:50:04'),(497793,'capitalhill','','Access-Accept','2019-04-27 00:00:26'),(856341,'kumi','','Access-Reject','2019-09-07 21:48:23'),(497795,'affiliation','','Access-Accept','2019-04-27 00:10:02'),(497796,'mfantsipim','','Access-Accept','2019-04-27 00:10:02'),(497797,'capitalhill','','Access-Accept','2019-04-27 00:10:04'),(497798,'capitalhill','','Access-Accept','2019-04-27 00:20:04'),(497799,'mfantsipim','','Access-Accept','2019-04-27 00:30:02'),(497800,'capitalhill','','Access-Accept','2019-04-27 00:30:04'),(497801,'capitalhill','','Access-Accept','2019-04-27 00:40:04'),(932347,'dodoos','','Access-Reject','2019-11-09 21:56:40'),(497803,'mfantsipim','','Access-Accept','2019-04-27 00:50:02'),(497804,'capitalhill','','Access-Accept','2019-04-27 00:50:04'),(497805,'capitalhill','','Access-Accept','2019-04-27 01:00:04'),(497806,'mfantsipim','','Access-Accept','2019-04-27 01:10:02'),(497807,'capitalhill','','Access-Accept','2019-04-27 01:10:04'),(497808,'capitalhill','','Access-Accept','2019-04-27 01:20:04'),(497809,'mfantsipim','','Access-Accept','2019-04-27 01:30:02'),(915666,'mfantsipim','','Access-Accept','2019-10-09 19:30:02'),(497811,'capitalhill','','Access-Accept','2019-04-27 01:30:04'),(497812,'capitalhill','','Access-Accept','2019-04-27 01:40:04'),(497813,'mfantsipim','','Access-Accept','2019-04-27 01:50:02'),(497814,'capitalhill','','Access-Accept','2019-04-27 01:50:04'),(497815,'capitalhill','','Access-Accept','2019-04-27 02:00:04'),(497816,'affiliation','','Access-Accept','2019-04-27 02:10:02'),(497817,'mfantsipim','','Access-Accept','2019-04-27 02:10:02'),(497818,'capitalhill','','Access-Accept','2019-04-27 02:10:04'),(497819,'capitalhill','','Access-Accept','2019-04-27 02:20:04'),(497820,'mfantsipim','','Access-Accept','2019-04-27 02:30:02'),(497821,'capitalhill','','Access-Accept','2019-04-27 02:30:04'),(497822,'capitalhill','','Access-Accept','2019-04-27 02:40:04'),(497823,'mfantsipim','','Access-Accept','2019-04-27 02:50:02'),(497824,'capitalhill','','Access-Accept','2019-04-27 02:50:04'),(497825,'capitalhill','','Access-Accept','2019-04-27 03:00:04'),(497826,'mfantsipim','','Access-Accept','2019-04-27 03:10:02'),(497827,'capitalhill','','Access-Accept','2019-04-27 03:10:04'),(497828,'britwums','','Access-Accept','2019-04-27 03:10:05'),(497829,'capitalhill','','Access-Accept','2019-04-27 03:20:04'),(497830,'mfantsipim','','Access-Accept','2019-04-27 03:30:02'),(497831,'capitalhill','','Access-Accept','2019-04-27 03:30:04'),(497832,'capitalhill','','Access-Accept','2019-04-27 03:40:04'),(497833,'mfantsipim','','Access-Accept','2019-04-27 03:50:02'),(497834,'capitalhill','','Access-Accept','2019-04-27 03:50:04'),(497835,'capitalhill','','Access-Accept','2019-04-27 04:00:04'),(497836,'mfantsipim','','Access-Accept','2019-04-27 04:10:02'),(497837,'affiliation','','Access-Accept','2019-04-27 04:10:03'),(497838,'capitalhill','','Access-Accept','2019-04-27 04:10:04'),(497839,'capitalhill','','Access-Accept','2019-04-27 04:20:04'),(497840,'mfantsipim','','Access-Accept','2019-04-27 04:30:02'),(497841,'capitalhill','','Access-Accept','2019-04-27 04:30:04'),(497842,'capitalhill','','Access-Accept','2019-04-27 04:40:04'),(497843,'mfantsipim','','Access-Accept','2019-04-27 04:50:02'),(497844,'capitalhill','','Access-Accept','2019-04-27 04:50:04'),(497845,'capitalhill','','Access-Accept','2019-04-27 05:00:04'),(497846,'mfantsipim','','Access-Accept','2019-04-27 05:10:02'),(497847,'capitalhill','','Access-Accept','2019-04-27 05:10:04'),(497848,'capitalhill','','Access-Accept','2019-04-27 05:20:04'),(497849,'mfantsipim','','Access-Accept','2019-04-27 05:30:02'),(497850,'capitalhill','','Access-Accept','2019-04-27 05:30:04'),(497851,'capitalhill','','Access-Accept','2019-04-27 05:40:04'),(915665,'baduwa','','Access-Accept','2019-10-09 19:27:28'),(497853,'mfantsipim','','Access-Accept','2019-04-27 05:50:02'),(497854,'capitalhill','','Access-Accept','2019-04-27 05:50:04'),(497855,'capitalhill','','Access-Accept','2019-04-27 06:00:04'),(497856,'affiliation','','Access-Accept','2019-04-27 06:10:02'),(497857,'mfantsipim','','Access-Accept','2019-04-27 06:10:03'),(497858,'capitalhill','','Access-Accept','2019-04-27 06:10:04'),(497859,'capitalhill','','Access-Accept','2019-04-27 06:20:04'),(497860,'mfantsipim','','Access-Accept','2019-04-27 06:30:02'),(497861,'capitalhill','','Access-Accept','2019-04-27 06:30:04'),(497862,'capitalhill','','Access-Accept','2019-04-27 06:40:04'),(497863,'mfantsipim','','Access-Accept','2019-04-27 06:50:02'),(497864,'capitalhill','','Access-Accept','2019-04-27 06:50:04'),(497865,'capitalhill','','Access-Accept','2019-04-27 07:00:04'),(497866,'mfantsipim','','Access-Accept','2019-04-27 07:10:03'),(497867,'capitalhill','','Access-Accept','2019-04-27 07:10:04'),(497868,'capitalhill','','Access-Accept','2019-04-27 07:20:04'),(497869,'pempamsie','','Access-Accept','2019-04-27 07:25:44'),(497870,'mfantsipim','','Access-Accept','2019-04-27 07:30:03'),(497871,'capitalhill','','Access-Accept','2019-04-27 07:30:04'),(497872,'capitalhill','','Access-Accept','2019-04-27 07:40:04'),(497873,'mfantsipim','','Access-Accept','2019-04-27 07:50:02'),(497874,'capitalhill','','Access-Accept','2019-04-27 07:50:04'),(856340,'kumi','','Access-Reject','2019-09-07 21:47:52'),(497876,'capitalhill','','Access-Accept','2019-04-27 08:00:04'),(497877,'affiliation','','Access-Accept','2019-04-27 08:10:02'),(497878,'mfantsipim','','Access-Accept','2019-04-27 08:10:03'),(497879,'capitalhill','','Access-Accept','2019-04-27 08:10:04'),(497880,'britwums','','Access-Accept','2019-04-27 08:10:05'),(497881,'capitalhill','','Access-Accept','2019-04-27 08:20:04'),(497882,'mfantsipim','','Access-Accept','2019-04-27 08:30:03'),(497883,'capitalhill','','Access-Accept','2019-04-27 08:30:04'),(497884,'capitalhill','','Access-Accept','2019-04-27 08:40:04'),(497885,'mfantsipim','','Access-Accept','2019-04-27 08:50:03'),(497886,'capitalhill','','Access-Accept','2019-04-27 08:50:04'),(932336,'dodoos','','Access-Reject','2019-11-09 21:54:31'),(497888,'capitalhill','','Access-Accept','2019-04-27 09:00:04'),(497889,'mfantsipim','','Access-Accept','2019-04-27 09:10:02'),(497890,'capitalhill','','Access-Accept','2019-04-27 09:10:04'),(497891,'capitalhill','','Access-Accept','2019-04-27 09:20:04'),(497892,'mfantsipim','','Access-Accept','2019-04-27 09:30:03'),(497893,'capitalhill','','Access-Accept','2019-04-27 09:30:04'),(497894,'capitalhill','','Access-Accept','2019-04-27 09:40:04'),(497895,'capitalhill','','Access-Accept','2019-04-27 09:50:04'),(915664,'mfantsipim','','Access-Accept','2019-10-09 19:10:02'),(497897,'capitalhill','','Access-Accept','2019-04-27 10:00:04'),(497898,'affiliation','','Access-Accept','2019-04-27 10:10:02'),(497899,'capitalhill','','Access-Accept','2019-04-27 10:10:04'),(497900,'capitalhill','','Access-Accept','2019-04-27 10:20:04'),(497901,'capitalhill','','Access-Accept','2019-04-27 10:30:04'),(497902,'capitalhill','','Access-Accept','2019-04-27 10:40:04'),(497903,'capitalhill','','Access-Accept','2019-04-27 10:50:04'),(497904,'capitalhill','','Access-Accept','2019-04-27 11:00:04'),(497905,'capitalhill','','Access-Accept','2019-04-27 11:10:04'),(497906,'capitalhill','','Access-Accept','2019-04-27 11:20:04'),(497907,'capitalhill','','Access-Accept','2019-04-27 11:30:04'),(931169,'dodoos','','Access-Reject','2019-11-09 17:45:44'),(497909,'capitalhill','','Access-Accept','2019-04-27 11:40:04'),(497910,'capitalhill','','Access-Accept','2019-04-27 11:50:04'),(497911,'capitalhill','','Access-Accept','2019-04-27 12:00:04'),(497912,'quanboy','0x22417b7c91cd13ea7512fdd44bed6724f9','Access-Reject','2019-04-27 12:05:17'),(497913,'quanboy','0x84b45251fc948df527b661220b9717445b','Access-Reject','2019-04-27 12:05:28'),(497914,'quanboy','0xc00daad21246a9a99b76168e3a91fe3b7c','Access-Reject','2019-04-27 12:05:33'),(497915,'affiliation','','Access-Accept','2019-04-27 12:10:03'),(497916,'capitalhill','','Access-Accept','2019-04-27 12:10:04'),(497917,'capitalhill','','Access-Accept','2019-04-27 12:20:04'),(932124,'dodoos','','Access-Reject','2019-11-09 21:05:29'),(497919,'capitalhill','','Access-Accept','2019-04-27 12:30:04'),(497920,'capitalhill','','Access-Accept','2019-04-27 12:40:04'),(497921,'capitalhill','','Access-Accept','2019-04-27 12:50:04'),(497922,'capitalhill','','Access-Accept','2019-04-27 13:00:04'),(497923,'capitalhill','','Access-Accept','2019-04-27 13:10:04'),(497924,'britwums','','Access-Accept','2019-04-27 13:10:06'),(497925,'capitalhill','','Access-Accept','2019-04-27 13:20:04'),(497926,'capitalhill','','Access-Accept','2019-04-27 13:30:04'),(497927,'capitalhill','','Access-Accept','2019-04-27 13:40:04'),(497928,'capitalhill','','Access-Accept','2019-04-27 13:50:04'),(497929,'capitalhill','','Access-Accept','2019-04-27 14:00:04'),(497931,'affiliation','','Access-Accept','2019-04-27 14:10:02'),(497932,'capitalhill','','Access-Accept','2019-04-27 14:10:04'),(497933,'capitalhill','','Access-Accept','2019-04-27 14:20:04'),(497934,'capitalhill','','Access-Accept','2019-04-27 14:30:04'),(497935,'capitalhill','','Access-Accept','2019-04-27 14:40:04'),(497936,'capitalhill','','Access-Accept','2019-04-27 14:50:04'),(497937,'capitalhill','','Access-Accept','2019-04-27 15:00:04'),(497938,'capitalhill','','Access-Accept','2019-04-27 15:10:04'),(497939,'capitalhill','','Access-Accept','2019-04-27 15:20:04'),(497940,'capitalhill','','Access-Accept','2019-04-27 15:30:04'),(497941,'capitalhill','','Access-Accept','2019-04-27 15:40:04'),(497942,'pempamsie','','Access-Accept','2019-04-27 15:45:44'),(497943,'capitalhill','','Access-Accept','2019-04-27 15:50:04'),(856339,'kumi','','Access-Reject','2019-09-07 21:47:26'),(497945,'capitalhill','','Access-Accept','2019-04-27 16:00:04'),(497946,'affiliation','','Access-Accept','2019-04-27 16:10:03'),(497947,'capitalhill','','Access-Accept','2019-04-27 16:10:04'),(497948,'capitalhill','','Access-Accept','2019-04-27 16:20:04'),(497949,'capitalhill','','Access-Accept','2019-04-27 16:30:05'),(497950,'capitalhill','','Access-Accept','2019-04-27 16:40:04'),(497951,'capitalhill','','Access-Accept','2019-04-27 16:50:04'),(497952,'capitalhill','','Access-Accept','2019-04-27 17:00:05'),(497953,'capitalhill','','Access-Accept','2019-04-27 17:10:04'),(497954,'capitalhill','','Access-Accept','2019-04-27 17:20:04'),(497955,'capitalhill','','Access-Accept','2019-04-27 17:30:05'),(497956,'capitalhill','','Access-Accept','2019-04-27 17:40:05'),(497957,'capitalhill','','Access-Accept','2019-04-27 17:50:05'),(497958,'capitalhill','','Access-Accept','2019-04-27 18:00:05'),(497959,'affiliation','','Access-Accept','2019-04-27 18:10:03'),(497960,'capitalhill','','Access-Accept','2019-04-27 18:10:05'),(497961,'britwums','','Access-Accept','2019-04-27 18:10:06'),(497963,'capitalhill','','Access-Accept','2019-04-27 18:20:05'),(497964,'capitalhill','','Access-Accept','2019-04-27 18:30:05'),(497965,'capitalhill','','Access-Accept','2019-04-27 18:40:05'),(497966,'capitalhill','','Access-Accept','2019-04-27 18:50:05'),(497967,'capitalhill','','Access-Accept','2019-04-27 19:00:05'),(497968,'capitalhill','','Access-Accept','2019-04-27 19:10:05'),(497969,'capitalhill','','Access-Accept','2019-04-27 19:20:05'),(497970,'capitalhill','','Access-Accept','2019-04-27 19:30:05'),(497971,'capitalhill','','Access-Accept','2019-04-27 19:40:05'),(497972,'capitalhill','','Access-Accept','2019-04-27 19:50:05'),(497973,'capitalhill','','Access-Accept','2019-04-27 20:00:05'),(932371,'dodoos','','Access-Reject','2019-11-09 22:01:25'),(497975,'affiliation','','Access-Accept','2019-04-27 20:10:03'),(497976,'capitalhill','','Access-Accept','2019-04-27 20:10:05'),(497977,'capitalhill','','Access-Accept','2019-04-27 20:20:08'),(497978,'capitalhill','','Access-Accept','2019-04-27 20:30:05'),(497979,'capitalhill','','Access-Accept','2019-04-27 20:40:05'),(497980,'capitalhill','','Access-Accept','2019-04-27 20:50:05'),(497981,'capitalhill','','Access-Accept','2019-04-27 21:00:05'),(497982,'capitalhill','','Access-Accept','2019-04-27 21:10:05'),(497983,'capitalhill','','Access-Accept','2019-04-27 21:20:05'),(497984,'capitalhill','','Access-Accept','2019-04-27 21:30:05'),(497985,'capitalhill','','Access-Accept','2019-04-27 21:40:05'),(497986,'capitalhill','','Access-Accept','2019-04-27 21:50:08'),(497987,'capitalhill','','Access-Accept','2019-04-27 22:00:05'),(497988,'affiliation','','Access-Accept','2019-04-27 22:10:03'),(497989,'capitalhill','','Access-Accept','2019-04-27 22:10:05'),(497990,'capitalhill','','Access-Accept','2019-04-27 22:20:05'),(915663,'BS/BCH/19/0086','0x7b133e63d45d4cc46d153d983cf4db3a60','Access-Reject','2019-10-09 18:52:56'),(497992,'capitalhill','','Access-Accept','2019-04-27 22:30:05'),(932121,'dodoos','','Access-Reject','2019-11-09 21:04:50'),(932122,'dodoos','','Access-Reject','2019-11-09 21:05:02'),(932123,'dodoos','','Access-Reject','2019-11-09 21:05:16'),(497995,'capitalhill','','Access-Accept','2019-04-27 22:40:05'),(497996,'capitalhill','','Access-Accept','2019-04-27 22:50:05'),(497997,'capitalhill','','Access-Accept','2019-04-27 23:00:05'),(497998,'capitalhill','','Access-Accept','2019-04-27 23:10:05'),(497999,'britwums','','Access-Accept','2019-04-27 23:10:06'),(498000,'capitalhill','','Access-Accept','2019-04-27 23:20:06'),(498001,'capitalhill','','Access-Accept','2019-04-27 23:30:05'),(498002,'capitalhill','','Access-Accept','2019-04-27 23:40:05'),(498003,'capitalhill','','Access-Accept','2019-04-27 23:50:05'),(856338,'kumi','','Access-Reject','2019-09-07 21:46:50'),(498005,'capitalhill','','Access-Accept','2019-04-28 00:00:05'),(498006,'pempamsie','','Access-Accept','2019-04-28 00:05:44'),(498007,'affiliation','','Access-Accept','2019-04-28 00:10:03'),(498008,'capitalhill','','Access-Accept','2019-04-28 00:10:05'),(498009,'capitalhill','','Access-Accept','2019-04-28 00:20:05'),(498010,'capitalhill','','Access-Accept','2019-04-28 00:30:05'),(498011,'capitalhill','','Access-Accept','2019-04-28 00:40:05'),(498012,'capitalhill','','Access-Accept','2019-04-28 00:50:05'),(498013,'capitalhill','','Access-Accept','2019-04-28 01:00:05'),(498014,'capitalhill','','Access-Accept','2019-04-28 01:10:05'),(498015,'capitalhill','','Access-Accept','2019-04-28 01:20:05'),(498016,'capitalhill','','Access-Accept','2019-04-28 01:30:05'),(498017,'capitalhill','','Access-Accept','2019-04-28 01:40:05'),(498018,'capitalhill','','Access-Accept','2019-04-28 01:50:05'),(498019,'capitalhill','','Access-Accept','2019-04-28 02:00:05'),(498020,'affiliation','','Access-Accept','2019-04-28 02:10:03'),(498021,'capitalhill','','Access-Accept','2019-04-28 02:10:05'),(498022,'capitalhill','','Access-Accept','2019-04-28 02:20:05'),(498023,'capitalhill','','Access-Accept','2019-04-28 02:30:06'),(915662,'mfantsipim','','Access-Accept','2019-10-09 18:50:02'),(498025,'capitalhill','','Access-Accept','2019-04-28 02:40:05'),(498026,'capitalhill','','Access-Accept','2019-04-28 02:50:05'),(498027,'capitalhill','','Access-Accept','2019-04-28 03:00:05'),(498028,'capitalhill','','Access-Accept','2019-04-28 03:10:05'),(498029,'capitalhill','','Access-Accept','2019-04-28 03:20:05'),(498030,'capitalhill','','Access-Accept','2019-04-28 03:30:05'),(498031,'capitalhill','','Access-Accept','2019-04-28 03:40:06'),(498032,'capitalhill','','Access-Accept','2019-04-28 03:50:05'),(498033,'capitalhill','','Access-Accept','2019-04-28 04:00:05'),(498034,'affiliation','','Access-Accept','2019-04-28 04:10:03'),(498035,'capitalhill','','Access-Accept','2019-04-28 04:10:05'),(498036,'britwums','','Access-Accept','2019-04-28 04:10:06'),(498037,'capitalhill','','Access-Accept','2019-04-28 04:20:05'),(498038,'capitalhill','','Access-Accept','2019-04-28 04:30:05'),(498039,'capitalhill','','Access-Accept','2019-04-28 04:40:05'),(498040,'capitalhill','','Access-Accept','2019-04-28 04:50:05'),(498041,'capitalhill','','Access-Accept','2019-04-28 05:00:05'),(498042,'capitalhill','','Access-Accept','2019-04-28 05:10:05'),(498043,'capitalhill','','Access-Accept','2019-04-28 05:20:05'),(498044,'capitalhill','','Access-Accept','2019-04-28 05:30:05'),(856337,'kumi','','Access-Reject','2019-09-07 21:46:19'),(856336,'kumi','','Access-Reject','2019-09-07 21:45:48'),(856335,'kumi','','Access-Reject','2019-09-07 21:45:17'),(498048,'capitalhill','','Access-Accept','2019-04-28 05:40:05'),(498049,'esakunam','0xbee3174435e6dbe7da7a27b3c8a806d541','Access-Reject','2019-04-28 05:49:07'),(498050,'capitalhill','','Access-Accept','2019-04-28 05:50:05'),(856334,'kumi','','Access-Reject','2019-09-07 21:44:46'),(498052,'capitalhill','','Access-Accept','2019-04-28 06:00:05'),(498053,'affiliation','','Access-Accept','2019-04-28 06:10:03'),(498054,'capitalhill','','Access-Accept','2019-04-28 06:10:05'),(498055,'capitalhill','','Access-Accept','2019-04-28 06:20:05'),(498056,'capitalhill','','Access-Accept','2019-04-28 06:30:05'),(915661,'src_hostel','','Access-Accept','2019-10-09 18:34:53'),(498058,'capitalhill','','Access-Accept','2019-04-28 06:40:08'),(498059,'capitalhill','','Access-Accept','2019-04-28 06:50:05'),(498060,'capitalhill','','Access-Accept','2019-04-28 07:00:05'),(498061,'capitalhill','','Access-Accept','2019-04-28 07:10:05'),(498062,'capitalhill','','Access-Accept','2019-04-28 07:20:05'),(932115,'dodoos','','Access-Reject','2019-11-09 21:03:34'),(498064,'capitalhill','','Access-Accept','2019-04-28 07:30:05'),(498065,'capitalhill','','Access-Accept','2019-04-28 07:40:05'),(498066,'capitalhill','','Access-Accept','2019-04-28 07:50:05'),(856333,'kumi','','Access-Reject','2019-09-07 21:44:15'),(498068,'capitalhill','','Access-Accept','2019-04-28 08:00:05'),(498069,'affiliation','','Access-Accept','2019-04-28 08:10:03'),(498070,'capitalhill','','Access-Accept','2019-04-28 08:10:05'),(498071,'capitalhill','','Access-Accept','2019-04-28 08:20:05'),(498072,'pempamsie','','Access-Accept','2019-04-28 08:25:44'),(498073,'capitalhill','','Access-Accept','2019-04-28 08:30:05'),(498074,'capitalhill','','Access-Accept','2019-04-28 08:40:05'),(498075,'capitalhill','','Access-Accept','2019-04-28 08:50:05'),(856332,'kumi','','Access-Reject','2019-09-07 21:43:43'),(498077,'capitalhill','','Access-Accept','2019-04-28 09:00:05'),(498078,'capitalhill','','Access-Accept','2019-04-28 09:10:05'),(498079,'britwums','','Access-Accept','2019-04-28 09:10:06'),(498080,'capitalhill','','Access-Accept','2019-04-28 09:20:05'),(498081,'capitalhill','','Access-Accept','2019-04-28 09:30:05'),(498082,'capitalhill','','Access-Accept','2019-04-28 09:40:05'),(498083,'capitalhill','','Access-Accept','2019-04-28 09:50:05'),(498084,'capitalhill','','Access-Accept','2019-04-28 10:00:05'),(498085,'affiliation','','Access-Accept','2019-04-28 10:10:03'),(498086,'capitalhill','','Access-Accept','2019-04-28 10:10:05'),(498087,'capitalhill','','Access-Accept','2019-04-28 10:20:05'),(498088,'capitalhill','','Access-Accept','2019-04-28 10:30:05'),(498089,'capitalhill','','Access-Accept','2019-04-28 10:40:05'),(915660,'mfantsipim','','Access-Accept','2019-10-09 18:30:02'),(498091,'capitalhill','','Access-Accept','2019-04-28 10:50:05'),(498092,'capitalhill','','Access-Accept','2019-04-28 11:00:05'),(498093,'capitalhill','','Access-Accept','2019-04-28 11:10:05'),(498094,'capitalhill','','Access-Accept','2019-04-28 11:20:05'),(498095,'capitalhill','','Access-Accept','2019-04-28 11:30:05'),(498096,'capitalhill','','Access-Accept','2019-04-28 11:40:05'),(498097,'capitalhill','','Access-Accept','2019-04-28 11:50:05'),(498098,'capitalhill','','Access-Accept','2019-04-28 12:00:05'),(498099,'affiliation','','Access-Accept','2019-04-28 12:10:03'),(498100,'capitalhill','','Access-Accept','2019-04-28 12:10:42'),(498101,'capitalhill','','Access-Accept','2019-04-28 12:20:05'),(498102,'capitalhill','','Access-Accept','2019-04-28 12:30:05'),(498103,'capitalhill','','Access-Accept','2019-04-28 12:40:05'),(498104,'capitalhill','','Access-Accept','2019-04-28 12:50:05'),(498105,'capitalhill','','Access-Accept','2019-04-28 13:00:05'),(498106,'capitalhill','','Access-Accept','2019-04-28 13:10:05'),(498107,'capitalhill','','Access-Accept','2019-04-28 13:20:05'),(498108,'capitalhill','','Access-Accept','2019-04-28 13:30:05'),(498109,'capitalhill','','Access-Accept','2019-04-28 13:40:05'),(498110,'capitalhill','','Access-Accept','2019-04-28 13:50:06'),(498111,'capitalhill','','Access-Accept','2019-04-28 14:00:05'),(498112,'affiliation','','Access-Accept','2019-04-28 14:10:04'),(498113,'capitalhill','','Access-Accept','2019-04-28 14:10:05'),(498114,'britwums','','Access-Accept','2019-04-28 14:10:06'),(498115,'capitalhill','','Access-Accept','2019-04-28 14:20:05'),(498116,'capitalhill','','Access-Accept','2019-04-28 14:30:06'),(498117,'capitalhill','','Access-Accept','2019-04-28 14:40:05'),(498118,'capitalhill','','Access-Accept','2019-04-28 14:50:05'),(498119,'capitalhill','','Access-Accept','2019-04-28 15:00:05'),(915659,'baduwa','','Access-Accept','2019-10-09 18:27:28'),(498121,'capitalhill','','Access-Accept','2019-04-28 15:10:05'),(498122,'capitalhill','','Access-Accept','2019-04-28 15:20:05'),(498123,'capitalhill','','Access-Accept','2019-04-28 15:30:06'),(498124,'capitalhill','','Access-Accept','2019-04-28 15:40:05'),(498125,'capitalhill','','Access-Accept','2019-04-28 15:50:06'),(856331,'kumi','','Access-Reject','2019-09-07 21:43:12'),(498127,'capitalhill','','Access-Accept','2019-04-28 16:00:05'),(498128,'affiliation','','Access-Accept','2019-04-28 16:10:03'),(498129,'capitalhill','','Access-Accept','2019-04-28 16:10:06'),(498130,'capitalhill','','Access-Accept','2019-04-28 16:20:06'),(498131,'capitalhill','','Access-Accept','2019-04-28 16:30:05'),(498132,'capitalhill','','Access-Accept','2019-04-28 16:40:06'),(498133,'pempamsie','','Access-Accept','2019-04-28 16:45:44'),(498134,'capitalhill','','Access-Accept','2019-04-28 16:50:05'),(498135,'capitalhill','','Access-Accept','2019-04-28 17:00:07'),(498136,'capitalhill','','Access-Accept','2019-04-28 17:10:06'),(498137,'capitalhill','','Access-Accept','2019-04-28 17:20:06'),(498138,'capitalhill','','Access-Accept','2019-04-28 17:30:06'),(498139,'capitalhill','','Access-Accept','2019-04-28 17:40:06'),(498140,'capitalhill','','Access-Accept','2019-04-28 17:50:06'),(498141,'capitalhill','','Access-Accept','2019-04-28 18:00:06'),(498142,'affiliation','','Access-Accept','2019-04-28 18:10:03'),(498143,'capitalhill','','Access-Accept','2019-04-28 18:10:06'),(498144,'capitalhill','','Access-Accept','2019-04-28 18:20:06'),(498145,'capitalhill','','Access-Accept','2019-04-28 18:30:06'),(498146,'capitalhill','','Access-Accept','2019-04-28 18:40:06'),(498147,'capitalhill','','Access-Accept','2019-04-28 18:50:06'),(498148,'capitalhill','','Access-Accept','2019-04-28 19:00:06'),(915658,'pempamsie','','Access-Accept','2019-10-09 18:25:42'),(498150,'capitalhill','','Access-Accept','2019-04-28 19:10:06'),(498151,'britwums','','Access-Accept','2019-04-28 19:10:06'),(498152,'capitalhill','','Access-Accept','2019-04-28 19:20:06'),(498153,'capitalhill','','Access-Accept','2019-04-28 19:30:06'),(498154,'capitalhill','','Access-Accept','2019-04-28 19:40:06'),(498155,'capitalhill','','Access-Accept','2019-04-28 19:50:06'),(498156,'capitalhill','','Access-Accept','2019-04-28 20:00:06'),(498157,'affiliation','','Access-Accept','2019-04-28 20:10:03'),(498158,'capitalhill','','Access-Accept','2019-04-28 20:10:06'),(498159,'capitalhill','','Access-Accept','2019-04-28 20:20:06'),(498160,'capitalhill','','Access-Accept','2019-04-28 20:30:06'),(498161,'capitalhill','','Access-Accept','2019-04-28 20:40:06'),(498162,'capitalhill','','Access-Accept','2019-04-28 20:50:06'),(498163,'capitalhill','','Access-Accept','2019-04-28 21:00:06'),(498164,'capitalhill','','Access-Accept','2019-04-28 21:10:06'),(498165,'capitalhill','','Access-Accept','2019-04-28 21:20:06'),(498166,'capitalhill','','Access-Accept','2019-04-28 21:30:06'),(498167,'capitalhill','','Access-Accept','2019-04-28 21:40:06'),(498168,'capitalhill','','Access-Accept','2019-04-28 21:50:06'),(498169,'capitalhill','','Access-Accept','2019-04-28 22:00:06'),(498170,'affiliation','','Access-Accept','2019-04-28 22:10:03'),(498171,'capitalhill','','Access-Accept','2019-04-28 22:10:06'),(498172,'capitalhill','','Access-Accept','2019-04-28 22:20:06'),(498173,'capitalhill','','Access-Accept','2019-04-28 22:30:06'),(498174,'capitalhill','','Access-Accept','2019-04-28 22:40:06'),(498175,'capitalhill','','Access-Accept','2019-04-28 22:50:06'),(498176,'capitalhill','','Access-Accept','2019-04-28 23:00:06'),(498177,'capitalhill','','Access-Accept','2019-04-28 23:10:06'),(915657,'SoNM','','Access-Accept','2019-10-09 18:25:02'),(498179,'capitalhill','','Access-Accept','2019-04-28 23:20:06'),(498180,'capitalhill','','Access-Accept','2019-04-28 23:30:06'),(498181,'capitalhill','','Access-Accept','2019-04-28 23:40:06'),(498182,'capitalhill','','Access-Accept','2019-04-28 23:50:06'),(856330,'kumi','','Access-Reject','2019-09-07 21:42:41'),(498184,'capitalhill','','Access-Accept','2019-04-29 00:00:06'),(498185,'affiliation','','Access-Accept','2019-04-29 00:10:03'),(498186,'capitalhill','','Access-Accept','2019-04-29 00:10:06'),(498187,'britwums','','Access-Accept','2019-04-29 00:10:07'),(498188,'capitalhill','','Access-Accept','2019-04-29 00:20:06'),(498189,'adu peter','0x795a64801a4cac22b86dd3f048f3ce1dff','Access-Reject','2019-04-29 00:24:58'),(498190,'capitalhill','','Access-Accept','2019-04-29 00:30:06'),(498191,'ADU PETER','0x7fb3559dc5f6cc071e6f590b3612357fd7','Access-Reject','2019-04-29 00:33:00'),(498192,'ADU PETER','0x7eeeb0e252cc3d81effc1ff46fa1a77426','Access-Reject','2019-04-29 00:33:19'),(498193,'ADU PETER','0xa3f9df838b4f916a5729f0c763ef0a8ac1','Access-Reject','2019-04-29 00:33:22'),(498194,'capitalhill','','Access-Accept','2019-04-29 00:40:06'),(498195,'capitalhill','','Access-Accept','2019-04-29 00:50:06'),(498196,'capitalhill','','Access-Accept','2019-04-29 01:00:06'),(498197,'pempamsie','','Access-Accept','2019-04-29 01:05:45'),(498198,'capitalhill','','Access-Accept','2019-04-29 01:10:06'),(498199,'capitalhill','','Access-Accept','2019-04-29 01:20:06'),(498200,'capitalhill','','Access-Accept','2019-04-29 01:30:06'),(498201,'capitalhill','','Access-Accept','2019-04-29 01:40:06'),(498202,'capitalhill','','Access-Accept','2019-04-29 01:50:06'),(498203,'capitalhill','','Access-Accept','2019-04-29 02:00:06'),(498204,'affiliation','','Access-Accept','2019-04-29 02:10:03'),(498205,'capitalhill','','Access-Accept','2019-04-29 02:10:06'),(498206,'capitalhill','','Access-Accept','2019-04-29 02:20:06'),(498207,'capitalhill','','Access-Accept','2019-04-29 02:30:06'),(498208,'capitalhill','','Access-Accept','2019-04-29 02:40:06'),(498209,'capitalhill','','Access-Accept','2019-04-29 02:50:06'),(498210,'capitalhill','','Access-Accept','2019-04-29 03:00:06'),(498211,'capitalhill','','Access-Accept','2019-04-29 03:10:06'),(498212,'capitalhill','','Access-Accept','2019-04-29 03:20:06'),(915656,'anane-fenin','','Access-Accept','2019-10-09 18:10:07'),(498214,'capitalhill','','Access-Accept','2019-04-29 03:30:06'),(498215,'capitalhill','','Access-Accept','2019-04-29 03:40:06'),(498216,'capitalhill','','Access-Accept','2019-04-29 03:50:06'),(498217,'capitalhill','','Access-Accept','2019-04-29 04:00:06'),(498218,'affiliation','','Access-Accept','2019-04-29 04:10:03'),(498219,'capitalhill','','Access-Accept','2019-04-29 04:10:06'),(498220,'capitalhill','','Access-Accept','2019-04-29 04:20:06'),(498221,'capitalhill','','Access-Accept','2019-04-29 04:30:06'),(498222,'capitalhill','','Access-Accept','2019-04-29 04:40:06'),(498223,'capitalhill','','Access-Accept','2019-04-29 04:50:06'),(498224,'capitalhill','','Access-Accept','2019-04-29 05:00:06'),(498225,'capitalhill','','Access-Accept','2019-04-29 05:10:06'),(498226,'britwums','','Access-Accept','2019-04-29 05:10:07'),(498227,'capitalhill','','Access-Accept','2019-04-29 05:20:06'),(498228,'capitalhill','','Access-Accept','2019-04-29 05:30:06'),(498229,'capitalhill','','Access-Accept','2019-04-29 05:40:06'),(498230,'capitalhill','','Access-Accept','2019-04-29 05:50:06'),(498231,'capitalhill','','Access-Accept','2019-04-29 06:00:06'),(498232,'affiliation','','Access-Accept','2019-04-29 06:10:04'),(498233,'capitalhill','','Access-Accept','2019-04-29 06:10:06'),(498234,'capitalhill','','Access-Accept','2019-04-29 06:20:06'),(498235,'capitalhill','','Access-Accept','2019-04-29 06:30:06'),(498236,'capitalhill','','Access-Accept','2019-04-29 06:40:06'),(498237,'capitalhill','','Access-Accept','2019-04-29 06:50:06'),(498238,'capitalhill','','Access-Accept','2019-04-29 07:00:06'),(498239,'capitalhill','','Access-Accept','2019-04-29 07:10:06'),(498240,'capitalhill','','Access-Accept','2019-04-29 07:20:06'),(498241,'capitalhill','','Access-Accept','2019-04-29 07:30:06'),(915655,'britwums','','Access-Accept','2019-10-09 18:10:05'),(498243,'capitalhill','','Access-Accept','2019-04-29 07:40:06'),(498244,'capitalhill','','Access-Accept','2019-04-29 07:50:06'),(498245,'mfantsipim','','Access-Accept','2019-04-29 07:58:56'),(856329,'kumi','','Access-Reject','2019-09-07 21:41:39'),(498247,'capitalhill','','Access-Accept','2019-04-29 08:00:06'),(498248,'mfantsipim','','Access-Accept','2019-04-29 08:10:02'),(498249,'affiliation','','Access-Accept','2019-04-29 08:10:03'),(498250,'capitalhill','','Access-Accept','2019-04-29 08:10:06'),(498251,'capitalhill','','Access-Accept','2019-04-29 08:20:06'),(498252,'mfantsipim','','Access-Accept','2019-04-29 08:30:02'),(498253,'capitalhill','','Access-Accept','2019-04-29 08:30:06'),(498254,'capitalhill','','Access-Accept','2019-04-29 08:40:06'),(498255,'src_hostel','','Access-Accept','2019-04-29 08:44:41'),(498256,'mfantsipim','','Access-Accept','2019-04-29 08:50:02'),(498257,'capitalhill','','Access-Accept','2019-04-29 08:50:06'),(498258,'capitalhill','','Access-Accept','2019-04-29 09:00:06'),(498259,'home','','Access-Accept','2019-04-29 09:04:07'),(498260,'mfantsipim','','Access-Accept','2019-04-29 09:10:02'),(498261,'capitalhill','','Access-Accept','2019-04-29 09:10:06'),(498262,'capitalhill','','Access-Accept','2019-04-29 09:20:06'),(498263,'pempamsie','','Access-Accept','2019-04-29 09:25:45'),(498264,'mfantsipim','','Access-Accept','2019-04-29 09:30:02'),(498265,'capitalhill','','Access-Accept','2019-04-29 09:30:06'),(498266,'capitalhill','','Access-Accept','2019-04-29 09:40:06'),(498267,'mfantsipim','','Access-Accept','2019-04-29 09:50:02'),(498268,'capitalhill','','Access-Accept','2019-04-29 09:50:06'),(498269,'capitalhill','','Access-Accept','2019-04-29 10:00:06'),(498270,'mfantsipim','','Access-Accept','2019-04-29 10:10:02'),(498271,'affiliation','','Access-Accept','2019-04-29 10:10:04'),(498272,'capitalhill','','Access-Accept','2019-04-29 10:10:06'),(498273,'britwums','','Access-Accept','2019-04-29 10:10:07'),(498274,'capitalhill','','Access-Accept','2019-04-29 10:20:07'),(498275,'mfantsipim','','Access-Accept','2019-04-29 10:30:02'),(498276,'capitalhill','','Access-Accept','2019-04-29 10:30:06'),(498277,'capitalhill','','Access-Accept','2019-04-29 10:40:06'),(498278,'mfantsipim','','Access-Accept','2019-04-29 10:50:02'),(498279,'capitalhill','','Access-Accept','2019-04-29 10:50:06'),(498280,'ricky ray','0x9c416314ebfb3031a1962ea1a372550262','Access-Reject','2019-04-29 10:57:21'),(498281,'ricky ray','0xab382720223576160e527dfe81fa32b8de','Access-Reject','2019-04-29 10:57:56'),(498282,'capitalhill','','Access-Accept','2019-04-29 11:00:06'),(498283,'mfantsipim','','Access-Accept','2019-04-29 11:10:02'),(498284,'capitalhill','','Access-Accept','2019-04-29 11:10:06'),(498285,'capitalhill','','Access-Accept','2019-04-29 11:20:06'),(498286,'mfantsipim','','Access-Accept','2019-04-29 11:30:01'),(498287,'capitalhill','','Access-Accept','2019-04-29 11:30:06'),(498288,'capitalhill','','Access-Accept','2019-04-29 11:40:06'),(498289,'mfantsipim','','Access-Accept','2019-04-29 11:50:01'),(498290,'capitalhill','','Access-Accept','2019-04-29 11:50:06'),(915653,'affiliation','','Access-Accept','2019-10-09 18:10:02'),(915654,'cegrad','','Access-Accept','2019-10-09 18:10:05'),(498293,'capitalhill','','Access-Accept','2019-04-29 12:00:07'),(498294,'mfantsipim','','Access-Accept','2019-04-29 12:10:01'),(498295,'affiliation','','Access-Accept','2019-04-29 12:10:06'),(498296,'capitalhill','','Access-Accept','2019-04-29 12:10:06'),(498297,'capitalhill','','Access-Accept','2019-04-29 12:20:06'),(498298,'mfantsipim','','Access-Accept','2019-04-29 12:30:01'),(498299,'capitalhill','','Access-Accept','2019-04-29 12:30:06'),(932125,'dodoos','','Access-Reject','2019-11-09 21:05:41'),(498301,'capitalhill','','Access-Accept','2019-04-29 12:40:06'),(498302,'mfantsipim','','Access-Accept','2019-04-29 12:50:01'),(498303,'capitalhill','','Access-Accept','2019-04-29 12:50:06'),(498304,'capitalhill','','Access-Accept','2019-04-29 13:00:07'),(498305,'mfantsipim','','Access-Accept','2019-04-29 13:10:01'),(498306,'capitalhill','','Access-Accept','2019-04-29 13:10:06'),(932163,'dodoos','','Access-Reject','2019-11-09 21:13:26'),(498308,'capitalhill','','Access-Accept','2019-04-29 13:20:07'),(498309,'mfantsipim','','Access-Accept','2019-04-29 13:30:01'),(498310,'capitalhill','','Access-Accept','2019-04-29 13:30:07'),(498311,'capitalhill','','Access-Accept','2019-04-29 13:40:06'),(498312,'mfantsipim','','Access-Accept','2019-04-29 13:50:01'),(498313,'capitalhill','','Access-Accept','2019-04-29 13:50:07'),(498314,'capitalhill','','Access-Accept','2019-04-29 14:00:07'),(498315,'mfantsipim','','Access-Accept','2019-04-29 14:10:01'),(498316,'affiliation','','Access-Accept','2019-04-29 14:10:04'),(498317,'capitalhill','','Access-Accept','2019-04-29 14:10:06'),(498318,'capitalhill','','Access-Accept','2019-04-29 14:20:07'),(498319,'mfantsipim','','Access-Accept','2019-04-29 14:30:01'),(498320,'capitalhill','','Access-Accept','2019-04-29 14:30:07'),(498321,'capitalhill','','Access-Accept','2019-04-29 14:40:07'),(498322,'mfantsipim','','Access-Accept','2019-04-29 14:50:01'),(498323,'capitalhill','','Access-Accept','2019-04-29 14:50:07'),(498324,'capitalhill','','Access-Accept','2019-04-29 15:00:02'),(498325,'mfantsipim','','Access-Accept','2019-04-29 15:10:01'),(498326,'capitalhill','','Access-Accept','2019-04-29 15:10:02'),(498327,'britwums','','Access-Accept','2019-04-29 15:10:07'),(498328,'capitalhill','','Access-Accept','2019-04-29 15:20:02'),(498329,'capitalhill','','Access-Accept','2019-04-29 15:30:02'),(498330,'capitalhill','','Access-Accept','2019-04-29 15:40:05'),(498331,'mfantsipim','','Access-Accept','2019-04-29 15:42:38'),(498332,'mfantsipim','','Access-Accept','2019-04-29 15:50:01'),(498333,'capitalhill','','Access-Accept','2019-04-29 15:50:02'),(498334,'capitalhill','','Access-Accept','2019-04-29 16:00:02'),(915652,'mfantsipim','','Access-Accept','2019-10-09 18:10:02'),(498337,'mfantsipim','','Access-Accept','2019-04-29 16:10:01'),(498338,'capitalhill','','Access-Accept','2019-04-29 16:10:02'),(498339,'affiliation','','Access-Accept','2019-04-29 16:10:04'),(498340,'capitalhill','','Access-Accept','2019-04-29 16:20:02'),(498341,'mfantsipim','','Access-Accept','2019-04-29 16:30:01'),(498342,'capitalhill','','Access-Accept','2019-04-29 16:30:02'),(498343,'capitalhill','','Access-Accept','2019-04-29 16:40:02'),(498344,'mfantsipim','','Access-Accept','2019-04-29 16:50:01'),(498345,'capitalhill','','Access-Accept','2019-04-29 16:50:02'),(498346,'capitalhill','','Access-Accept','2019-04-29 17:00:02'),(498347,'mfantsipim','','Access-Accept','2019-04-29 17:10:01'),(498348,'capitalhill','','Access-Accept','2019-04-29 17:10:02'),(498349,'capitalhill','','Access-Accept','2019-04-29 17:20:02'),(498350,'mfantsipim','','Access-Accept','2019-04-29 17:30:01'),(498351,'capitalhill','','Access-Accept','2019-04-29 17:30:02'),(498352,'capitalhill','','Access-Accept','2019-04-29 17:40:02'),(498354,'pempamsie','','Access-Accept','2019-04-29 17:45:45'),(498355,'mfantsipim','','Access-Accept','2019-04-29 17:50:01'),(498356,'capitalhill','','Access-Accept','2019-04-29 17:50:02'),(498357,'capitalhill','','Access-Accept','2019-04-29 18:00:02'),(498358,'mfantsipim','','Access-Accept','2019-04-29 18:10:01'),(498359,'capitalhill','','Access-Accept','2019-04-29 18:10:02'),(498360,'affiliation','','Access-Accept','2019-04-29 18:10:04'),(498361,'capitalhill','','Access-Accept','2019-04-29 18:20:02'),(498362,'mfantsipim','','Access-Accept','2019-04-29 18:30:01'),(498363,'capitalhill','','Access-Accept','2019-04-29 18:30:02'),(498364,'capitalhill','','Access-Accept','2019-04-29 18:40:02'),(498365,'capitalhill','','Access-Accept','2019-04-29 18:47:44'),(498366,'mfantsipim','','Access-Accept','2019-04-29 18:50:01'),(498367,'capitalhill','','Access-Accept','2019-04-29 18:50:02'),(498368,'capitalhill','','Access-Accept','2019-04-29 19:00:02'),(498369,'mfantsipim','','Access-Accept','2019-04-29 19:10:01'),(498370,'capitalhill','','Access-Accept','2019-04-29 19:10:02'),(915651,'mfantsipim','','Access-Accept','2019-10-09 17:50:02'),(498372,'capitalhill','','Access-Accept','2019-04-29 19:20:02'),(498373,'capitalhill','','Access-Accept','2019-04-29 19:22:16'),(498374,'mfantsipim','','Access-Accept','2019-04-29 19:30:01'),(915650,'src_hostel','','Access-Accept','2019-10-09 17:34:53'),(498376,'capitalhill','','Access-Accept','2019-04-29 19:32:55'),(498377,'capitalhill','','Access-Accept','2019-04-29 19:40:02'),(929316,'dodoos','','Access-Reject','2019-11-09 10:55:15'),(498379,'mfantsipim','','Access-Accept','2019-04-29 19:50:01'),(498380,'capitalhill','','Access-Accept','2019-04-29 19:50:02'),(498381,'capitalhill','','Access-Accept','2019-04-29 20:00:02'),(929324,'dodoos','','Access-Reject','2019-11-09 10:56:27'),(498383,'mfantsipim','','Access-Accept','2019-04-29 20:10:01'),(498384,'capitalhill','','Access-Accept','2019-04-29 20:10:03'),(498385,'affiliation','','Access-Accept','2019-04-29 20:10:04'),(915649,'mfantsipim','','Access-Accept','2019-10-09 17:30:02'),(498387,'britwums','','Access-Accept','2019-04-29 20:10:07'),(929315,'dodoos','','Access-Reject','2019-11-09 10:55:04'),(498389,'capitalhill','','Access-Accept','2019-04-29 20:20:02'),(929314,'dodoos','','Access-Reject','2019-11-09 10:54:52'),(498391,'mfantsipim','','Access-Accept','2019-04-29 20:30:11'),(498392,'capitalhill','','Access-Accept','2019-04-29 20:30:11'),(498393,'capitalhill','','Access-Accept','2019-04-29 20:40:02'),(929313,'dodoos','','Access-Reject','2019-11-09 10:54:41'),(929312,'dodoos','','Access-Reject','2019-11-09 10:54:29'),(498396,'mfantsipim','','Access-Accept','2019-04-29 20:50:01'),(498397,'capitalhill','','Access-Accept','2019-04-29 20:50:02'),(498398,'capitalhill','','Access-Accept','2019-04-29 21:00:03'),(498399,'mfantsipim','','Access-Accept','2019-04-29 21:10:01'),(498400,'capitalhill','','Access-Accept','2019-04-29 21:10:02'),(498401,'capitalhill','','Access-Accept','2019-04-29 21:22:01'),(930896,'dodoos','','Access-Reject','2019-11-09 16:48:54'),(930895,'dodoos','','Access-Reject','2019-11-09 16:48:42'),(930894,'dodoos','','Access-Reject','2019-11-09 16:48:31'),(498405,'mfantsipim','','Access-Accept','2019-04-29 21:30:01'),(498406,'capitalhill','','Access-Accept','2019-04-29 21:30:02'),(498407,'capitalhill','','Access-Accept','2019-04-29 21:40:02'),(498408,'mfantsipim','','Access-Accept','2019-04-29 21:50:01'),(498409,'capitalhill','','Access-Accept','2019-04-29 21:50:02'),(930889,'dodoos','','Access-Reject','2019-11-09 16:47:32'),(498411,'capitalhill','','Access-Accept','2019-04-29 22:00:02'),(930893,'dodoos','','Access-Reject','2019-11-09 16:48:19'),(498413,'mfantsipim','','Access-Accept','2019-04-29 22:10:01'),(498414,'capitalhill','','Access-Accept','2019-04-29 22:10:02'),(498415,'affiliation','','Access-Accept','2019-04-29 22:10:04'),(498416,'capitalhill','','Access-Accept','2019-04-29 22:20:02'),(498417,'mfantsipim','','Access-Accept','2019-04-29 22:30:02'),(498418,'capitalhill','','Access-Accept','2019-04-29 22:30:02'),(498419,'capitalhill','','Access-Accept','2019-04-29 22:40:02'),(498420,'mfantsipim','','Access-Accept','2019-04-29 22:50:02'),(498421,'capitalhill','','Access-Accept','2019-04-29 22:50:02'),(498422,'capitalhill','','Access-Accept','2019-04-29 23:00:02'),(498423,'mfantsipim','','Access-Accept','2019-04-29 23:10:01'),(498424,'capitalhill','','Access-Accept','2019-04-29 23:10:02'),(498425,'capitalhill','','Access-Accept','2019-04-29 23:20:02'),(498426,'mfantsipim','','Access-Accept','2019-04-29 23:30:02'),(498427,'capitalhill','','Access-Accept','2019-04-29 23:30:02'),(498428,'capitalhill','','Access-Accept','2019-04-29 23:40:02'),(498429,'mfantsipim','','Access-Accept','2019-04-29 23:50:02'),(498430,'capitalhill','','Access-Accept','2019-04-29 23:50:02'),(498431,'capitalhill','','Access-Accept','2019-04-30 00:00:02'),(856328,'Jenny','0x739c5be9b4c63c1ab5cce9df211657c117','Access-Reject','2019-09-07 21:41:32'),(498433,'peter','0xc09ac050fcb7e2671d69b682eae39086ad','Access-Reject','2019-04-30 00:04:45'),(498434,'peter','0x6ed33793e58487f283acde7c277aa8fca9','Access-Reject','2019-04-30 00:04:49'),(498435,'mfantsipim','','Access-Accept','2019-04-30 00:10:01'),(498436,'capitalhill','','Access-Accept','2019-04-30 00:10:02'),(498437,'affiliation','','Access-Accept','2019-04-30 00:10:04'),(498438,'capitalhill','','Access-Accept','2019-04-30 00:20:02'),(915648,'baduwa','','Access-Accept','2019-10-09 17:27:28'),(498440,'mfantsipim','','Access-Accept','2019-04-30 00:30:02'),(498441,'capitalhill','','Access-Accept','2019-04-30 00:30:02'),(856327,'kumi','','Access-Reject','2019-09-07 21:41:08'),(856326,'kumi','','Access-Reject','2019-09-07 21:40:37'),(856325,'kumi','','Access-Reject','2019-09-07 21:40:06'),(856324,'kumi','','Access-Reject','2019-09-07 21:39:35'),(856323,'kumi','','Access-Reject','2019-09-07 21:39:09'),(856322,'kumi','','Access-Reject','2019-09-07 21:38:32'),(856321,'kumi','','Access-Reject','2019-09-07 21:38:01'),(856320,'kumi','','Access-Reject','2019-09-07 21:37:30'),(856319,'kumi','','Access-Reject','2019-09-07 21:36:59'),(856318,'kumi','','Access-Reject','2019-09-07 21:36:28'),(856317,'kumi','','Access-Reject','2019-09-07 21:35:57'),(856316,'kumi','','Access-Reject','2019-09-07 21:35:26'),(856315,'kumi','','Access-Reject','2019-09-07 21:34:55'),(856314,'kumi','','Access-Reject','2019-09-07 21:34:24'),(856313,'kumi','','Access-Reject','2019-09-07 21:33:53'),(856312,'kumi','','Access-Reject','2019-09-07 21:33:22'),(856311,'kumi','','Access-Reject','2019-09-07 21:32:50'),(856310,'kumi','','Access-Reject','2019-09-07 21:32:19'),(856309,'kumi','','Access-Reject','2019-09-07 21:31:48'),(856308,'kumi','','Access-Reject','2019-09-07 21:31:17'),(856307,'kumi','','Access-Reject','2019-09-07 21:30:46'),(856306,'kumi','','Access-Reject','2019-09-07 21:30:15'),(856305,'mfantsipim','','Access-Accept','2019-09-07 21:30:04'),(856304,'kumi','','Access-Reject','2019-09-07 21:29:44'),(856303,'kumi','','Access-Reject','2019-09-07 21:29:13'),(856302,'kumi','','Access-Reject','2019-09-07 21:28:42'),(856301,'kumi','','Access-Reject','2019-09-07 21:28:11'),(498470,'capitalhill','','Access-Accept','2019-04-30 00:40:02'),(856300,'kumi','','Access-Reject','2019-09-07 21:27:40'),(856299,'kumi','','Access-Reject','2019-09-07 21:27:08'),(856298,'kumi','','Access-Reject','2019-09-07 21:26:37'),(856297,'kumi','','Access-Reject','2019-09-07 21:26:06'),(856296,'kumi','','Access-Reject','2019-09-07 21:25:35'),(856295,'kumi','','Access-Reject','2019-09-07 21:25:04'),(856294,'kumi','','Access-Reject','2019-09-07 21:24:33'),(856293,'kumi','','Access-Reject','2019-09-07 21:24:02'),(856292,'kumi','','Access-Reject','2019-09-07 21:23:31'),(856291,'kumi','','Access-Reject','2019-09-07 21:23:00'),(856290,'kumi','','Access-Reject','2019-09-07 21:22:29'),(856289,'kumi','','Access-Reject','2019-09-07 21:21:57'),(856288,'kumi','','Access-Reject','2019-09-07 21:21:26'),(856287,'kumi','','Access-Reject','2019-09-07 21:20:55'),(856286,'kumi','','Access-Reject','2019-09-07 21:20:24'),(856285,'kumi','','Access-Reject','2019-09-07 21:19:53'),(856284,'kumi','','Access-Reject','2019-09-07 21:19:22'),(856283,'kumi','','Access-Reject','2019-09-07 21:18:51'),(856282,'kumi','','Access-Reject','2019-09-07 21:18:20'),(856281,'kumi','','Access-Reject','2019-09-07 21:17:49'),(856280,'kumi','','Access-Reject','2019-09-07 21:17:18'),(856279,'kumi','','Access-Reject','2019-09-07 21:16:46'),(856278,'kumi','','Access-Reject','2019-09-07 21:16:15'),(856277,'kumi','','Access-Reject','2019-09-07 21:15:44'),(856276,'kumi','','Access-Reject','2019-09-07 21:15:18'),(856275,'kumi','','Access-Reject','2019-09-07 21:14:42'),(856274,'kumi','','Access-Reject','2019-09-07 21:14:11'),(856273,'kumi','','Access-Reject','2019-09-07 21:13:40'),(856272,'kumi','','Access-Reject','2019-09-07 21:13:09'),(856271,'kumi','','Access-Reject','2019-09-07 21:12:38'),(856270,'kumi','','Access-Reject','2019-09-07 21:12:07'),(856269,'kumi','','Access-Reject','2019-09-07 21:11:36'),(856268,'kumi','','Access-Reject','2019-09-07 21:11:04'),(856267,'kumi','','Access-Reject','2019-09-07 21:10:36'),(856266,'britwums','','Access-Accept','2019-09-07 21:10:06'),(856265,'mfantsipim','','Access-Accept','2019-09-07 21:10:03'),(856264,'kumi','','Access-Reject','2019-09-07 21:10:02'),(856263,'kumi','','Access-Reject','2019-09-07 21:09:31'),(856262,'kumi','','Access-Reject','2019-09-07 21:09:00'),(856261,'kumi','','Access-Reject','2019-09-07 21:08:29'),(856260,'kumi','','Access-Reject','2019-09-07 21:07:58'),(856259,'kumi','','Access-Reject','2019-09-07 21:07:27'),(856258,'kumi','','Access-Reject','2019-09-07 21:06:56'),(856257,'kumi','','Access-Reject','2019-09-07 21:06:25'),(856256,'kumi','','Access-Reject','2019-09-07 21:05:53'),(856255,'pempamsie','','Access-Accept','2019-09-07 21:05:42'),(856254,'kumi','','Access-Reject','2019-09-07 21:05:22'),(856253,'kumi','','Access-Reject','2019-09-07 21:04:51'),(856252,'kumi','','Access-Reject','2019-09-07 21:04:20'),(856251,'kumi','','Access-Reject','2019-09-07 21:03:49'),(498523,'mfantsipim','','Access-Accept','2019-04-30 00:50:01'),(498524,'capitalhill','','Access-Accept','2019-04-30 00:50:02'),(856250,'kumi','','Access-Reject','2019-09-07 21:03:18'),(856249,'kumi','','Access-Reject','2019-09-07 21:02:47'),(856248,'kumi','','Access-Reject','2019-09-07 21:02:16'),(856247,'kumi','','Access-Reject','2019-09-07 21:01:45'),(856246,'kumi','','Access-Reject','2019-09-07 21:01:14'),(856245,'kumi','','Access-Reject','2019-09-07 21:00:43'),(856244,'kumi','','Access-Reject','2019-09-07 21:00:11'),(856243,'kumi','','Access-Reject','2019-09-07 20:59:40'),(856242,'kumi','','Access-Reject','2019-09-07 20:59:09'),(856241,'kumi','','Access-Reject','2019-09-07 20:58:38'),(856240,'kumi','','Access-Reject','2019-09-07 20:58:07'),(856239,'kumi','','Access-Reject','2019-09-07 20:57:36'),(856238,'kumi','','Access-Reject','2019-09-07 20:57:05'),(856237,'kumi','','Access-Reject','2019-09-07 20:56:34'),(856236,'kumi','','Access-Reject','2019-09-07 20:56:03'),(856235,'kumi','','Access-Reject','2019-09-07 20:55:32'),(856234,'kumi','','Access-Reject','2019-09-07 20:55:01'),(856233,'kumi','','Access-Reject','2019-09-07 20:54:29'),(856232,'kumi','','Access-Reject','2019-09-07 20:53:58'),(856231,'kumi','','Access-Reject','2019-09-07 20:53:27'),(856230,'kumi','','Access-Reject','2019-09-07 20:52:56'),(856229,'kumi','','Access-Reject','2019-09-07 20:52:25'),(856228,'kumi','','Access-Reject','2019-09-07 20:51:54'),(856227,'kumi','','Access-Reject','2019-09-07 20:51:23'),(856226,'kumi','','Access-Reject','2019-09-07 20:50:52'),(856225,'kumi','','Access-Reject','2019-09-07 20:50:21'),(856224,'mfantsipim','','Access-Accept','2019-09-07 20:50:04'),(856223,'kumi','','Access-Reject','2019-09-07 20:49:50'),(856222,'kumi','','Access-Reject','2019-09-07 20:49:19'),(856221,'kumi','','Access-Reject','2019-09-07 20:48:47'),(856220,'kumi','','Access-Reject','2019-09-07 20:48:16'),(856219,'kumi','','Access-Reject','2019-09-07 20:47:45'),(856218,'kumi','','Access-Reject','2019-09-07 20:47:14'),(856217,'kumi','','Access-Reject','2019-09-07 20:46:43'),(856216,'kumi','','Access-Reject','2019-09-07 20:46:12'),(856215,'kumi','','Access-Reject','2019-09-07 20:45:41'),(856214,'kumi','','Access-Reject','2019-09-07 20:45:10'),(856213,'kumi','','Access-Reject','2019-09-07 20:44:39'),(856212,'kumi','','Access-Reject','2019-09-07 20:44:08'),(856211,'kumi','','Access-Reject','2019-09-07 20:43:37'),(856210,'kumi','','Access-Reject','2019-09-07 20:43:05'),(856209,'kumi','','Access-Reject','2019-09-07 20:42:34'),(856208,'kumi','','Access-Reject','2019-09-07 20:42:03'),(856207,'kumi','','Access-Reject','2019-09-07 20:41:32'),(856206,'kumi','','Access-Reject','2019-09-07 20:41:01'),(856205,'kumi','','Access-Reject','2019-09-07 20:40:30'),(856204,'kumi','','Access-Reject','2019-09-07 20:39:59'),(856203,'kumi','','Access-Reject','2019-09-07 20:39:28'),(856202,'kumi','','Access-Reject','2019-09-07 20:38:57'),(856201,'kumi','','Access-Reject','2019-09-07 20:38:26'),(856200,'kumi','','Access-Reject','2019-09-07 20:37:55'),(856199,'kumi','','Access-Reject','2019-09-07 20:37:23'),(498578,'capitalhill','','Access-Accept','2019-04-30 01:00:02'),(856198,'kumi','','Access-Reject','2019-09-07 20:36:52'),(856197,'kumi','','Access-Reject','2019-09-07 20:36:21'),(856196,'kumi','','Access-Reject','2019-09-07 20:35:50'),(856195,'kumi','','Access-Reject','2019-09-07 20:35:19'),(856194,'kumi','','Access-Reject','2019-09-07 20:34:48'),(856193,'kumi','','Access-Reject','2019-09-07 20:34:17'),(856192,'kumi','','Access-Reject','2019-09-07 20:33:46'),(856191,'kumi','','Access-Reject','2019-09-07 20:33:15'),(856190,'kumi','','Access-Reject','2019-09-07 20:32:44'),(856189,'kumi','','Access-Reject','2019-09-07 20:32:12'),(856188,'kumi','','Access-Reject','2019-09-07 20:31:41'),(856187,'kumi','','Access-Reject','2019-09-07 20:31:10'),(856186,'kumi','','Access-Reject','2019-09-07 20:30:39'),(856185,'kumi','','Access-Reject','2019-09-07 20:30:08'),(856184,'mfantsipim','','Access-Accept','2019-09-07 20:30:03'),(856183,'kumi','','Access-Reject','2019-09-07 20:29:37'),(856182,'kumi','','Access-Reject','2019-09-07 20:29:06'),(856181,'SoNM','','Access-Accept','2019-09-07 20:28:46'),(856180,'kumi','','Access-Reject','2019-09-07 20:28:35'),(856179,'kumi','','Access-Reject','2019-09-07 20:28:04'),(856178,'kumi','','Access-Reject','2019-09-07 20:27:33'),(856177,'kumi','','Access-Reject','2019-09-07 20:27:01'),(856176,'kumi','','Access-Reject','2019-09-07 20:26:30'),(856175,'kumi','','Access-Reject','2019-09-07 20:25:59'),(856174,'kumi','','Access-Reject','2019-09-07 20:25:28'),(856173,'kumi','','Access-Reject','2019-09-07 20:24:57'),(856172,'kumi','','Access-Reject','2019-09-07 20:24:26'),(856171,'kumi','','Access-Reject','2019-09-07 20:23:55'),(856170,'kumi','','Access-Reject','2019-09-07 20:23:24'),(856169,'kumi','','Access-Reject','2019-09-07 20:22:56'),(856168,'kumi','','Access-Reject','2019-09-07 20:22:22'),(856167,'kumi','','Access-Reject','2019-09-07 20:21:51'),(856166,'kumi','','Access-Reject','2019-09-07 20:21:19'),(856165,'kumi','','Access-Reject','2019-09-07 20:20:48'),(856164,'kumi','','Access-Reject','2019-09-07 20:20:17'),(856163,'kumi','','Access-Reject','2019-09-07 20:19:46'),(856162,'kumi','','Access-Reject','2019-09-07 20:19:15'),(856161,'kumi','','Access-Reject','2019-09-07 20:18:44'),(856160,'kumi','','Access-Reject','2019-09-07 20:18:13'),(856159,'kumi','','Access-Reject','2019-09-07 20:17:42'),(856158,'kumi','','Access-Reject','2019-09-07 20:17:11'),(856157,'kumi','','Access-Reject','2019-09-07 20:16:40'),(856156,'kumi','','Access-Reject','2019-09-07 20:16:09'),(856155,'kumi','','Access-Reject','2019-09-07 20:15:37'),(856154,'kumi','','Access-Reject','2019-09-07 20:15:06'),(856153,'kumi','','Access-Reject','2019-09-07 20:14:35'),(856152,'kumi','','Access-Reject','2019-09-07 20:14:04'),(856151,'kumi','','Access-Reject','2019-09-07 20:13:33'),(856150,'kumi','','Access-Reject','2019-09-07 20:13:02'),(856149,'kumi','','Access-Reject','2019-09-07 20:12:31'),(856148,'kumi','','Access-Reject','2019-09-07 20:12:00'),(856147,'kumi','','Access-Reject','2019-09-07 20:11:29'),(498632,'mfantsipim','','Access-Accept','2019-04-30 01:10:01'),(498633,'capitalhill','','Access-Accept','2019-04-30 01:10:02'),(498634,'britwums','','Access-Accept','2019-04-30 01:10:07'),(856146,'kumi','','Access-Reject','2019-09-07 20:10:58'),(856145,'kumi','','Access-Reject','2019-09-07 20:10:27'),(856144,'mfantsipim','','Access-Accept','2019-09-07 20:10:03'),(915647,'anane-fenin','','Access-Accept','2019-10-09 17:14:29'),(856142,'cegrad','','Access-Accept','2019-09-07 20:10:03'),(856141,'affiliation','','Access-Accept','2019-09-07 20:10:02'),(856140,'kumi','','Access-Reject','2019-09-07 20:09:55'),(856139,'kumi','','Access-Reject','2019-09-07 20:09:24'),(856138,'kumi','','Access-Reject','2019-09-07 20:08:53'),(856137,'kumi','','Access-Reject','2019-09-07 20:08:22'),(856136,'kumi','','Access-Reject','2019-09-07 20:07:51'),(856135,'kumi','','Access-Reject','2019-09-07 20:07:20'),(856134,'kumi','','Access-Reject','2019-09-07 20:06:49'),(856133,'kumi','','Access-Reject','2019-09-07 20:06:18'),(856132,'kumi','','Access-Reject','2019-09-07 20:05:47'),(856131,'src_hostel','','Access-Accept','2019-09-07 20:05:28'),(856130,'kumi','','Access-Reject','2019-09-07 20:05:16'),(856129,'kumi','','Access-Reject','2019-09-07 20:04:44'),(856128,'kumi','','Access-Reject','2019-09-07 20:04:13'),(856127,'kumi','','Access-Reject','2019-09-07 20:03:42'),(856126,'kumi','','Access-Reject','2019-09-07 20:03:11'),(856125,'kumi','','Access-Reject','2019-09-07 20:02:40'),(856124,'kumi','','Access-Reject','2019-09-07 20:02:09'),(856123,'kumi','','Access-Reject','2019-09-07 20:01:38'),(856122,'kumi','','Access-Reject','2019-09-07 20:01:07'),(856121,'kumi','','Access-Reject','2019-09-07 20:00:36'),(856120,'kumi','','Access-Reject','2019-09-07 20:00:05'),(856119,'kumi','','Access-Reject','2019-09-07 19:59:34'),(856118,'kumi','','Access-Reject','2019-09-07 19:59:03'),(856117,'kumi','','Access-Reject','2019-09-07 19:58:31'),(856116,'kumi','','Access-Reject','2019-09-07 19:58:00'),(856115,'kumi','','Access-Reject','2019-09-07 19:57:29'),(856114,'kumi','','Access-Reject','2019-09-07 19:56:58'),(856113,'kumi','','Access-Reject','2019-09-07 19:56:27'),(856112,'kumi','','Access-Reject','2019-09-07 19:55:56'),(856111,'kumi','','Access-Reject','2019-09-07 19:55:25'),(856110,'kumi','','Access-Reject','2019-09-07 19:54:54'),(856109,'kumi','','Access-Reject','2019-09-07 19:54:23'),(856108,'kumi','','Access-Reject','2019-09-07 19:53:52'),(856107,'kumi','','Access-Reject','2019-09-07 19:53:20'),(856106,'kumi','','Access-Reject','2019-09-07 19:52:49'),(856105,'kumi','','Access-Reject','2019-09-07 19:52:18'),(856104,'kumi','','Access-Reject','2019-09-07 19:51:47'),(856103,'kumi','','Access-Reject','2019-09-07 19:51:16'),(856102,'kumi','','Access-Reject','2019-09-07 19:50:45'),(856101,'kumi','','Access-Reject','2019-09-07 19:50:14'),(856100,'mfantsipim','','Access-Accept','2019-09-07 19:50:03'),(498687,'capitalhill','','Access-Accept','2019-04-30 01:20:02'),(856099,'kumi','','Access-Reject','2019-09-07 19:49:43'),(856098,'kumi','','Access-Reject','2019-09-07 19:49:12'),(856097,'kumi','','Access-Reject','2019-09-07 19:48:41'),(856096,'kumi','','Access-Reject','2019-09-07 19:48:10'),(856095,'kumi','','Access-Reject','2019-09-07 19:47:38'),(856094,'kumi','','Access-Reject','2019-09-07 19:47:07'),(856093,'kumi','','Access-Reject','2019-09-07 19:46:36'),(856092,'kumi','','Access-Reject','2019-09-07 19:46:05'),(856091,'kumi','','Access-Reject','2019-09-07 19:45:34'),(856090,'kumi','','Access-Reject','2019-09-07 19:45:03'),(856089,'kumi','','Access-Reject','2019-09-07 19:44:32'),(856088,'kumi','','Access-Reject','2019-09-07 19:44:01'),(856087,'kumi','','Access-Reject','2019-09-07 19:43:30'),(856086,'kumi','','Access-Reject','2019-09-07 19:42:59'),(856085,'kumi','','Access-Reject','2019-09-07 19:42:28'),(856084,'kumi','','Access-Reject','2019-09-07 19:41:56'),(856083,'kumi','','Access-Reject','2019-09-07 19:41:25'),(856082,'kumi','','Access-Reject','2019-09-07 19:40:54'),(856081,'kumi','','Access-Reject','2019-09-07 19:40:23'),(856080,'kumi','','Access-Reject','2019-09-07 19:39:52'),(856079,'kumi','','Access-Reject','2019-09-07 19:39:21'),(856078,'kumi','','Access-Reject','2019-09-07 19:38:50'),(856077,'kumi','','Access-Reject','2019-09-07 19:38:19'),(856076,'kumi','','Access-Reject','2019-09-07 19:37:48'),(856075,'kumi','','Access-Reject','2019-09-07 19:37:17'),(856074,'kumi','','Access-Reject','2019-09-07 19:36:14'),(856073,'kumi','','Access-Reject','2019-09-07 19:35:43'),(856072,'kumi','','Access-Reject','2019-09-07 19:35:12'),(856071,'kumi','','Access-Reject','2019-09-07 19:34:41'),(856070,'kumi','','Access-Reject','2019-09-07 19:34:10'),(856069,'kumi','','Access-Reject','2019-09-07 19:33:39'),(856068,'kumi','','Access-Reject','2019-09-07 19:33:08'),(856067,'kumi','','Access-Reject','2019-09-07 19:32:42'),(856066,'kumi','','Access-Reject','2019-09-07 19:32:06'),(856065,'kumi','','Access-Reject','2019-09-07 19:31:35'),(856064,'kumi','','Access-Reject','2019-09-07 19:31:04'),(856063,'kumi','','Access-Reject','2019-09-07 19:30:35'),(856062,'kumi','','Access-Reject','2019-09-07 19:30:08'),(856061,'mfantsipim','','Access-Accept','2019-09-07 19:30:03'),(856060,'kumi','','Access-Reject','2019-09-07 19:29:30'),(856059,'kumi','','Access-Reject','2019-09-07 19:28:59'),(856058,'kumi','','Access-Reject','2019-09-07 19:28:28'),(856057,'kumi','','Access-Reject','2019-09-07 19:27:57'),(856056,'kumi','','Access-Reject','2019-09-07 19:27:26'),(856055,'kumi','','Access-Reject','2019-09-07 19:26:55'),(856054,'kumi','','Access-Reject','2019-09-07 19:26:24'),(856053,'kumi','','Access-Reject','2019-09-07 19:25:56'),(856052,'kumi','','Access-Reject','2019-09-07 19:25:21'),(856051,'kumi','','Access-Reject','2019-09-07 19:24:50'),(856050,'kumi','','Access-Reject','2019-09-07 19:24:19'),(856049,'kumi','','Access-Reject','2019-09-07 19:23:48'),(856048,'kumi','','Access-Reject','2019-09-07 19:23:17'),(498741,'mfantsipim','','Access-Accept','2019-04-30 01:30:02'),(498742,'capitalhill','','Access-Accept','2019-04-30 01:30:02'),(856047,'kumi','','Access-Reject','2019-09-07 19:22:46'),(856046,'kumi','','Access-Reject','2019-09-07 19:22:15'),(856045,'kumi','','Access-Reject','2019-09-07 19:21:44'),(856044,'kumi','','Access-Reject','2019-09-07 19:21:13'),(856043,'kumi','','Access-Reject','2019-09-07 19:20:42'),(856042,'kumi','','Access-Reject','2019-09-07 19:20:11'),(856041,'kumi','','Access-Reject','2019-09-07 19:19:39'),(856040,'kumi','','Access-Reject','2019-09-07 19:19:08'),(856039,'kumi','','Access-Reject','2019-09-07 19:18:37'),(856038,'kumi','','Access-Reject','2019-09-07 19:18:06'),(856037,'kumi','','Access-Reject','2019-09-07 19:17:35'),(856036,'kumi','','Access-Reject','2019-09-07 19:17:04'),(856035,'kumi','','Access-Reject','2019-09-07 19:16:33'),(856034,'kumi','','Access-Reject','2019-09-07 19:16:02'),(856033,'kumi','','Access-Reject','2019-09-07 19:15:31'),(856032,'kumi','','Access-Reject','2019-09-07 19:15:00'),(856031,'kumi','','Access-Reject','2019-09-07 19:14:29'),(856030,'kumi','','Access-Reject','2019-09-07 19:13:57'),(856029,'kumi','','Access-Reject','2019-09-07 19:13:26'),(856028,'kumi','','Access-Reject','2019-09-07 19:12:55'),(856027,'kumi','','Access-Reject','2019-09-07 19:12:24'),(856026,'kumi','','Access-Reject','2019-09-07 19:11:58'),(856025,'kumi','','Access-Reject','2019-09-07 19:11:22'),(856024,'kumi','','Access-Reject','2019-09-07 19:10:51'),(856023,'kumi','','Access-Reject','2019-09-07 19:10:20'),(856022,'mfantsipim','','Access-Accept','2019-09-07 19:10:03'),(856021,'kumi','','Access-Reject','2019-09-07 19:09:49'),(856020,'kumi','','Access-Reject','2019-09-07 19:09:18'),(856019,'kumi','','Access-Reject','2019-09-07 19:08:47'),(856018,'kumi','','Access-Reject','2019-09-07 19:08:15'),(856017,'kumi','','Access-Reject','2019-09-07 19:07:44'),(856016,'kumi','','Access-Reject','2019-09-07 19:07:13'),(856015,'kumi','','Access-Reject','2019-09-07 19:06:42'),(856014,'kumi','','Access-Reject','2019-09-07 19:06:11'),(856013,'kumi','','Access-Reject','2019-09-07 19:05:40'),(856012,'kumi','','Access-Reject','2019-09-07 19:05:09'),(856011,'kumi','','Access-Reject','2019-09-07 19:04:38'),(856010,'kumi','','Access-Reject','2019-09-07 19:04:07'),(856009,'kumi','','Access-Reject','2019-09-07 19:03:36'),(856008,'kumi','','Access-Reject','2019-09-07 19:03:05'),(856007,'kumi','','Access-Reject','2019-09-07 19:02:34'),(856006,'kumi','','Access-Reject','2019-09-07 19:02:02'),(856005,'kumi','','Access-Reject','2019-09-07 19:01:31'),(856004,'kumi','','Access-Reject','2019-09-07 19:01:00'),(856003,'kumi','','Access-Reject','2019-09-07 19:00:29'),(856002,'kumi','','Access-Reject','2019-09-07 18:59:58'),(856001,'kumi','','Access-Reject','2019-09-07 18:59:27'),(856000,'kumi','','Access-Reject','2019-09-07 18:58:56'),(855999,'kumi','','Access-Reject','2019-09-07 18:58:25'),(855998,'kumi','','Access-Reject','2019-09-07 18:57:54'),(855997,'kumi','','Access-Reject','2019-09-07 18:57:23'),(855996,'kumi','','Access-Reject','2019-09-07 18:56:52'),(498796,'capitalhill','','Access-Accept','2019-04-30 01:40:02'),(855995,'kumi','','Access-Reject','2019-09-07 18:56:20'),(855994,'kumi','','Access-Reject','2019-09-07 18:55:49'),(855993,'kumi','','Access-Reject','2019-09-07 18:55:18'),(855992,'kumi','','Access-Reject','2019-09-07 18:54:47'),(855991,'kumi','','Access-Reject','2019-09-07 18:54:16'),(855990,'kumi','','Access-Reject','2019-09-07 18:53:45'),(855989,'kumi','','Access-Reject','2019-09-07 18:53:14'),(855988,'Nana','0x15910cf33b5349fd9a66fc0af853f3b4f0','Access-Reject','2019-09-07 18:53:13'),(855987,'kumi','','Access-Reject','2019-09-07 18:52:43'),(855986,'kumi','','Access-Reject','2019-09-07 18:52:12'),(855985,'kumi','','Access-Reject','2019-09-07 18:51:41'),(855984,'kumi','','Access-Reject','2019-09-07 18:51:10'),(855983,'kumi','','Access-Reject','2019-09-07 18:50:43'),(855982,'kumi','','Access-Reject','2019-09-07 18:50:07'),(855981,'mfantsipim','','Access-Accept','2019-09-07 18:50:03'),(855980,'kumi','','Access-Reject','2019-09-07 18:49:36'),(855979,'kumi','','Access-Reject','2019-09-07 18:49:05'),(855978,'kumi','','Access-Reject','2019-09-07 18:48:34'),(855977,'kumi','','Access-Reject','2019-09-07 18:48:03'),(855976,'kumi','','Access-Reject','2019-09-07 18:47:32'),(855975,'kumi','','Access-Reject','2019-09-07 18:47:01'),(855974,'kumi','','Access-Reject','2019-09-07 18:46:30'),(855973,'kumi','','Access-Reject','2019-09-07 18:45:59'),(855972,'pempamsie','','Access-Accept','2019-09-07 18:45:45'),(855971,'kumi','','Access-Reject','2019-09-07 18:45:28'),(855970,'kumi','','Access-Reject','2019-09-07 18:44:56'),(855969,'kumi','','Access-Reject','2019-09-07 18:44:25'),(855968,'kumi','','Access-Reject','2019-09-07 18:43:54'),(855967,'kumi','','Access-Reject','2019-09-07 18:43:23'),(855966,'kumi','','Access-Reject','2019-09-07 18:42:52'),(855965,'kumi','','Access-Reject','2019-09-07 18:42:21'),(855964,'kumi','','Access-Reject','2019-09-07 18:41:50'),(855963,'kumi','','Access-Reject','2019-09-07 18:41:19'),(855962,'kumi','','Access-Reject','2019-09-07 18:40:48'),(855961,'kumi','','Access-Reject','2019-09-07 18:40:17'),(855960,'kumi','','Access-Reject','2019-09-07 18:39:46'),(855959,'kumi','','Access-Reject','2019-09-07 18:39:14'),(855958,'kumi','','Access-Reject','2019-09-07 18:38:43'),(855957,'kumi','','Access-Reject','2019-09-07 18:38:12'),(855956,'kumi','','Access-Reject','2019-09-07 18:37:41'),(855955,'kumi','','Access-Reject','2019-09-07 18:37:10'),(855954,'kumi','','Access-Reject','2019-09-07 18:36:39'),(855953,'kumi','','Access-Reject','2019-09-07 18:36:08'),(855952,'kumi','','Access-Reject','2019-09-07 18:35:37'),(855951,'kumi','','Access-Reject','2019-09-07 18:35:06'),(855950,'kumi','','Access-Reject','2019-09-07 18:34:35'),(855949,'kumi','','Access-Reject','2019-09-07 18:34:03'),(855948,'kumi','','Access-Reject','2019-09-07 18:33:32'),(498849,'mfantsipim','','Access-Accept','2019-04-30 01:50:02'),(498850,'capitalhill','','Access-Accept','2019-04-30 01:50:02'),(855947,'kumi','','Access-Reject','2019-09-07 18:33:01'),(855946,'kumi','','Access-Reject','2019-09-07 18:32:30'),(855945,'kumi','','Access-Reject','2019-09-07 18:31:59'),(855944,'kumi','','Access-Reject','2019-09-07 18:31:28'),(855943,'kumi','','Access-Reject','2019-09-07 18:30:57'),(855942,'kumi','','Access-Reject','2019-09-07 18:30:26'),(855941,'mfantsipim','','Access-Accept','2019-09-07 18:30:03'),(855940,'kumi','','Access-Reject','2019-09-07 18:29:55'),(855939,'kumi','','Access-Reject','2019-09-07 18:29:24'),(855938,'kumi','','Access-Reject','2019-09-07 18:28:53'),(855937,'kumi','','Access-Reject','2019-09-07 18:28:21'),(855936,'kumi','','Access-Reject','2019-09-07 18:27:50'),(855935,'kumi','','Access-Reject','2019-09-07 18:27:19'),(855934,'kumi','','Access-Reject','2019-09-07 18:26:48'),(855933,'kumi','','Access-Reject','2019-09-07 18:26:17'),(855932,'kumi','','Access-Reject','2019-09-07 18:25:46'),(855931,'kumi','','Access-Reject','2019-09-07 18:25:15'),(855930,'SoNM','','Access-Accept','2019-09-07 18:25:01'),(855929,'kumi','','Access-Reject','2019-09-07 18:24:44'),(855928,'kumi','','Access-Reject','2019-09-07 18:24:13'),(855927,'kumi','','Access-Reject','2019-09-07 18:23:42'),(855926,'kumi','','Access-Reject','2019-09-07 18:23:11'),(855925,'kumi','','Access-Reject','2019-09-07 18:22:39'),(855924,'kumi','','Access-Reject','2019-09-07 18:22:08'),(855923,'kumi','','Access-Reject','2019-09-07 18:21:37'),(855922,'kumi','','Access-Reject','2019-09-07 18:21:06'),(855921,'kumi','','Access-Reject','2019-09-07 18:20:35'),(855920,'kumi','','Access-Reject','2019-09-07 18:20:04'),(855919,'kumi','','Access-Reject','2019-09-07 18:19:33'),(855918,'kumi','','Access-Reject','2019-09-07 18:19:02'),(855917,'kumi','','Access-Reject','2019-09-07 18:18:36'),(855916,'kumi','','Access-Reject','2019-09-07 18:18:00'),(855915,'kumi','','Access-Reject','2019-09-07 18:17:29'),(855914,'kumi','','Access-Reject','2019-09-07 18:16:57'),(855913,'kumi','','Access-Reject','2019-09-07 18:16:26'),(855912,'kumi','','Access-Reject','2019-09-07 18:15:55'),(855911,'kumi','','Access-Reject','2019-09-07 18:15:24'),(855910,'kumi','','Access-Reject','2019-09-07 18:14:53'),(855909,'kumi','','Access-Reject','2019-09-07 18:14:22'),(855908,'kumi','','Access-Reject','2019-09-07 18:13:51'),(855907,'kumi','','Access-Reject','2019-09-07 18:13:20'),(855906,'kumi','','Access-Reject','2019-09-07 18:12:49'),(855905,'kumi','','Access-Reject','2019-09-07 18:12:18'),(855904,'kumi','','Access-Reject','2019-09-07 18:11:47'),(855903,'kumi','','Access-Reject','2019-09-07 18:11:15'),(855902,'kumi','','Access-Reject','2019-09-07 18:10:44'),(855901,'kumi','','Access-Reject','2019-09-07 18:10:13'),(855900,'mfantsipim','','Access-Accept','2019-09-07 18:10:03'),(915646,'mfantsipim','','Access-Accept','2019-10-09 17:10:02'),(855898,'cegrad','','Access-Accept','2019-09-07 18:10:03'),(498904,'capitalhill','','Access-Accept','2019-04-30 02:00:02'),(855897,'affiliation','','Access-Accept','2019-09-07 18:10:02'),(855896,'kumi','','Access-Reject','2019-09-07 18:09:42'),(855895,'kumi','','Access-Reject','2019-09-07 18:09:11'),(855894,'kumi','','Access-Reject','2019-09-07 18:08:40'),(855893,'kumi','','Access-Reject','2019-09-07 18:08:09'),(855892,'kumi','','Access-Reject','2019-09-07 18:07:38'),(855891,'kumi','','Access-Reject','2019-09-07 18:07:07'),(855890,'kumi','','Access-Reject','2019-09-07 18:06:36'),(855889,'kumi','','Access-Reject','2019-09-07 18:06:05'),(855888,'kumi','','Access-Reject','2019-09-07 18:05:34'),(855887,'kumi','','Access-Reject','2019-09-07 18:05:02'),(855886,'kumi','','Access-Reject','2019-09-07 18:04:31'),(855885,'kumi','','Access-Reject','2019-09-07 18:04:00'),(855884,'kumi','','Access-Reject','2019-09-07 18:03:29'),(855883,'kumi','','Access-Reject','2019-09-07 18:02:58'),(855882,'kumi','','Access-Reject','2019-09-07 18:02:27'),(855881,'kumi','','Access-Reject','2019-09-07 18:01:56'),(855880,'kumi','','Access-Reject','2019-09-07 18:01:29'),(855879,'kumi','','Access-Reject','2019-09-07 18:00:23'),(855878,'kumi','','Access-Reject','2019-09-07 17:59:52'),(855877,'kumi','','Access-Reject','2019-09-07 17:59:20'),(855876,'kumi','','Access-Reject','2019-09-07 17:58:49'),(855875,'kumi','','Access-Reject','2019-09-07 17:58:18'),(855874,'kumi','','Access-Reject','2019-09-07 17:57:47'),(855873,'kumi','','Access-Reject','2019-09-07 17:57:16'),(855872,'kumi','','Access-Reject','2019-09-07 17:56:45'),(855871,'kumi','','Access-Reject','2019-09-07 17:56:14'),(855870,'kumi','','Access-Reject','2019-09-07 17:55:43'),(855869,'kumi','','Access-Reject','2019-09-07 17:55:12'),(498935,'pempamsie','','Access-Accept','2019-04-30 02:05:45'),(855868,'kumi','','Access-Reject','2019-09-07 17:54:41'),(855867,'kumi','','Access-Reject','2019-09-07 17:54:09'),(855866,'kumi','','Access-Reject','2019-09-07 17:53:38'),(855865,'kumi','','Access-Reject','2019-09-07 17:53:07'),(855864,'kumi','','Access-Reject','2019-09-07 17:52:36'),(855863,'kumi','','Access-Reject','2019-09-07 17:52:05'),(855862,'kumi','','Access-Reject','2019-09-07 17:51:34'),(855861,'kumi','','Access-Reject','2019-09-07 17:51:03'),(855860,'kumi','','Access-Reject','2019-09-07 17:50:32'),(855859,'mfantsipim','','Access-Accept','2019-09-07 17:50:03'),(855858,'kumi','','Access-Reject','2019-09-07 17:50:01'),(855857,'kumi','','Access-Reject','2019-09-07 17:49:30'),(855856,'kumi','','Access-Reject','2019-09-07 17:48:59'),(855855,'kumi','','Access-Reject','2019-09-07 17:48:27'),(855854,'kumi','','Access-Reject','2019-09-07 17:47:56'),(855853,'kumi','','Access-Reject','2019-09-07 17:47:25'),(855852,'kumi','','Access-Reject','2019-09-07 17:46:54'),(855851,'kumi','','Access-Reject','2019-09-07 17:46:23'),(498955,'mfantsipim','','Access-Accept','2019-04-30 02:10:02'),(498956,'capitalhill','','Access-Accept','2019-04-30 02:10:02'),(855850,'kumi','','Access-Reject','2019-09-07 17:45:52'),(498958,'affiliation','','Access-Accept','2019-04-30 02:10:04'),(855849,'kumi','','Access-Reject','2019-09-07 17:45:21'),(855848,'kumi','','Access-Reject','2019-09-07 17:44:50'),(855847,'kumi','','Access-Reject','2019-09-07 17:44:19'),(855846,'kumi','','Access-Reject','2019-09-07 17:43:48'),(855845,'kumi','','Access-Reject','2019-09-07 17:43:16'),(855844,'kumi','','Access-Reject','2019-09-07 17:42:45'),(855843,'kumi','','Access-Reject','2019-09-07 17:42:14'),(855842,'kumi','','Access-Reject','2019-09-07 17:41:43'),(855841,'kumi','','Access-Reject','2019-09-07 17:41:12'),(855840,'kumi','','Access-Reject','2019-09-07 17:40:41'),(855839,'kumi','','Access-Reject','2019-09-07 17:40:10'),(855838,'kumi','','Access-Reject','2019-09-07 17:39:39'),(855837,'kumi','','Access-Reject','2019-09-07 17:39:08'),(855836,'kumi','','Access-Reject','2019-09-07 17:38:37'),(855835,'kumi','','Access-Reject','2019-09-07 17:38:06'),(855834,'kumi','','Access-Reject','2019-09-07 17:37:34'),(855833,'kumi','','Access-Reject','2019-09-07 17:37:03'),(855832,'kumi','','Access-Reject','2019-09-07 17:36:32'),(855831,'kumi','','Access-Reject','2019-09-07 17:36:01'),(855830,'kumi','','Access-Reject','2019-09-07 17:35:30'),(855829,'kumi','','Access-Reject','2019-09-07 17:34:59'),(855828,'kumi','','Access-Reject','2019-09-07 17:34:31'),(855827,'kumi','','Access-Reject','2019-09-07 17:33:57'),(855826,'kumi','','Access-Reject','2019-09-07 17:33:26'),(855825,'kumi','','Access-Reject','2019-09-07 17:32:55'),(855824,'kumi','','Access-Reject','2019-09-07 17:32:24'),(855823,'kumi','','Access-Reject','2019-09-07 17:31:53'),(855822,'kumi','','Access-Reject','2019-09-07 17:31:21'),(855821,'kumi','','Access-Reject','2019-09-07 17:30:50'),(855820,'kumi','','Access-Reject','2019-09-07 17:30:19'),(855819,'mfantsipim','','Access-Accept','2019-09-07 17:30:03'),(855818,'kumi','','Access-Reject','2019-09-07 17:29:48'),(855817,'kumi','','Access-Reject','2019-09-07 17:29:17'),(855816,'kumi','','Access-Reject','2019-09-07 17:28:46'),(855815,'kumi','','Access-Reject','2019-09-07 17:28:18'),(855814,'kumi','','Access-Reject','2019-09-07 17:27:44'),(855813,'kumi','','Access-Reject','2019-09-07 17:27:13'),(855812,'kumi','','Access-Reject','2019-09-07 17:26:42'),(855811,'kumi','','Access-Reject','2019-09-07 17:26:11'),(855810,'kumi','','Access-Reject','2019-09-07 17:25:39'),(855809,'kumi','','Access-Reject','2019-09-07 17:25:08'),(855808,'kumi','','Access-Reject','2019-09-07 17:24:37'),(855807,'kumi','','Access-Reject','2019-09-07 17:24:06'),(855806,'kumi','','Access-Reject','2019-09-07 17:23:35'),(855805,'kumi','','Access-Reject','2019-09-07 17:23:04'),(855804,'kumi','','Access-Reject','2019-09-07 17:22:33'),(855803,'kumi','','Access-Reject','2019-09-07 17:22:07'),(855802,'kumi','','Access-Reject','2019-09-07 17:21:31'),(855801,'kumi','','Access-Reject','2019-09-07 17:21:00'),(855800,'kumi','','Access-Reject','2019-09-07 17:20:29'),(855799,'kumi','','Access-Reject','2019-09-07 17:19:57'),(499011,'capitalhill','','Access-Accept','2019-04-30 02:20:02'),(855798,'kumi','','Access-Reject','2019-09-07 17:19:26'),(855797,'kumi','','Access-Reject','2019-09-07 17:18:55'),(855796,'kumi','','Access-Reject','2019-09-07 17:18:24'),(855795,'kumi','','Access-Reject','2019-09-07 17:17:53'),(855794,'kumi','','Access-Reject','2019-09-07 17:17:22'),(855793,'kumi','','Access-Reject','2019-09-07 17:16:51'),(855792,'kumi','','Access-Reject','2019-09-07 17:16:20'),(855791,'kumi','','Access-Reject','2019-09-07 17:15:49'),(855790,'kumi','','Access-Reject','2019-09-07 17:15:18'),(855789,'kumi','','Access-Reject','2019-09-07 17:14:47'),(855788,'kumi','','Access-Reject','2019-09-07 17:14:16'),(855787,'kumi','','Access-Reject','2019-09-07 17:13:44'),(855786,'kumi','','Access-Reject','2019-09-07 17:13:13'),(855785,'kumi','','Access-Reject','2019-09-07 17:12:42'),(855784,'kumi','','Access-Reject','2019-09-07 17:12:11'),(855783,'kumi','','Access-Reject','2019-09-07 17:11:40'),(855782,'kumi','','Access-Reject','2019-09-07 17:11:09'),(855781,'kumi','','Access-Reject','2019-09-07 17:10:38'),(855780,'kumi','','Access-Reject','2019-09-07 17:10:07'),(855779,'mfantsipim','','Access-Accept','2019-09-07 17:10:03'),(855778,'kumi','','Access-Reject','2019-09-07 17:09:36'),(855777,'kumi','','Access-Reject','2019-09-07 17:09:05'),(855776,'kumi','','Access-Reject','2019-09-07 17:08:33'),(855775,'kumi','','Access-Reject','2019-09-07 17:08:02'),(855774,'kumi','','Access-Reject','2019-09-07 17:07:31'),(855773,'kumi','','Access-Reject','2019-09-07 17:07:00'),(855772,'kumi','','Access-Reject','2019-09-07 17:06:29'),(855771,'kumi','','Access-Reject','2019-09-07 17:05:58'),(855770,'kumi','','Access-Reject','2019-09-07 17:05:27'),(855769,'kumi','','Access-Reject','2019-09-07 17:04:56'),(855768,'kumi','','Access-Reject','2019-09-07 17:04:25'),(855767,'kumi','','Access-Reject','2019-09-07 17:03:54'),(855766,'kumi','','Access-Reject','2019-09-07 17:03:23'),(855765,'kumi','','Access-Reject','2019-09-07 17:02:51'),(855764,'kumi','','Access-Reject','2019-09-07 17:02:20'),(855763,'kumi','','Access-Reject','2019-09-07 17:01:49'),(855762,'kumi','','Access-Reject','2019-09-07 17:01:18'),(855761,'kumi','','Access-Reject','2019-09-07 17:00:47'),(855760,'kumi','','Access-Reject','2019-09-07 17:00:16'),(855759,'kumi','','Access-Reject','2019-09-07 16:59:45'),(855758,'kumi','','Access-Reject','2019-09-07 16:59:14'),(855757,'kumi','','Access-Reject','2019-09-07 16:58:43'),(855756,'kumi','','Access-Reject','2019-09-07 16:58:12'),(855755,'kumi','','Access-Reject','2019-09-07 16:57:41'),(855754,'kumi','','Access-Reject','2019-09-07 16:57:09'),(855753,'kumi','','Access-Reject','2019-09-07 16:56:38'),(855752,'kumi','','Access-Reject','2019-09-07 16:56:07'),(855751,'kumi','','Access-Reject','2019-09-07 16:55:36'),(855750,'kumi','','Access-Reject','2019-09-07 16:55:05'),(855749,'kumi','','Access-Reject','2019-09-07 16:54:34'),(855748,'kumi','','Access-Reject','2019-09-07 16:54:03'),(855747,'kumi','','Access-Reject','2019-09-07 16:53:32'),(499065,'mfantsipim','','Access-Accept','2019-04-30 02:30:02'),(499066,'capitalhill','','Access-Accept','2019-04-30 02:30:02'),(855746,'kumi','','Access-Reject','2019-09-07 16:53:01'),(855745,'kumi','','Access-Reject','2019-09-07 16:52:30'),(855744,'kumi','','Access-Reject','2019-09-07 16:51:59'),(855743,'kumi','','Access-Reject','2019-09-07 16:51:27'),(855742,'kumi','','Access-Reject','2019-09-07 16:50:56'),(855741,'kumi','','Access-Reject','2019-09-07 16:50:30'),(855740,'mfantsipim','','Access-Accept','2019-09-07 16:50:03'),(855739,'kumi','','Access-Reject','2019-09-07 16:49:54'),(855738,'Daniel Kobla Dzidenu','0x6656cae98af303fa8e3682e3f757222c15','Access-Reject','2019-09-07 16:49:34'),(855737,'kumi','','Access-Reject','2019-09-07 16:49:23'),(855736,'kumi','','Access-Reject','2019-09-07 16:48:52'),(855735,'kumi','','Access-Reject','2019-09-07 16:48:21'),(855734,'kumi','','Access-Reject','2019-09-07 16:47:50'),(855733,'kumi','','Access-Reject','2019-09-07 16:47:19'),(855732,'kumi','','Access-Reject','2019-09-07 16:46:48'),(855731,'kumi','','Access-Reject','2019-09-07 16:46:17'),(855730,'kumi','','Access-Reject','2019-09-07 16:45:45'),(855729,'kumi','','Access-Reject','2019-09-07 16:45:14'),(855728,'kumi','','Access-Reject','2019-09-07 16:44:43'),(855727,'kumi','','Access-Reject','2019-09-07 16:44:12'),(855726,'kumi','','Access-Reject','2019-09-07 16:43:41'),(855725,'kumi','','Access-Reject','2019-09-07 16:43:10'),(855724,'kumi','','Access-Reject','2019-09-07 16:42:39'),(855723,'kumi','','Access-Reject','2019-09-07 16:42:08'),(855722,'kumi','','Access-Reject','2019-09-07 16:41:37'),(855721,'kumi','','Access-Reject','2019-09-07 16:41:06'),(855720,'kumi','','Access-Reject','2019-09-07 16:40:35'),(855719,'kumi','','Access-Reject','2019-09-07 16:40:03'),(855718,'kumi','','Access-Reject','2019-09-07 16:39:32'),(855717,'kumi','','Access-Reject','2019-09-07 16:39:01'),(855716,'kumi','','Access-Reject','2019-09-07 16:38:30'),(855715,'kumi','','Access-Reject','2019-09-07 16:37:59'),(855714,'kumi','','Access-Reject','2019-09-07 16:37:28'),(855713,'kumi','','Access-Reject','2019-09-07 16:36:57'),(855712,'kumi','','Access-Reject','2019-09-07 16:36:26'),(855711,'kumi','','Access-Reject','2019-09-07 16:35:55'),(855710,'kumi','','Access-Reject','2019-09-07 16:35:24'),(855709,'kumi','','Access-Reject','2019-09-07 16:34:53'),(855708,'kumi','','Access-Reject','2019-09-07 16:34:21'),(855707,'kumi','','Access-Reject','2019-09-07 16:33:50'),(855706,'kumi','','Access-Reject','2019-09-07 16:33:19'),(855705,'kumi','','Access-Reject','2019-09-07 16:32:48'),(855704,'kumi','','Access-Reject','2019-09-07 16:32:17'),(855703,'kumi','','Access-Reject','2019-09-07 16:31:46'),(855702,'kumi','','Access-Reject','2019-09-07 16:31:15'),(855701,'kumi','','Access-Reject','2019-09-07 16:30:44'),(855700,'kumi','','Access-Reject','2019-09-07 16:30:13'),(855699,'mfantsipim','','Access-Accept','2019-09-07 16:30:03'),(855698,'kumi','','Access-Reject','2019-09-07 16:29:42'),(499120,'capitalhill','','Access-Accept','2019-04-30 02:40:02'),(855697,'kumi','','Access-Reject','2019-09-07 16:29:11'),(855696,'kumi','','Access-Reject','2019-09-07 16:28:39'),(855695,'kumi','','Access-Reject','2019-09-07 16:28:08'),(855694,'kumi','','Access-Reject','2019-09-07 16:27:37'),(855693,'kumi','','Access-Reject','2019-09-07 16:27:06'),(855692,'kumi','','Access-Reject','2019-09-07 16:26:35'),(855691,'kumi','','Access-Reject','2019-09-07 16:26:04'),(855690,'pempamsie','','Access-Accept','2019-09-07 16:25:42'),(855689,'kumi','','Access-Reject','2019-09-07 16:25:33'),(855688,'kumi','','Access-Reject','2019-09-07 16:25:02'),(855687,'SoNM','','Access-Accept','2019-09-07 16:25:01'),(855686,'kumi','','Access-Reject','2019-09-07 16:24:31'),(855685,'kumi','','Access-Reject','2019-09-07 16:24:00'),(855684,'kumi','','Access-Reject','2019-09-07 16:23:29'),(855683,'kumi','','Access-Reject','2019-09-07 16:22:57'),(855682,'kumi','','Access-Reject','2019-09-07 16:22:26'),(855681,'kumi','','Access-Reject','2019-09-07 16:21:55'),(855680,'kumi','','Access-Reject','2019-09-07 16:21:24'),(855679,'kumi','','Access-Reject','2019-09-07 16:20:53'),(855678,'kumi','','Access-Reject','2019-09-07 16:19:51'),(855677,'kumi','','Access-Reject','2019-09-07 16:19:20'),(855676,'kumi','','Access-Reject','2019-09-07 16:18:49'),(855675,'kumi','','Access-Reject','2019-09-07 16:18:18'),(855674,'kumi','','Access-Reject','2019-09-07 16:17:46'),(855673,'kumi','','Access-Reject','2019-09-07 16:17:15'),(855672,'kumi','','Access-Reject','2019-09-07 16:16:44'),(855671,'kumi','','Access-Reject','2019-09-07 16:16:13'),(855670,'kumi','','Access-Reject','2019-09-07 16:15:42'),(855669,'kumi','','Access-Reject','2019-09-07 16:15:11'),(855668,'kumi','','Access-Reject','2019-09-07 16:14:40'),(855667,'kumi','','Access-Reject','2019-09-07 16:14:09'),(855666,'kumi','','Access-Reject','2019-09-07 16:13:38'),(855665,'kumi','','Access-Reject','2019-09-07 16:13:07'),(855664,'kumi','','Access-Reject','2019-09-07 16:12:36'),(855663,'kumi','','Access-Reject','2019-09-07 16:12:04'),(855662,'kumi','','Access-Reject','2019-09-07 16:11:33'),(855661,'kumi','','Access-Reject','2019-09-07 16:11:02'),(855660,'kumi','','Access-Reject','2019-09-07 16:10:31'),(855659,'edward','0xf0d5c7178f60764ed2b58bd67cfa872d2e','Access-Reject','2019-09-07 16:10:20'),(855658,'britwums','','Access-Accept','2019-09-07 16:10:06'),(915645,'mfantsipim','','Access-Accept','2019-10-09 16:50:02'),(855656,'mfantsipim','','Access-Accept','2019-09-07 16:10:03'),(855655,'cegrad','','Access-Accept','2019-09-07 16:10:03'),(855654,'affiliation','','Access-Accept','2019-09-07 16:10:01'),(855653,'kumi','','Access-Reject','2019-09-07 16:10:00'),(855652,'kumi','','Access-Reject','2019-09-07 16:09:29'),(499173,'mfantsipim','','Access-Accept','2019-04-30 02:50:02'),(499174,'capitalhill','','Access-Accept','2019-04-30 02:50:02'),(855651,'kumi','','Access-Reject','2019-09-07 16:08:58'),(855650,'kumi','','Access-Reject','2019-09-07 16:08:27'),(855649,'kumi','','Access-Reject','2019-09-07 16:07:56'),(855648,'selasi','0x087e444a4cd579b03b86921646c7db4314','Access-Reject','2019-09-07 16:07:35'),(855647,'kumi','','Access-Reject','2019-09-07 16:07:25'),(855646,'kumi','','Access-Reject','2019-09-07 16:06:53'),(855645,'kumi','','Access-Reject','2019-09-07 16:06:22'),(855644,'kumi','','Access-Reject','2019-09-07 16:05:51'),(855643,'kumi','','Access-Reject','2019-09-07 16:05:20'),(855642,'kumi','','Access-Reject','2019-09-07 16:04:49'),(855641,'kumi','','Access-Reject','2019-09-07 16:04:18'),(855640,'kumi','','Access-Reject','2019-09-07 16:03:47'),(855639,'kumi','','Access-Reject','2019-09-07 16:03:16'),(855638,'kumi','','Access-Reject','2019-09-07 16:02:45'),(855637,'kumi','','Access-Reject','2019-09-07 16:02:14'),(855636,'kumi','','Access-Reject','2019-09-07 16:01:43'),(855635,'kumi','','Access-Reject','2019-09-07 16:01:11'),(855634,'kumi','','Access-Reject','2019-09-07 16:00:40'),(855633,'kumi','','Access-Reject','2019-09-07 16:00:09'),(855632,'amanful','','Access-Accept','2019-09-07 16:00:04'),(855631,'kumi','','Access-Reject','2019-09-07 15:59:38'),(855630,'kumi','','Access-Reject','2019-09-07 15:59:07'),(855629,'kumi','','Access-Reject','2019-09-07 15:58:36'),(855628,'kumi','','Access-Reject','2019-09-07 15:58:05'),(855627,'kumi','','Access-Reject','2019-09-07 15:57:34'),(855626,'kumi','','Access-Reject','2019-09-07 15:57:03'),(855625,'kumi','','Access-Reject','2019-09-07 15:56:32'),(855624,'kumi','','Access-Reject','2019-09-07 15:56:01'),(855623,'kumi','','Access-Reject','2019-09-07 15:55:30'),(855622,'kumi','','Access-Reject','2019-09-07 15:54:58'),(855621,'kumi','','Access-Reject','2019-09-07 15:54:27'),(855620,'kumi','','Access-Reject','2019-09-07 15:53:56'),(855619,'kumi','','Access-Reject','2019-09-07 15:53:25'),(855618,'kumi','','Access-Reject','2019-09-07 15:52:54'),(855617,'kumi','','Access-Reject','2019-09-07 15:52:23'),(855616,'kumi','','Access-Reject','2019-09-07 15:51:52'),(855615,'kumi','','Access-Reject','2019-09-07 15:51:21'),(855614,'kumi','','Access-Reject','2019-09-07 15:50:50'),(855613,'kumi','','Access-Reject','2019-09-07 15:50:18'),(855612,'mfantsipim','','Access-Accept','2019-09-07 15:50:03'),(855611,'kumi','','Access-Reject','2019-09-07 15:49:50'),(855610,'kumi','','Access-Reject','2019-09-07 15:49:16'),(855609,'kumi','','Access-Reject','2019-09-07 15:48:45'),(855608,'kumi','','Access-Reject','2019-09-07 15:48:14'),(855607,'kumi','','Access-Reject','2019-09-07 15:47:43'),(855606,'kumi','','Access-Reject','2019-09-07 15:47:12'),(855605,'kumi','','Access-Reject','2019-09-07 15:46:41'),(855604,'kumi','','Access-Reject','2019-09-07 15:46:10'),(855603,'kumi','','Access-Reject','2019-09-07 15:45:39'),(855602,'kumi','','Access-Reject','2019-09-07 15:45:08'),(499228,'capitalhill','','Access-Accept','2019-04-30 03:00:02'),(855601,'kumi','','Access-Reject','2019-09-07 15:44:36'),(855600,'kumi','','Access-Reject','2019-09-07 15:44:05'),(855599,'kumi','','Access-Reject','2019-09-07 15:43:34'),(855598,'kumi','','Access-Reject','2019-09-07 15:43:03'),(855597,'kumi','','Access-Reject','2019-09-07 15:42:32'),(855596,'kumi','','Access-Reject','2019-09-07 15:42:01'),(855595,'kumi','','Access-Reject','2019-09-07 15:41:30'),(855594,'kumi','','Access-Reject','2019-09-07 15:40:59'),(855593,'kumi','','Access-Reject','2019-09-07 15:40:28'),(855592,'kumi','','Access-Reject','2019-09-07 15:39:57'),(855591,'kumi','','Access-Reject','2019-09-07 15:39:26'),(855590,'kumi','','Access-Reject','2019-09-07 15:38:54'),(855589,'kumi','','Access-Reject','2019-09-07 15:38:23'),(855588,'kumi','','Access-Reject','2019-09-07 15:37:52'),(855587,'kumi','','Access-Reject','2019-09-07 15:37:21'),(855586,'kumi','','Access-Reject','2019-09-07 15:36:50'),(855585,'kumi','','Access-Reject','2019-09-07 15:36:19'),(855584,'kumi','','Access-Reject','2019-09-07 15:35:48'),(855583,'kumi','','Access-Reject','2019-09-07 15:35:17'),(855582,'kumi','','Access-Reject','2019-09-07 15:34:46'),(855581,'kumi','','Access-Reject','2019-09-07 15:34:15'),(855580,'kumi','','Access-Reject','2019-09-07 15:33:44'),(855579,'kumi','','Access-Reject','2019-09-07 15:33:12'),(855578,'kumi','','Access-Reject','2019-09-07 15:32:41'),(855577,'kumi','','Access-Reject','2019-09-07 15:32:10'),(855576,'Joseph Addey ','0x67f7b3aea8cd30ecd119bbb5c667b30ed4','Access-Reject','2019-09-07 15:31:59'),(855575,'kumi','','Access-Reject','2019-09-07 15:31:39'),(855574,'kumi','','Access-Reject','2019-09-07 15:31:08'),(855573,'kumi','','Access-Reject','2019-09-07 15:30:37'),(855572,'kumi','','Access-Reject','2019-09-07 15:30:06'),(855571,'mfantsipim','','Access-Accept','2019-09-07 15:30:03'),(855570,'kumi','','Access-Reject','2019-09-07 15:29:35'),(855569,'kumi','','Access-Reject','2019-09-07 15:29:04'),(855568,'kumi','','Access-Reject','2019-09-07 15:28:33'),(855567,'kumi','','Access-Reject','2019-09-07 15:28:02'),(855566,'kumi','','Access-Reject','2019-09-07 15:27:30'),(855565,'kumi','','Access-Reject','2019-09-07 15:26:59'),(855564,'kumi','','Access-Reject','2019-09-07 15:26:28'),(855563,'kumi','','Access-Reject','2019-09-07 15:25:57'),(855562,'Joseph Addey ','0xf2afcaa640a2f4f03382648c024e4f976b','Access-Reject','2019-09-07 15:25:43'),(855561,'Joseph Addey ','0x30afcaa640a2f4f03382648c024e4f976b','Access-Reject','2019-09-07 15:25:40'),(855560,'kumi','','Access-Reject','2019-09-07 15:25:26'),(855559,'kumi','','Access-Reject','2019-09-07 15:24:55'),(855558,'kumi','','Access-Reject','2019-09-07 15:24:24'),(855557,'kumi','','Access-Reject','2019-09-07 15:23:53'),(499281,'mfantsipim','','Access-Accept','2019-04-30 03:10:02'),(855556,'kumi','','Access-Reject','2019-09-07 15:23:22'),(499283,'capitalhill','','Access-Accept','2019-04-30 03:10:02'),(855555,'kumi','','Access-Reject','2019-09-07 15:22:51'),(855554,'kumi','','Access-Reject','2019-09-07 15:22:20'),(855553,'kumi','','Access-Reject','2019-09-07 15:21:48'),(855552,'kumi','','Access-Reject','2019-09-07 15:21:17'),(855551,'kumi','','Access-Reject','2019-09-07 15:20:46'),(855550,'kumi','','Access-Reject','2019-09-07 15:20:15'),(855549,'kumi','','Access-Reject','2019-09-07 15:19:44'),(855548,'kumi','','Access-Reject','2019-09-07 15:19:13'),(855547,'kumi','','Access-Reject','2019-09-07 15:18:42'),(855546,'kumi','','Access-Reject','2019-09-07 15:18:11'),(855545,'kumi','','Access-Reject','2019-09-07 15:17:40'),(855544,'kumi','','Access-Reject','2019-09-07 15:17:09'),(855543,'kumi','','Access-Reject','2019-09-07 15:16:38'),(855542,'kumi','','Access-Reject','2019-09-07 15:16:06'),(855541,'kumi','','Access-Reject','2019-09-07 15:15:35'),(855540,'kumi','','Access-Reject','2019-09-07 15:15:04'),(855539,'kumi','','Access-Reject','2019-09-07 15:14:33'),(855538,'kumi','','Access-Reject','2019-09-07 15:14:02'),(855537,'kumi','','Access-Reject','2019-09-07 15:13:31'),(855536,'kumi','','Access-Reject','2019-09-07 15:13:00'),(855535,'kumi','','Access-Reject','2019-09-07 15:12:29'),(855534,'kumi','','Access-Reject','2019-09-07 15:11:58'),(855533,'kumi','','Access-Reject','2019-09-07 15:11:27'),(855532,'kumi','','Access-Reject','2019-09-07 15:10:56'),(855531,'kumi','','Access-Reject','2019-09-07 15:10:24'),(855530,'mfantsipim','','Access-Accept','2019-09-07 15:10:03'),(855529,'kumi','','Access-Reject','2019-09-07 15:09:53'),(855528,'kumi','','Access-Reject','2019-09-07 15:09:22'),(855527,'kumi','','Access-Reject','2019-09-07 15:08:51'),(855526,'kumi','','Access-Reject','2019-09-07 15:08:20'),(855525,'kumi','','Access-Reject','2019-09-07 15:07:49'),(855524,'kumi','','Access-Reject','2019-09-07 15:07:18'),(855523,'kumi','','Access-Reject','2019-09-07 15:06:47'),(855522,'kumi','','Access-Reject','2019-09-07 15:06:16'),(855521,'kumi','','Access-Reject','2019-09-07 15:05:45'),(855520,'kumi','','Access-Reject','2019-09-07 15:05:14'),(855519,'kumi','','Access-Reject','2019-09-07 15:04:42'),(855518,'kumi','','Access-Reject','2019-09-07 15:04:11'),(855517,'kumi','','Access-Reject','2019-09-07 15:03:40'),(855516,'kumi','','Access-Reject','2019-09-07 15:03:09'),(855515,'kumi','','Access-Reject','2019-09-07 15:02:38'),(855514,'kumi','','Access-Reject','2019-09-07 15:02:07'),(855513,'kumi','','Access-Reject','2019-09-07 15:01:36'),(855512,'kumi','','Access-Reject','2019-09-07 15:01:05'),(855511,'kumi','','Access-Reject','2019-09-07 15:00:34'),(855510,'kumi','','Access-Reject','2019-09-07 15:00:03'),(855509,'kumi','','Access-Reject','2019-09-07 14:59:31'),(855508,'kumi','','Access-Reject','2019-09-07 14:59:00'),(855507,'kumi','','Access-Reject','2019-09-07 14:58:29'),(855506,'kumi','','Access-Reject','2019-09-07 14:57:58'),(855505,'kumi','','Access-Reject','2019-09-07 14:57:27'),(499336,'capitalhill','','Access-Accept','2019-04-30 03:20:02'),(855504,'kumi','','Access-Reject','2019-09-07 14:56:56'),(855503,'kumi','','Access-Reject','2019-09-07 14:56:30'),(855502,'kumi','','Access-Reject','2019-09-07 14:55:54'),(855501,'kumi','','Access-Reject','2019-09-07 14:55:23'),(855500,'kumi','','Access-Reject','2019-09-07 14:54:52'),(855499,'kumi','','Access-Reject','2019-09-07 14:54:21'),(855498,'kumi','','Access-Reject','2019-09-07 14:53:49'),(855497,'kumi','','Access-Reject','2019-09-07 14:53:18'),(855496,'kumi','','Access-Reject','2019-09-07 14:52:47'),(855495,'kumi','','Access-Reject','2019-09-07 14:52:16'),(855494,'kumi','','Access-Reject','2019-09-07 14:51:45'),(855493,'kumi','','Access-Reject','2019-09-07 14:51:14'),(855492,'kumi','','Access-Reject','2019-09-07 14:50:43'),(855491,'kumi','','Access-Reject','2019-09-07 14:50:12'),(855490,'mfantsipim','','Access-Accept','2019-09-07 14:50:03'),(855489,'kumi','','Access-Reject','2019-09-07 14:49:41'),(855488,'kumi','','Access-Reject','2019-09-07 14:49:10'),(855487,'kumi','','Access-Reject','2019-09-07 14:48:39'),(855486,'kumi','','Access-Reject','2019-09-07 14:48:07'),(855485,'kumi','','Access-Reject','2019-09-07 14:47:36'),(855484,'kumi','','Access-Reject','2019-09-07 14:47:05'),(855483,'kumi','','Access-Reject','2019-09-07 14:46:34'),(855482,'kumi','','Access-Reject','2019-09-07 14:46:03'),(855481,'kumi','','Access-Reject','2019-09-07 14:45:32'),(855480,'kumi','','Access-Reject','2019-09-07 14:45:01'),(855479,'kumi','','Access-Reject','2019-09-07 14:44:30'),(855478,'kumi','','Access-Reject','2019-09-07 14:43:59'),(855477,'kumi','','Access-Reject','2019-09-07 14:43:28'),(855476,'kumi','','Access-Reject','2019-09-07 14:42:57'),(855475,'kumi','','Access-Reject','2019-09-07 14:42:30'),(855474,'kumi','','Access-Reject','2019-09-07 14:41:54'),(855473,'kumi','','Access-Reject','2019-09-07 14:41:23'),(855472,'kumi','','Access-Reject','2019-09-07 14:40:52'),(855471,'kumi','','Access-Reject','2019-09-07 14:40:21'),(855470,'kumi','','Access-Reject','2019-09-07 14:39:50'),(855469,'kumi','','Access-Reject','2019-09-07 14:39:19'),(855468,'kumi','','Access-Reject','2019-09-07 14:38:48'),(855467,'kumi','','Access-Reject','2019-09-07 14:38:17'),(855466,'kumi','','Access-Reject','2019-09-07 14:37:46'),(855465,'kumi','','Access-Reject','2019-09-07 14:37:15'),(855464,'kumi','','Access-Reject','2019-09-07 14:36:43'),(855463,'kumi','','Access-Reject','2019-09-07 14:36:12'),(855462,'kumi','','Access-Reject','2019-09-07 14:35:41'),(855461,'kumi','','Access-Reject','2019-09-07 14:35:10'),(855460,'kumi','','Access-Reject','2019-09-07 14:34:39'),(855459,'kumi','','Access-Reject','2019-09-07 14:34:08'),(855458,'kumi','','Access-Reject','2019-09-07 14:33:37'),(855457,'kumi','','Access-Reject','2019-09-07 14:33:06'),(855456,'kumi','','Access-Reject','2019-09-07 14:32:35'),(855455,'kumi','','Access-Reject','2019-09-07 14:32:04'),(855454,'kumi','','Access-Reject','2019-09-07 14:31:33'),(499389,'mfantsipim','','Access-Accept','2019-04-30 03:30:02'),(499390,'capitalhill','','Access-Accept','2019-04-30 03:30:02'),(855453,'kumi','','Access-Reject','2019-09-07 14:31:02'),(855452,'kumi','','Access-Reject','2019-09-07 14:30:30'),(855451,'mfantsipim','','Access-Accept','2019-09-07 14:30:03'),(855450,'kumi','','Access-Reject','2019-09-07 14:29:59'),(855449,'kumi','','Access-Reject','2019-09-07 14:29:28'),(855448,'kumi','','Access-Reject','2019-09-07 14:28:57'),(855447,'kumi','','Access-Reject','2019-09-07 14:28:26'),(855446,'kumi','','Access-Reject','2019-09-07 14:27:55'),(855445,'kumi','','Access-Reject','2019-09-07 14:27:24'),(855444,'kumi','','Access-Reject','2019-09-07 14:26:53'),(855443,'kumi','','Access-Reject','2019-09-07 14:26:22'),(855442,'kumi','','Access-Reject','2019-09-07 14:25:51'),(855441,'kumi','','Access-Reject','2019-09-07 14:25:20'),(855440,'SoNM','','Access-Accept','2019-09-07 14:25:01'),(855439,'kumi','','Access-Reject','2019-09-07 14:24:48'),(855438,'kumi','','Access-Reject','2019-09-07 14:24:17'),(855437,'kumi','','Access-Reject','2019-09-07 14:23:46'),(855436,'kumi','','Access-Reject','2019-09-07 14:23:15'),(855435,'kumi','','Access-Reject','2019-09-07 14:22:44'),(855434,'kumi','','Access-Reject','2019-09-07 14:22:13'),(855433,'kumi','','Access-Reject','2019-09-07 14:21:42'),(855432,'kumi','','Access-Reject','2019-09-07 14:21:11'),(855431,'kumi','','Access-Reject','2019-09-07 14:20:40'),(855430,'kumi','','Access-Reject','2019-09-07 14:19:38'),(855429,'kumi','','Access-Reject','2019-09-07 14:19:06'),(855428,'kumi','','Access-Reject','2019-09-07 14:18:35'),(855427,'kumi','','Access-Reject','2019-09-07 14:18:04'),(855426,'kumi','','Access-Reject','2019-09-07 14:17:33'),(855425,'kumi','','Access-Reject','2019-09-07 14:17:02'),(855424,'kumi','','Access-Reject','2019-09-07 14:16:31'),(855423,'kumi','','Access-Reject','2019-09-07 14:16:00'),(855422,'kumi','','Access-Reject','2019-09-07 14:15:29'),(855421,'kumi','','Access-Reject','2019-09-07 14:14:58'),(855420,'kumi','','Access-Reject','2019-09-07 14:14:27'),(855419,'kumi','','Access-Reject','2019-09-07 14:13:56'),(855418,'kumi','','Access-Reject','2019-09-07 14:13:24'),(855417,'kumi','','Access-Reject','2019-09-07 14:12:53'),(855416,'kumi','','Access-Reject','2019-09-07 14:12:22'),(855415,'kumi','','Access-Reject','2019-09-07 14:11:51'),(855414,'kumi','','Access-Reject','2019-09-07 14:11:20'),(855413,'kumi','','Access-Reject','2019-09-07 14:10:49'),(855412,'kumi','','Access-Reject','2019-09-07 14:10:18'),(855411,'Eric amanoah','0xa338864f6fc79850d95e281ab7ef3714f3','Access-Reject','2019-09-07 14:10:13'),(915644,'ekpetis','','Access-Accept','2019-10-09 16:47:03'),(855409,'mfantsipim','','Access-Accept','2019-09-07 14:10:03'),(855408,'cegrad','','Access-Accept','2019-09-07 14:10:02'),(855407,'affiliation','','Access-Accept','2019-09-07 14:10:01'),(499444,'capitalhill','','Access-Accept','2019-04-30 03:40:03'),(855406,'kumi','','Access-Reject','2019-09-07 14:09:47'),(855405,'kumi','','Access-Reject','2019-09-07 14:09:16'),(855404,'kumi','','Access-Reject','2019-09-07 14:08:45'),(855403,'kumi','','Access-Reject','2019-09-07 14:08:14'),(855402,'kumi','','Access-Reject','2019-09-07 14:07:42'),(855401,'kumi','','Access-Reject','2019-09-07 14:07:11'),(855400,'kumi','','Access-Reject','2019-09-07 14:06:40'),(855399,'kumi','','Access-Reject','2019-09-07 14:06:09'),(855398,'pempamsie','','Access-Accept','2019-09-07 14:05:42'),(855397,'kumi','','Access-Reject','2019-09-07 14:05:38'),(855396,'kumi','','Access-Reject','2019-09-07 14:05:07'),(855395,'kumi','','Access-Reject','2019-09-07 14:04:36'),(855394,'kumi','','Access-Reject','2019-09-07 14:04:05'),(855393,'kumi','','Access-Reject','2019-09-07 14:03:34'),(855392,'kumi','','Access-Reject','2019-09-07 14:03:03'),(855391,'kumi','','Access-Reject','2019-09-07 14:02:32'),(855390,'kumi','','Access-Reject','2019-09-07 14:02:03'),(855389,'kumi','','Access-Reject','2019-09-07 14:01:29'),(855388,'kumi','','Access-Reject','2019-09-07 14:00:58'),(855387,'kumi','','Access-Reject','2019-09-07 14:00:27'),(855386,'kumi','','Access-Reject','2019-09-07 13:59:56'),(855385,'kumi','','Access-Reject','2019-09-07 13:59:25'),(855384,'kumi','','Access-Reject','2019-09-07 13:58:54'),(855383,'kumi','','Access-Reject','2019-09-07 13:58:23'),(855382,'kumi','','Access-Reject','2019-09-07 13:57:52'),(855381,'kumi','','Access-Reject','2019-09-07 13:57:26'),(855380,'kumi','','Access-Reject','2019-09-07 13:56:49'),(855379,'kumi','','Access-Reject','2019-09-07 13:56:18'),(855378,'kumi','','Access-Reject','2019-09-07 13:55:47'),(855377,'kumi','','Access-Reject','2019-09-07 13:55:16'),(855376,'kumi','','Access-Reject','2019-09-07 13:54:45'),(855375,'kumi','','Access-Reject','2019-09-07 13:54:14'),(855374,'kumi','','Access-Reject','2019-09-07 13:53:43'),(855373,'kumi','','Access-Reject','2019-09-07 13:53:12'),(855372,'kumi','','Access-Reject','2019-09-07 13:52:41'),(855371,'kumi','','Access-Reject','2019-09-07 13:52:10'),(855370,'kumi','','Access-Reject','2019-09-07 13:51:39'),(855369,'kumi','','Access-Reject','2019-09-07 13:51:07'),(855368,'kumi','','Access-Reject','2019-09-07 13:50:36'),(855367,'kumi','','Access-Reject','2019-09-07 13:50:05'),(855366,'mfantsipim','','Access-Accept','2019-09-07 13:50:03'),(855365,'kumi','','Access-Reject','2019-09-07 13:49:37'),(855364,'kumi','','Access-Reject','2019-09-07 13:49:03'),(855363,'kumi','','Access-Reject','2019-09-07 13:48:32'),(855362,'kumi','','Access-Reject','2019-09-07 13:48:01'),(855361,'kumi','','Access-Reject','2019-09-07 13:47:30'),(855360,'kumi','','Access-Reject','2019-09-07 13:46:59'),(855359,'kumi','','Access-Reject','2019-09-07 13:46:28'),(855358,'kumi','','Access-Reject','2019-09-07 13:45:57'),(855357,'kumi','','Access-Reject','2019-09-07 13:45:25'),(499497,'mfantsipim','','Access-Accept','2019-04-30 03:50:02'),(855356,'kumi','','Access-Reject','2019-09-07 13:44:54'),(499499,'capitalhill','','Access-Accept','2019-04-30 03:50:02'),(855355,'kumi','','Access-Reject','2019-09-07 13:44:23'),(855354,'kumi','','Access-Reject','2019-09-07 13:43:52'),(855353,'kumi','','Access-Reject','2019-09-07 13:43:21'),(855352,'kumi','','Access-Reject','2019-09-07 13:42:50'),(855351,'kumi','','Access-Reject','2019-09-07 13:42:19'),(855350,'kumi','','Access-Reject','2019-09-07 13:41:48'),(855349,'kumi','','Access-Reject','2019-09-07 13:41:17'),(855348,'kumi','','Access-Reject','2019-09-07 13:40:46'),(855347,'kumi','','Access-Reject','2019-09-07 13:40:15'),(855346,'kumi','','Access-Reject','2019-09-07 13:39:43'),(855345,'kumi','','Access-Reject','2019-09-07 13:39:12'),(855344,'kumi','','Access-Reject','2019-09-07 13:38:41'),(855343,'kumi','','Access-Reject','2019-09-07 13:38:15'),(855342,'kumi','','Access-Reject','2019-09-07 13:37:39'),(855341,'kumi','','Access-Reject','2019-09-07 13:37:08'),(855340,'kumi','','Access-Reject','2019-09-07 13:36:37'),(855339,'kumi','','Access-Reject','2019-09-07 13:36:06'),(855338,'kumi','','Access-Reject','2019-09-07 13:35:35'),(855337,'kumi','','Access-Reject','2019-09-07 13:35:04'),(855336,'kumi','','Access-Reject','2019-09-07 13:34:33'),(855335,'kumi','','Access-Reject','2019-09-07 13:34:01'),(855334,'kumi','','Access-Reject','2019-09-07 13:33:30'),(855333,'kumi','','Access-Reject','2019-09-07 13:32:59'),(855332,'kumi','','Access-Reject','2019-09-07 13:32:28'),(855331,'kumi','','Access-Reject','2019-09-07 13:31:57'),(855330,'kumi','','Access-Reject','2019-09-07 13:31:26'),(855329,'kumi','','Access-Reject','2019-09-07 13:30:55'),(855328,'kumi','','Access-Reject','2019-09-07 13:30:24'),(855327,'mfantsipim','','Access-Accept','2019-09-07 13:30:03'),(855326,'kumi','','Access-Reject','2019-09-07 13:29:53'),(855325,'kumi','','Access-Reject','2019-09-07 13:29:22'),(855324,'kumi','','Access-Reject','2019-09-07 13:28:51'),(855323,'kumi','','Access-Reject','2019-09-07 13:28:19'),(855322,'kumi','','Access-Reject','2019-09-07 13:27:48'),(855321,'kumi','','Access-Reject','2019-09-07 13:27:17'),(855320,'kumi','','Access-Reject','2019-09-07 13:26:46'),(855319,'kumi','','Access-Reject','2019-09-07 13:26:15'),(855318,'kumi','','Access-Reject','2019-09-07 13:25:44'),(855317,'kumi','','Access-Reject','2019-09-07 13:25:13'),(855316,'kumi','','Access-Reject','2019-09-07 13:24:42'),(855315,'kumi','','Access-Reject','2019-09-07 13:24:11'),(855314,'kumi','','Access-Reject','2019-09-07 13:23:40'),(855313,'kumi','','Access-Reject','2019-09-07 13:23:08'),(855312,'kumi','','Access-Reject','2019-09-07 13:22:37'),(855311,'kumi','','Access-Reject','2019-09-07 13:22:06'),(855310,'kumi','','Access-Reject','2019-09-07 13:21:35'),(855309,'kumi','','Access-Reject','2019-09-07 13:21:04'),(855308,'kumi','','Access-Reject','2019-09-07 13:20:33'),(855307,'kumi','','Access-Reject','2019-09-07 13:20:02'),(855306,'kumi','','Access-Reject','2019-09-07 13:19:31'),(855305,'kumi','','Access-Reject','2019-09-07 13:19:00'),(499552,'capitalhill','','Access-Accept','2019-04-30 04:00:02'),(855304,'kumi','','Access-Reject','2019-09-07 13:18:29'),(855303,'kumi','','Access-Reject','2019-09-07 13:17:57'),(855302,'kumi','','Access-Reject','2019-09-07 13:17:26'),(855301,'kumi','','Access-Reject','2019-09-07 13:16:55'),(855300,'kumi','','Access-Reject','2019-09-07 13:16:24'),(855299,'kumi','','Access-Reject','2019-09-07 13:15:53'),(855298,'kumi','','Access-Reject','2019-09-07 13:15:22'),(855297,'kumi','','Access-Reject','2019-09-07 13:14:51'),(855296,'kumi','','Access-Reject','2019-09-07 13:14:20'),(855295,'kumi','','Access-Reject','2019-09-07 13:13:49'),(855294,'kumi','','Access-Reject','2019-09-07 13:13:18'),(855293,'kumi','','Access-Reject','2019-09-07 13:12:47'),(855292,'kumi','','Access-Reject','2019-09-07 13:12:15'),(855291,'Afrifa ','0x29d42cfac24b771e8ec9b7313df1f87482','Access-Reject','2019-09-07 13:12:00'),(855290,'kumi','','Access-Reject','2019-09-07 13:11:44'),(855289,'kumi','','Access-Reject','2019-09-07 13:11:13'),(855288,'kumi','','Access-Reject','2019-09-07 13:10:42'),(855287,'kumi','','Access-Reject','2019-09-07 13:10:11'),(855286,'mfantsipim','','Access-Accept','2019-09-07 13:10:03'),(855285,'kumi','','Access-Reject','2019-09-07 13:09:40'),(855284,'kumi','','Access-Reject','2019-09-07 13:09:09'),(855283,'kumi','','Access-Reject','2019-09-07 13:08:38'),(855282,'kumi','','Access-Reject','2019-09-07 13:08:07'),(855281,'kumi','','Access-Reject','2019-09-07 13:07:36'),(855280,'kumi','','Access-Reject','2019-09-07 13:07:05'),(855279,'kumi','','Access-Reject','2019-09-07 13:06:33'),(855278,'kumi','','Access-Reject','2019-09-07 13:06:02'),(855277,'kumi','','Access-Reject','2019-09-07 13:05:31'),(855276,'kumi','','Access-Reject','2019-09-07 13:05:00'),(855275,'kumi','','Access-Reject','2019-09-07 13:04:29'),(855274,'kumi','','Access-Reject','2019-09-07 13:03:58'),(855273,'kumi','','Access-Reject','2019-09-07 13:03:27'),(855272,'kumi','','Access-Reject','2019-09-07 13:02:56'),(855271,'kumi','','Access-Reject','2019-09-07 13:02:25'),(855270,'kumi','','Access-Reject','2019-09-07 13:01:54'),(855269,'kumi','','Access-Reject','2019-09-07 13:01:28'),(855268,'kumi','','Access-Reject','2019-09-07 13:00:51'),(855267,'kumi','','Access-Reject','2019-09-07 13:00:20'),(855266,'kumi','','Access-Reject','2019-09-07 12:59:49'),(855265,'kumi','','Access-Reject','2019-09-07 12:59:18'),(855264,'kumi','','Access-Reject','2019-09-07 12:58:47'),(855263,'kumi','','Access-Reject','2019-09-07 12:58:16'),(855262,'kumi','','Access-Reject','2019-09-07 12:57:45'),(855261,'kumi','','Access-Reject','2019-09-07 12:57:14'),(855260,'kumi','','Access-Reject','2019-09-07 12:56:43'),(855259,'kumi','','Access-Reject','2019-09-07 12:56:12'),(855258,'kumi','','Access-Reject','2019-09-07 12:55:41'),(855257,'kumi','','Access-Reject','2019-09-07 12:55:09'),(855256,'kumi','','Access-Reject','2019-09-07 12:54:38'),(855255,'kumi','','Access-Reject','2019-09-07 12:54:07'),(499606,'mfantsipim','','Access-Accept','2019-04-30 04:10:02'),(499607,'capitalhill','','Access-Accept','2019-04-30 04:10:02'),(499608,'affiliation','','Access-Accept','2019-04-30 04:10:04'),(855254,'kumi','','Access-Reject','2019-09-07 12:53:36'),(855253,'kumi','','Access-Reject','2019-09-07 12:53:05'),(855252,'kumi','','Access-Reject','2019-09-07 12:52:34'),(855251,'kumi','','Access-Reject','2019-09-07 12:52:03'),(855250,'kumi','','Access-Reject','2019-09-07 12:51:32'),(855249,'kumi','','Access-Reject','2019-09-07 12:51:01'),(855248,'kumi','','Access-Reject','2019-09-07 12:50:30'),(855247,'mfantsipim','','Access-Accept','2019-09-07 12:50:03'),(855246,'kumi','','Access-Reject','2019-09-07 12:49:59'),(855245,'kumi','','Access-Reject','2019-09-07 12:49:27'),(855244,'kumi','','Access-Reject','2019-09-07 12:48:56'),(855243,'kumi','','Access-Reject','2019-09-07 12:48:25'),(855242,'kumi','','Access-Reject','2019-09-07 12:47:54'),(855241,'kumi','','Access-Reject','2019-09-07 12:47:23'),(855240,'kumi','','Access-Reject','2019-09-07 12:46:52'),(855239,'kumi','','Access-Reject','2019-09-07 12:46:21'),(855238,'kumi','','Access-Reject','2019-09-07 12:45:50'),(855237,'kumi','','Access-Reject','2019-09-07 12:45:19'),(855236,'kumi','','Access-Reject','2019-09-07 12:44:48'),(855235,'kumi','','Access-Reject','2019-09-07 12:44:17'),(855234,'kumi','','Access-Reject','2019-09-07 12:43:45'),(855233,'kumi','','Access-Reject','2019-09-07 12:43:14'),(855232,'kumi','','Access-Reject','2019-09-07 12:42:43'),(855231,'kumi','','Access-Reject','2019-09-07 12:42:12'),(855230,'kumi','','Access-Reject','2019-09-07 12:41:41'),(855229,'kumi','','Access-Reject','2019-09-07 12:41:10'),(855228,'kumi','','Access-Reject','2019-09-07 12:40:39'),(855227,'kumi','','Access-Reject','2019-09-07 12:40:08'),(855226,'kumi','','Access-Reject','2019-09-07 12:39:37'),(855225,'kumi','','Access-Reject','2019-09-07 12:39:06'),(855224,'kumi','','Access-Reject','2019-09-07 12:38:35'),(855223,'kumi','','Access-Reject','2019-09-07 12:38:03'),(855222,'kumi','','Access-Reject','2019-09-07 12:37:32'),(855221,'kumi','','Access-Reject','2019-09-07 12:37:01'),(855220,'kumi','','Access-Reject','2019-09-07 12:36:30'),(855219,'kumi','','Access-Reject','2019-09-07 12:35:59'),(855218,'kumi','','Access-Reject','2019-09-07 12:35:28'),(855217,'kumi','','Access-Reject','2019-09-07 12:34:57'),(855216,'kumi','','Access-Reject','2019-09-07 12:34:26'),(855215,'kumi','','Access-Reject','2019-09-07 12:33:55'),(855214,'kumi','','Access-Reject','2019-09-07 12:33:24'),(855213,'kumi','','Access-Reject','2019-09-07 12:32:52'),(855212,'kumi','','Access-Reject','2019-09-07 12:32:21'),(855211,'kumi','','Access-Reject','2019-09-07 12:31:50'),(855210,'kumi','','Access-Reject','2019-09-07 12:31:19'),(855209,'kumi','','Access-Reject','2019-09-07 12:30:48'),(855208,'kumi','','Access-Reject','2019-09-07 12:30:17'),(855207,'mfantsipim','','Access-Accept','2019-09-07 12:30:03'),(855206,'kumi','','Access-Reject','2019-09-07 12:29:46'),(855205,'kumi','','Access-Reject','2019-09-07 12:29:15'),(855204,'kumi','','Access-Reject','2019-09-07 12:28:44'),(499662,'capitalhill','','Access-Accept','2019-04-30 04:20:02'),(855203,'kumi','','Access-Reject','2019-09-07 12:28:13'),(855202,'kumi','','Access-Reject','2019-09-07 12:27:42'),(855201,'kumi','','Access-Reject','2019-09-07 12:27:11'),(855200,'kumi','','Access-Reject','2019-09-07 12:26:39'),(855199,'kumi','','Access-Reject','2019-09-07 12:26:08'),(855198,'kumi','','Access-Reject','2019-09-07 12:25:37'),(855197,'kumi','','Access-Reject','2019-09-07 12:25:06'),(855196,'SoNM','','Access-Accept','2019-09-07 12:25:01'),(855195,'kumi','','Access-Reject','2019-09-07 12:24:35'),(855194,'kumi','','Access-Reject','2019-09-07 12:24:04'),(855193,'kumi','','Access-Reject','2019-09-07 12:23:33'),(855192,'kumi','','Access-Reject','2019-09-07 12:23:02'),(855191,'kumi','','Access-Reject','2019-09-07 12:22:31'),(855190,'kumi','','Access-Reject','2019-09-07 12:22:00'),(855189,'kumi','','Access-Reject','2019-09-07 12:21:31'),(855188,'kumi','','Access-Reject','2019-09-07 12:20:57'),(855187,'kumi','','Access-Reject','2019-09-07 12:20:26'),(855186,'kumi','','Access-Reject','2019-09-07 12:19:55'),(855185,'kumi','','Access-Reject','2019-09-07 12:19:24'),(855184,'kumi','','Access-Reject','2019-09-07 12:18:53'),(855183,'kumi','','Access-Reject','2019-09-07 12:18:22'),(855182,'kumi','','Access-Reject','2019-09-07 12:17:51'),(855181,'kumi','','Access-Reject','2019-09-07 12:17:20'),(855180,'kumi','','Access-Reject','2019-09-07 12:16:49'),(855179,'kumi','','Access-Reject','2019-09-07 12:16:18'),(855178,'kumi','','Access-Reject','2019-09-07 12:15:47'),(855177,'kumi','','Access-Reject','2019-09-07 12:15:15'),(855176,'kumi','','Access-Reject','2019-09-07 12:14:44'),(855175,'kumi','','Access-Reject','2019-09-07 12:13:42'),(855174,'kumi','','Access-Reject','2019-09-07 12:13:11'),(855173,'kumi','','Access-Reject','2019-09-07 12:12:40'),(855172,'kumi','','Access-Reject','2019-09-07 12:12:09'),(855171,'kumi','','Access-Reject','2019-09-07 12:11:38'),(855170,'kumi','','Access-Reject','2019-09-07 12:11:07'),(855169,'kumi','','Access-Reject','2019-09-07 12:10:36'),(915643,'src_hostel','','Access-Accept','2019-10-09 16:34:53'),(855167,'kumi','','Access-Reject','2019-09-07 12:10:05'),(855166,'mfantsipim','','Access-Accept','2019-09-07 12:10:03'),(855165,'cegrad','','Access-Accept','2019-09-07 12:10:02'),(855164,'affiliation','','Access-Accept','2019-09-07 12:10:01'),(855163,'kumi','','Access-Reject','2019-09-07 12:09:33'),(855162,'kumi','','Access-Reject','2019-09-07 12:09:02'),(855161,'kumi','','Access-Reject','2019-09-07 12:08:31'),(855160,'kumi','','Access-Reject','2019-09-07 12:08:00'),(855159,'kumi','','Access-Reject','2019-09-07 12:07:29'),(855158,'kumi','','Access-Reject','2019-09-07 12:06:58'),(855157,'kumi','','Access-Reject','2019-09-07 12:06:27'),(855156,'kumi','','Access-Reject','2019-09-07 12:05:56'),(855155,'kumi','','Access-Reject','2019-09-07 12:05:25'),(499715,'mfantsipim','','Access-Accept','2019-04-30 04:30:02'),(499716,'capitalhill','','Access-Accept','2019-04-30 04:30:02'),(855154,'kumi','','Access-Reject','2019-09-07 12:04:54'),(855153,'kumi','','Access-Reject','2019-09-07 12:04:23'),(855152,'kumi','','Access-Reject','2019-09-07 12:03:51'),(855151,'kumi','','Access-Reject','2019-09-07 12:03:20'),(855150,'kumi','','Access-Reject','2019-09-07 12:02:49'),(855149,'kumi','','Access-Reject','2019-09-07 12:02:18'),(855148,'kumi','','Access-Reject','2019-09-07 12:01:47'),(855147,'kumi','','Access-Reject','2019-09-07 12:01:16'),(855146,'kumi','','Access-Reject','2019-09-07 12:00:45'),(855145,'kumi','','Access-Reject','2019-09-07 12:00:14'),(855144,'kumi','','Access-Reject','2019-09-07 11:59:43'),(855143,'kumi','','Access-Reject','2019-09-07 11:59:12'),(855142,'kumi','','Access-Reject','2019-09-07 11:58:40'),(855141,'kumi','','Access-Reject','2019-09-07 11:58:09'),(855140,'kumi','','Access-Reject','2019-09-07 11:57:38'),(855139,'kumi','','Access-Reject','2019-09-07 11:57:07'),(855138,'kumi','','Access-Reject','2019-09-07 11:56:36'),(855137,'kumi','','Access-Reject','2019-09-07 11:56:05'),(855136,'kumi','','Access-Reject','2019-09-07 11:55:34'),(855135,'kumi','','Access-Reject','2019-09-07 11:55:03'),(855134,'kumi','','Access-Reject','2019-09-07 11:54:32'),(855133,'kumi','','Access-Reject','2019-09-07 11:54:01'),(855132,'kumi','','Access-Reject','2019-09-07 11:53:30'),(855131,'kumi','','Access-Reject','2019-09-07 11:52:58'),(855130,'kumi','','Access-Reject','2019-09-07 11:52:27'),(855129,'kumi','','Access-Reject','2019-09-07 11:51:56'),(855128,'kumi','','Access-Reject','2019-09-07 11:51:25'),(855127,'kumi','','Access-Reject','2019-09-07 11:50:54'),(855126,'kumi','','Access-Reject','2019-09-07 11:50:23'),(855125,'mfantsipim','','Access-Accept','2019-09-07 11:50:03'),(855124,'kumi','','Access-Reject','2019-09-07 11:49:52'),(855123,'kumi','','Access-Reject','2019-09-07 11:49:21'),(855122,'kumi','','Access-Reject','2019-09-07 11:48:50'),(855121,'kumi','','Access-Reject','2019-09-07 11:48:19'),(855120,'kumi','','Access-Reject','2019-09-07 11:47:48'),(855119,'kumi','','Access-Reject','2019-09-07 11:47:16'),(855118,'kumi','','Access-Reject','2019-09-07 11:46:45'),(855117,'kumi','','Access-Reject','2019-09-07 11:46:14'),(855116,'kumi','','Access-Reject','2019-09-07 11:45:43'),(855115,'pempamsie','','Access-Accept','2019-09-07 11:45:42'),(855114,'kumi','','Access-Reject','2019-09-07 11:45:12'),(855113,'kumi','','Access-Reject','2019-09-07 11:44:41'),(855112,'kumi','','Access-Reject','2019-09-07 11:44:10'),(855111,'kumi','','Access-Reject','2019-09-07 11:43:39'),(855110,'kumi','','Access-Reject','2019-09-07 11:43:08'),(855109,'kumi','','Access-Reject','2019-09-07 11:42:37'),(855108,'kumi','','Access-Reject','2019-09-07 11:42:06'),(855107,'kumi','','Access-Reject','2019-09-07 11:41:34'),(855106,'kumi','','Access-Reject','2019-09-07 11:41:03'),(855105,'kumi','','Access-Reject','2019-09-07 11:40:32'),(855104,'kumi','','Access-Reject','2019-09-07 11:40:01'),(499770,'capitalhill','','Access-Accept','2019-04-30 04:40:02'),(855103,'kumi','','Access-Reject','2019-09-07 11:39:30'),(855102,'kumi','','Access-Reject','2019-09-07 11:38:59'),(855101,'kumi','','Access-Reject','2019-09-07 11:38:28'),(855100,'kumi','','Access-Reject','2019-09-07 11:37:57'),(855099,'kumi','','Access-Reject','2019-09-07 11:37:26'),(855098,'kumi','','Access-Reject','2019-09-07 11:36:55'),(855097,'kumi','','Access-Reject','2019-09-07 11:36:23'),(855096,'kumi','','Access-Reject','2019-09-07 11:35:52'),(855095,'kumi','','Access-Reject','2019-09-07 11:35:21'),(855094,'kumi','','Access-Reject','2019-09-07 11:34:50'),(855093,'kumi','','Access-Reject','2019-09-07 11:34:19'),(855092,'kumi','','Access-Reject','2019-09-07 11:33:48'),(855091,'kumi','','Access-Reject','2019-09-07 11:33:17'),(855090,'kumi','','Access-Reject','2019-09-07 11:32:46'),(855089,'kumi','','Access-Reject','2019-09-07 11:32:15'),(855088,'kumi','','Access-Reject','2019-09-07 11:31:44'),(855087,'kumi','','Access-Reject','2019-09-07 11:31:13'),(855086,'kumi','','Access-Reject','2019-09-07 11:30:41'),(855085,'kumi','','Access-Reject','2019-09-07 11:30:10'),(855084,'mfantsipim','','Access-Accept','2019-09-07 11:30:03'),(855083,'kumi','','Access-Reject','2019-09-07 11:29:39'),(855082,'kumi','','Access-Reject','2019-09-07 11:29:08'),(855081,'kumi','','Access-Reject','2019-09-07 11:28:37'),(855080,'kumi','','Access-Reject','2019-09-07 11:28:06'),(855079,'kumi','','Access-Reject','2019-09-07 11:27:35'),(855078,'kumi','','Access-Reject','2019-09-07 11:27:04'),(855077,'kumi','','Access-Reject','2019-09-07 11:26:33'),(855076,'kumi','','Access-Reject','2019-09-07 11:26:02'),(855075,'kumi','','Access-Reject','2019-09-07 11:25:31'),(855074,'kumi','','Access-Reject','2019-09-07 11:24:59'),(855073,'kumi','','Access-Reject','2019-09-07 11:24:28'),(855072,'kumi','','Access-Reject','2019-09-07 11:23:57'),(855071,'kumi','','Access-Reject','2019-09-07 11:23:26'),(855070,'kumi','','Access-Reject','2019-09-07 11:22:55'),(855069,'kumi','','Access-Reject','2019-09-07 11:22:24'),(855068,'kumi','','Access-Reject','2019-09-07 11:21:53'),(855067,'kumi','','Access-Reject','2019-09-07 11:21:22'),(855066,'kumi','','Access-Reject','2019-09-07 11:20:51'),(855065,'kumi','','Access-Reject','2019-09-07 11:20:20'),(855064,'kumi','','Access-Reject','2019-09-07 11:19:49'),(855063,'kumi','','Access-Reject','2019-09-07 11:19:18'),(855062,'kumi','','Access-Reject','2019-09-07 11:18:46'),(855061,'kumi','','Access-Reject','2019-09-07 11:18:15'),(855060,'kumi','','Access-Reject','2019-09-07 11:17:44'),(855059,'kumi','','Access-Reject','2019-09-07 11:17:13'),(855058,'kumi','','Access-Reject','2019-09-07 11:16:42'),(855057,'kumi','','Access-Reject','2019-09-07 11:16:11'),(855056,'kumi','','Access-Reject','2019-09-07 11:15:40'),(855055,'kumi','','Access-Reject','2019-09-07 11:15:09'),(855054,'kumi','','Access-Reject','2019-09-07 11:14:38'),(855053,'kumi','','Access-Reject','2019-09-07 11:14:07'),(855052,'kumi','','Access-Reject','2019-09-07 11:13:35'),(499824,'mfantsipim','','Access-Accept','2019-04-30 04:50:02'),(499825,'capitalhill','','Access-Accept','2019-04-30 04:50:02'),(855051,'kumi','','Access-Reject','2019-09-07 11:13:04'),(855050,'kumi','','Access-Reject','2019-09-07 11:12:33'),(855049,'kumi','','Access-Reject','2019-09-07 11:12:02'),(855048,'kumi','','Access-Reject','2019-09-07 11:11:31'),(855047,'kumi','','Access-Reject','2019-09-07 11:11:00'),(855046,'kumi','','Access-Reject','2019-09-07 11:10:29'),(855045,'britwums','','Access-Accept','2019-09-07 11:10:06'),(855044,'mfantsipim','','Access-Accept','2019-09-07 11:10:03'),(855043,'kumi','','Access-Reject','2019-09-07 11:09:58'),(855042,'kumi','','Access-Reject','2019-09-07 11:09:27'),(855041,'kumi','','Access-Reject','2019-09-07 11:08:56'),(855040,'kumi','','Access-Reject','2019-09-07 11:08:25'),(855039,'kumi','','Access-Reject','2019-09-07 11:07:53'),(855038,'kumi','','Access-Reject','2019-09-07 11:07:22'),(855037,'kumi','','Access-Reject','2019-09-07 11:06:54'),(855036,'kumi','','Access-Reject','2019-09-07 11:06:20'),(855035,'kumi','','Access-Reject','2019-09-07 11:05:49'),(855034,'kumi','','Access-Reject','2019-09-07 11:05:18'),(855033,'kumi','','Access-Reject','2019-09-07 11:04:47'),(855032,'kumi','','Access-Reject','2019-09-07 11:04:16'),(855031,'kumi','','Access-Reject','2019-09-07 11:03:45'),(855030,'kumi','','Access-Reject','2019-09-07 11:03:14'),(855029,'kumi','','Access-Reject','2019-09-07 11:02:43'),(855028,'kumi','','Access-Reject','2019-09-07 11:02:11'),(855027,'kumi','','Access-Reject','2019-09-07 11:01:40'),(855026,'kumi','','Access-Reject','2019-09-07 11:01:09'),(855025,'kumi','','Access-Reject','2019-09-07 11:00:38'),(855024,'kumi','','Access-Reject','2019-09-07 11:00:07'),(855023,'kumi','','Access-Reject','2019-09-07 10:59:36'),(855022,'kumi','','Access-Reject','2019-09-07 10:59:05'),(855021,'kumi','','Access-Reject','2019-09-07 10:58:34'),(855020,'kumi','','Access-Reject','2019-09-07 10:58:03'),(855019,'kumi','','Access-Reject','2019-09-07 10:57:32'),(855018,'kumi','','Access-Reject','2019-09-07 10:57:01'),(855017,'kumi','','Access-Reject','2019-09-07 10:56:29'),(855016,'kumi','','Access-Reject','2019-09-07 10:55:58'),(855015,'kumi','','Access-Reject','2019-09-07 10:55:27'),(855014,'kumi','','Access-Reject','2019-09-07 10:54:56'),(855013,'kumi','','Access-Reject','2019-09-07 10:54:25'),(855012,'kumi','','Access-Reject','2019-09-07 10:53:54'),(855011,'kumi','','Access-Reject','2019-09-07 10:53:23'),(855010,'kumi','','Access-Reject','2019-09-07 10:52:52'),(855009,'kumi','','Access-Reject','2019-09-07 10:52:21'),(855008,'kumi','','Access-Reject','2019-09-07 10:51:50'),(855007,'kumi','','Access-Reject','2019-09-07 10:51:19'),(855006,'kumi','','Access-Reject','2019-09-07 10:50:48'),(855005,'kumi','','Access-Reject','2019-09-07 10:50:16'),(855004,'mfantsipim','','Access-Accept','2019-09-07 10:50:03'),(499876,'capitalhill','','Access-Accept','2019-04-30 05:00:02'),(855003,'kumi','','Access-Reject','2019-09-07 10:49:45'),(855002,'kumi','','Access-Reject','2019-09-07 10:49:14'),(855001,'kumi','','Access-Reject','2019-09-07 10:48:43'),(855000,'kumi','','Access-Reject','2019-09-07 10:48:12'),(854999,'kumi','','Access-Reject','2019-09-07 10:47:41'),(854998,'kumi','','Access-Reject','2019-09-07 10:47:10'),(854997,'kumi','','Access-Reject','2019-09-07 10:46:39'),(854996,'kumi','','Access-Reject','2019-09-07 10:46:08'),(854995,'kumi','','Access-Reject','2019-09-07 10:45:37'),(854994,'kumi','','Access-Reject','2019-09-07 10:45:06'),(854993,'kumi','','Access-Reject','2019-09-07 10:44:34'),(854992,'kumi','','Access-Reject','2019-09-07 10:44:03'),(854991,'kumi','','Access-Reject','2019-09-07 10:43:32'),(854990,'kumi','','Access-Reject','2019-09-07 10:43:01'),(854989,'kumi','','Access-Reject','2019-09-07 10:42:30'),(854988,'kumi','','Access-Reject','2019-09-07 10:41:59'),(854987,'kumi','','Access-Reject','2019-09-07 10:41:28'),(854986,'kumi','','Access-Reject','2019-09-07 10:40:57'),(854985,'kumi','','Access-Reject','2019-09-07 10:40:26'),(854984,'kumi','','Access-Reject','2019-09-07 10:39:55'),(854983,'kumi','','Access-Reject','2019-09-07 10:39:24'),(854982,'kumi','','Access-Reject','2019-09-07 10:38:52'),(854981,'kumi','','Access-Reject','2019-09-07 10:38:21'),(854980,'kumi','','Access-Reject','2019-09-07 10:37:50'),(854979,'kumi','','Access-Reject','2019-09-07 10:37:19'),(854978,'kumi','','Access-Reject','2019-09-07 10:36:48'),(854977,'kumi','','Access-Reject','2019-09-07 10:36:17'),(854976,'kumi','','Access-Reject','2019-09-07 10:35:46'),(854975,'kumi','','Access-Reject','2019-09-07 10:35:15'),(854974,'kumi','','Access-Reject','2019-09-07 10:34:44'),(854973,'kumi','','Access-Reject','2019-09-07 10:34:18'),(854972,'kumi','','Access-Reject','2019-09-07 10:33:42'),(854971,'kumi','','Access-Reject','2019-09-07 10:33:10'),(854970,'kumi','','Access-Reject','2019-09-07 10:32:39'),(854969,'kumi','','Access-Reject','2019-09-07 10:32:08'),(854968,'kumi','','Access-Reject','2019-09-07 10:31:37'),(854967,'kumi','','Access-Reject','2019-09-07 10:31:06'),(854966,'kumi','','Access-Reject','2019-09-07 10:30:35'),(854965,'kumi','','Access-Reject','2019-09-07 10:30:04'),(854964,'mfantsipim','','Access-Accept','2019-09-07 10:30:03'),(854963,'kumi','','Access-Reject','2019-09-07 10:29:33'),(854962,'kumi','','Access-Reject','2019-09-07 10:29:02'),(854961,'kumi','','Access-Reject','2019-09-07 10:28:31'),(854960,'kumi','','Access-Reject','2019-09-07 10:28:00'),(854959,'kumi','','Access-Reject','2019-09-07 10:27:28'),(854958,'kumi','','Access-Reject','2019-09-07 10:26:57'),(854957,'kumi','','Access-Reject','2019-09-07 10:26:26'),(854956,'kumi','','Access-Reject','2019-09-07 10:25:55'),(854955,'kumi','','Access-Reject','2019-09-07 10:25:24'),(854954,'SoNM','','Access-Accept','2019-09-07 10:25:01'),(854953,'kumi','','Access-Reject','2019-09-07 10:24:53'),(499929,'mfantsipim','','Access-Accept','2019-04-30 05:10:02'),(499930,'capitalhill','','Access-Accept','2019-04-30 05:10:02'),(854952,'kumi','','Access-Reject','2019-09-07 10:24:22'),(854951,'kumi','','Access-Reject','2019-09-07 10:23:51'),(854950,'kumi','','Access-Reject','2019-09-07 10:23:20'),(854949,'kumi','','Access-Reject','2019-09-07 10:22:49'),(854948,'kumi','','Access-Reject','2019-09-07 10:22:18'),(854947,'kumi','','Access-Reject','2019-09-07 10:21:46'),(854946,'kumi','','Access-Reject','2019-09-07 10:21:15'),(854945,'kumi','','Access-Reject','2019-09-07 10:20:44'),(854944,'kumi','','Access-Reject','2019-09-07 10:20:13'),(854943,'kumi','','Access-Reject','2019-09-07 10:19:42'),(854942,'kumi','','Access-Reject','2019-09-07 10:19:11'),(854941,'kumi','','Access-Reject','2019-09-07 10:18:40'),(854940,'kumi','','Access-Reject','2019-09-07 10:18:09'),(854939,'kumi','','Access-Reject','2019-09-07 10:17:38'),(854938,'kumi','','Access-Reject','2019-09-07 10:17:07'),(854937,'kumi','','Access-Reject','2019-09-07 10:16:36'),(854936,'kumi','','Access-Reject','2019-09-07 10:16:04'),(854935,'kumi','','Access-Reject','2019-09-07 10:15:33'),(854934,'kumi','','Access-Reject','2019-09-07 10:15:02'),(854933,'kumi','','Access-Reject','2019-09-07 10:14:31'),(854932,'kumi','','Access-Reject','2019-09-07 10:14:00'),(854931,'kumi','','Access-Reject','2019-09-07 10:13:29'),(854930,'kumi','','Access-Reject','2019-09-07 10:12:58'),(854929,'kumi','','Access-Reject','2019-09-07 10:12:30'),(854928,'kumi','','Access-Reject','2019-09-07 10:11:56'),(854927,'kumi','','Access-Reject','2019-09-07 10:11:25'),(854926,'kumi','','Access-Reject','2019-09-07 10:10:54'),(854925,'kumi','','Access-Reject','2019-09-07 10:10:23'),(915642,'mfantsipim','','Access-Accept','2019-10-09 16:30:02'),(854923,'mfantsipim','','Access-Accept','2019-09-07 10:10:03'),(854922,'cegrad','','Access-Accept','2019-09-07 10:10:02'),(854921,'affiliation','','Access-Accept','2019-09-07 10:10:01'),(854920,'kumi','','Access-Reject','2019-09-07 10:09:51'),(854919,'kumi','','Access-Reject','2019-09-07 10:09:20'),(854918,'kumi','','Access-Reject','2019-09-07 10:08:49'),(854917,'kumi','','Access-Reject','2019-09-07 10:08:18'),(854916,'kumi','','Access-Reject','2019-09-07 10:07:47'),(854915,'kumi','','Access-Reject','2019-09-07 10:07:16'),(854914,'kumi','','Access-Reject','2019-09-07 10:06:45'),(854913,'kumi','','Access-Reject','2019-09-07 10:06:14'),(854912,'Briana','0xaf835199325451dd132ac2bc60d0a082fb','Access-Reject','2019-09-07 10:06:06'),(854911,'Briana','0xc60b961aec6dec067d861accb65734b453','Access-Reject','2019-09-07 10:05:59'),(854910,'kumi','','Access-Reject','2019-09-07 10:05:48'),(854909,'kumi','','Access-Reject','2019-09-07 10:05:12'),(854908,'kumi','','Access-Reject','2019-09-07 10:04:40'),(854907,'kumi','','Access-Reject','2019-09-07 10:04:09'),(499984,'capitalhill','','Access-Accept','2019-04-30 05:20:02'),(854906,'kumi','','Access-Reject','2019-09-07 10:03:07'),(854905,'kumi','','Access-Reject','2019-09-07 10:02:36'),(854904,'kumi','','Access-Reject','2019-09-07 10:02:05'),(854903,'kumi','','Access-Reject','2019-09-07 10:01:34'),(854902,'kumi','','Access-Reject','2019-09-07 10:01:03'),(854901,'kumi','','Access-Reject','2019-09-07 10:00:32'),(854900,'kumi','','Access-Reject','2019-09-07 10:00:01'),(854899,'kumi','','Access-Reject','2019-09-07 09:59:30'),(854898,'kumi','','Access-Reject','2019-09-07 09:58:58'),(854897,'kumi','','Access-Reject','2019-09-07 09:58:27'),(854896,'kumi','','Access-Reject','2019-09-07 09:57:56'),(854895,'kumi','','Access-Reject','2019-09-07 09:57:25'),(854894,'kumi','','Access-Reject','2019-09-07 09:56:54'),(854893,'kumi','','Access-Reject','2019-09-07 09:56:23'),(854892,'kumi','','Access-Reject','2019-09-07 09:55:52'),(854891,'kumi','','Access-Reject','2019-09-07 09:55:21'),(854890,'kumi','','Access-Reject','2019-09-07 09:54:50'),(854889,'kumi','','Access-Reject','2019-09-07 09:54:19'),(854888,'kumi','','Access-Reject','2019-09-07 09:53:48'),(854887,'kumi','','Access-Reject','2019-09-07 09:53:16'),(854886,'kumi','','Access-Reject','2019-09-07 09:52:45'),(854885,'kumi','','Access-Reject','2019-09-07 09:52:14'),(854884,'kumi','','Access-Reject','2019-09-07 09:51:48'),(854883,'kumi','','Access-Reject','2019-09-07 09:51:12'),(854882,'kumi','','Access-Reject','2019-09-07 09:50:41'),(854881,'kumi','','Access-Reject','2019-09-07 09:50:10'),(854880,'mfantsipim','','Access-Accept','2019-09-07 09:50:03'),(854879,'kumi','','Access-Reject','2019-09-07 09:49:39'),(854878,'kumi','','Access-Reject','2019-09-07 09:49:08'),(854877,'kumi','','Access-Reject','2019-09-07 09:48:37'),(854876,'kumi','','Access-Reject','2019-09-07 09:48:06'),(854875,'kumi','','Access-Reject','2019-09-07 09:47:34'),(854874,'kumi','','Access-Reject','2019-09-07 09:47:03'),(854873,'kumi','','Access-Reject','2019-09-07 09:46:32'),(854872,'kumi','','Access-Reject','2019-09-07 09:46:01'),(854871,'kumi','','Access-Reject','2019-09-07 09:45:30'),(854870,'kumi','','Access-Reject','2019-09-07 09:44:59'),(854869,'kumi','','Access-Reject','2019-09-07 09:44:28'),(854868,'kumi','','Access-Reject','2019-09-07 09:43:57'),(854867,'kumi','','Access-Reject','2019-09-07 09:43:26'),(854866,'kumi','','Access-Reject','2019-09-07 09:42:55'),(854865,'kumi','','Access-Reject','2019-09-07 09:42:24'),(854864,'kumi','','Access-Reject','2019-09-07 09:41:52'),(854863,'kumi','','Access-Reject','2019-09-07 09:41:21'),(854862,'kumi','','Access-Reject','2019-09-07 09:40:50'),(854861,'kumi','','Access-Reject','2019-09-07 09:40:19'),(854860,'kumi','','Access-Reject','2019-09-07 09:39:48'),(854859,'kumi','','Access-Reject','2019-09-07 09:39:17'),(854858,'kumi','','Access-Reject','2019-09-07 09:38:46'),(854857,'kumi','','Access-Reject','2019-09-07 09:38:15'),(854856,'kumi','','Access-Reject','2019-09-07 09:37:44'),(500037,'mfantsipim','','Access-Accept','2019-04-30 05:30:02'),(854855,'kumi','','Access-Reject','2019-09-07 09:37:13'),(500039,'capitalhill','','Access-Accept','2019-04-30 05:30:02'),(854854,'kumi','','Access-Reject','2019-09-07 09:36:42'),(854853,'kumi','','Access-Reject','2019-09-07 09:36:10'),(854852,'kumi','','Access-Reject','2019-09-07 09:35:39'),(854851,'kumi','','Access-Reject','2019-09-07 09:35:08'),(854850,'kumi','','Access-Reject','2019-09-07 09:34:37'),(854849,'kumi','','Access-Reject','2019-09-07 09:34:06'),(854848,'kumi','','Access-Reject','2019-09-07 09:33:35'),(854847,'kumi','','Access-Reject','2019-09-07 09:33:04'),(854846,'kumi','','Access-Reject','2019-09-07 09:32:33'),(854845,'kumi','','Access-Reject','2019-09-07 09:32:02'),(854844,'kumi','','Access-Reject','2019-09-07 09:31:31'),(854843,'kumi','','Access-Reject','2019-09-07 09:31:00'),(854842,'kumi','','Access-Reject','2019-09-07 09:30:29'),(854841,'mfantsipim','','Access-Accept','2019-09-07 09:30:03'),(854840,'kumi','','Access-Reject','2019-09-07 09:29:57'),(854839,'kumi','','Access-Reject','2019-09-07 09:29:26'),(854838,'kumi','','Access-Reject','2019-09-07 09:28:55'),(854837,'kumi','','Access-Reject','2019-09-07 09:28:24'),(854836,'kumi','','Access-Reject','2019-09-07 09:27:53'),(854835,'kumi','','Access-Reject','2019-09-07 09:27:22'),(854834,'kumi','','Access-Reject','2019-09-07 09:26:51'),(854833,'kumi','','Access-Reject','2019-09-07 09:26:20'),(854832,'kumi','','Access-Reject','2019-09-07 09:25:49'),(854831,'pempamsie','','Access-Accept','2019-09-07 09:25:42'),(854830,'kumi','','Access-Reject','2019-09-07 09:25:18'),(854829,'kumi','','Access-Reject','2019-09-07 09:24:47'),(854828,'kumi','','Access-Reject','2019-09-07 09:24:15'),(854827,'kumi','','Access-Reject','2019-09-07 09:23:44'),(854826,'kumi','','Access-Reject','2019-09-07 09:23:13'),(854825,'kumi','','Access-Reject','2019-09-07 09:22:42'),(854824,'kumi','','Access-Reject','2019-09-07 09:22:11'),(854823,'kumi','','Access-Reject','2019-09-07 09:21:40'),(854822,'kumi','','Access-Reject','2019-09-07 09:21:09'),(854821,'kumi','','Access-Reject','2019-09-07 09:20:38'),(854820,'kumi','','Access-Reject','2019-09-07 09:20:07'),(854819,'kumi','','Access-Reject','2019-09-07 09:19:36'),(854818,'kumi','','Access-Reject','2019-09-07 09:19:05'),(854817,'kumi','','Access-Reject','2019-09-07 09:18:33'),(854816,'kumi','','Access-Reject','2019-09-07 09:18:02'),(854815,'kumi','','Access-Reject','2019-09-07 09:17:31'),(854814,'kumi','','Access-Reject','2019-09-07 09:17:00'),(854813,'kumi','','Access-Reject','2019-09-07 09:16:29'),(854812,'kumi','','Access-Reject','2019-09-07 09:15:58'),(854811,'kumi','','Access-Reject','2019-09-07 09:15:27'),(854810,'kumi','','Access-Reject','2019-09-07 09:14:56'),(854809,'kumi','','Access-Reject','2019-09-07 09:14:25'),(854808,'kumi','','Access-Reject','2019-09-07 09:13:54'),(854807,'kumi','','Access-Reject','2019-09-07 09:13:23'),(854806,'kumi','','Access-Reject','2019-09-07 09:12:51'),(854805,'kumi','','Access-Reject','2019-09-07 09:12:20'),(500092,'capitalhill','','Access-Accept','2019-04-30 05:40:02'),(854804,'kumi','','Access-Reject','2019-09-07 09:11:49'),(854803,'kumi','','Access-Reject','2019-09-07 09:11:18'),(854802,'kumi','','Access-Reject','2019-09-07 09:10:47'),(854801,'kumi','','Access-Reject','2019-09-07 09:10:16'),(854800,'mfantsipim','','Access-Accept','2019-09-07 09:10:03'),(854799,'kumi','','Access-Reject','2019-09-07 09:09:45'),(854798,'kumi','','Access-Reject','2019-09-07 09:09:14'),(854797,'kumi','','Access-Reject','2019-09-07 09:08:43'),(854796,'kumi','','Access-Reject','2019-09-07 09:08:12'),(854795,'kumi','','Access-Reject','2019-09-07 09:07:41'),(854794,'kumi','','Access-Reject','2019-09-07 09:07:10'),(854793,'kumi','','Access-Reject','2019-09-07 09:06:38'),(854792,'kumi','','Access-Reject','2019-09-07 09:06:07'),(854791,'kumi','','Access-Reject','2019-09-07 09:05:36'),(854790,'kumi','','Access-Reject','2019-09-07 09:05:05'),(854789,'kumi','','Access-Reject','2019-09-07 09:04:34'),(854788,'kumi','','Access-Reject','2019-09-07 09:04:03'),(854787,'kumi','','Access-Reject','2019-09-07 09:03:32'),(854786,'kumi','','Access-Reject','2019-09-07 09:03:01'),(854785,'kumi','','Access-Reject','2019-09-07 09:02:30'),(854784,'kumi','','Access-Reject','2019-09-07 09:01:59'),(854783,'kumi','','Access-Reject','2019-09-07 09:01:28'),(854782,'kumi','','Access-Reject','2019-09-07 09:00:56'),(854781,'kumi','','Access-Reject','2019-09-07 09:00:25'),(854780,'kumi','','Access-Reject','2019-09-07 08:59:54'),(854779,'kumi','','Access-Reject','2019-09-07 08:59:23'),(854778,'kumi','','Access-Reject','2019-09-07 08:58:52'),(854777,'kumi','','Access-Reject','2019-09-07 08:58:21'),(854776,'kumi','','Access-Reject','2019-09-07 08:57:50'),(854775,'kumi','','Access-Reject','2019-09-07 08:57:19'),(854774,'kumi','','Access-Reject','2019-09-07 08:56:48'),(854773,'kumi','','Access-Reject','2019-09-07 08:56:17'),(854772,'kumi','','Access-Reject','2019-09-07 08:55:46'),(854771,'kumi','','Access-Reject','2019-09-07 08:55:14'),(854770,'kumi','','Access-Reject','2019-09-07 08:54:43'),(854769,'kumi','','Access-Reject','2019-09-07 08:54:12'),(854768,'kumi','','Access-Reject','2019-09-07 08:53:41'),(854767,'kumi','','Access-Reject','2019-09-07 08:53:10'),(854766,'kumi','','Access-Reject','2019-09-07 08:52:39'),(854765,'kumi','','Access-Reject','2019-09-07 08:52:08'),(854764,'kumi','','Access-Reject','2019-09-07 08:51:37'),(854763,'kumi','','Access-Reject','2019-09-07 08:51:06'),(854762,'kumi','','Access-Reject','2019-09-07 08:50:35'),(854761,'kumi','','Access-Reject','2019-09-07 08:50:04'),(854760,'mfantsipim','','Access-Accept','2019-09-07 08:50:03'),(854759,'kumi','','Access-Reject','2019-09-07 08:49:32'),(854758,'kumi','','Access-Reject','2019-09-07 08:49:01'),(854757,'kumi','','Access-Reject','2019-09-07 08:48:30'),(854756,'kumi','','Access-Reject','2019-09-07 08:47:59'),(854755,'kumi','','Access-Reject','2019-09-07 08:47:28'),(854754,'kumi','','Access-Reject','2019-09-07 08:46:57'),(500146,'mfantsipim','','Access-Accept','2019-04-30 05:50:02'),(500147,'capitalhill','','Access-Accept','2019-04-30 05:50:02'),(854753,'kumi','','Access-Reject','2019-09-07 08:46:26'),(854752,'kumi','','Access-Reject','2019-09-07 08:45:55'),(854751,'kumi','','Access-Reject','2019-09-07 08:45:24'),(854750,'kumi','','Access-Reject','2019-09-07 08:44:53'),(854749,'kumi','','Access-Reject','2019-09-07 08:44:22'),(854748,'kumi','','Access-Reject','2019-09-07 08:43:50'),(854747,'kumi','','Access-Reject','2019-09-07 08:43:19'),(854746,'kumi','','Access-Reject','2019-09-07 08:42:48'),(854745,'kumi','','Access-Reject','2019-09-07 08:42:17'),(854744,'kumi','','Access-Reject','2019-09-07 08:41:46'),(854743,'kumi','','Access-Reject','2019-09-07 08:41:15'),(854742,'kumi','','Access-Reject','2019-09-07 08:40:44'),(854741,'kumi','','Access-Reject','2019-09-07 08:40:13'),(854740,'kumi','','Access-Reject','2019-09-07 08:39:42'),(854739,'kumi','','Access-Reject','2019-09-07 08:39:11'),(854738,'kumi','','Access-Reject','2019-09-07 08:38:40'),(854737,'kumi','','Access-Reject','2019-09-07 08:38:09'),(854736,'kumi','','Access-Reject','2019-09-07 08:37:37'),(854735,'fatimatu_malala','0xefedb3d9562919daecb14b77bc6bc489d4','Access-Reject','2019-09-07 08:37:17'),(854734,'kumi','','Access-Reject','2019-09-07 08:37:06'),(854733,'kumi','','Access-Reject','2019-09-07 08:36:35'),(854732,'kumi','','Access-Reject','2019-09-07 08:36:04'),(854731,'kumi','','Access-Reject','2019-09-07 08:35:33'),(854730,'kumi','','Access-Reject','2019-09-07 08:35:02'),(854729,'kumi','','Access-Reject','2019-09-07 08:34:31'),(854728,'kumi','','Access-Reject','2019-09-07 08:34:00'),(854727,'kumi','','Access-Reject','2019-09-07 08:33:29'),(854726,'kumi','','Access-Reject','2019-09-07 08:32:58'),(854725,'kumi','','Access-Reject','2019-09-07 08:32:32'),(854724,'kumi','','Access-Reject','2019-09-07 08:31:55'),(854723,'kumi','','Access-Reject','2019-09-07 08:31:24'),(854722,'kumi','','Access-Reject','2019-09-07 08:30:53'),(854721,'kumi','','Access-Reject','2019-09-07 08:30:22'),(854720,'mfantsipim','','Access-Accept','2019-09-07 08:30:03'),(854719,'kumi','','Access-Reject','2019-09-07 08:29:51'),(854718,'kumi','','Access-Reject','2019-09-07 08:29:20'),(854717,'kumi','','Access-Reject','2019-09-07 08:28:49'),(854716,'kumi','','Access-Reject','2019-09-07 08:28:18'),(854715,'kumi','','Access-Reject','2019-09-07 08:27:47'),(854714,'kumi','','Access-Reject','2019-09-07 08:27:16'),(854713,'kumi','','Access-Reject','2019-09-07 08:26:45'),(854712,'kumi','','Access-Reject','2019-09-07 08:26:13'),(854711,'kumi','','Access-Reject','2019-09-07 08:25:42'),(854710,'kumi','','Access-Reject','2019-09-07 08:25:11'),(854709,'SoNM','','Access-Accept','2019-09-07 08:25:01'),(854708,'kumi','','Access-Reject','2019-09-07 08:24:40'),(854707,'kumi','','Access-Reject','2019-09-07 08:24:09'),(854706,'kumi','','Access-Reject','2019-09-07 08:23:38'),(854705,'kumi','','Access-Reject','2019-09-07 08:23:07'),(854704,'kumi','','Access-Reject','2019-09-07 08:22:36'),(500201,'capitalhill','','Access-Accept','2019-04-30 06:00:02'),(854703,'kumi','','Access-Reject','2019-09-07 08:22:05'),(854702,'kumi','','Access-Reject','2019-09-07 08:21:34'),(854701,'kumi','','Access-Reject','2019-09-07 08:21:03'),(854700,'kumi','','Access-Reject','2019-09-07 08:20:32'),(854699,'kumi','','Access-Reject','2019-09-07 08:20:00'),(854698,'kumi','','Access-Reject','2019-09-07 08:19:29'),(854697,'kumi','','Access-Reject','2019-09-07 08:18:58'),(854696,'kumi','','Access-Reject','2019-09-07 08:18:27'),(854695,'kumi','','Access-Reject','2019-09-07 08:17:56'),(854694,'kumi','','Access-Reject','2019-09-07 08:17:25'),(854693,'kumi','','Access-Reject','2019-09-07 08:16:54'),(854692,'kumi','','Access-Reject','2019-09-07 08:16:23'),(854691,'kumi','','Access-Reject','2019-09-07 08:15:52'),(854690,'kumi','','Access-Reject','2019-09-07 08:15:21'),(854689,'kumi','','Access-Reject','2019-09-07 08:14:50'),(854688,'kumi','','Access-Reject','2019-09-07 08:14:18'),(854687,'kumi','','Access-Reject','2019-09-07 08:13:47'),(854686,'kumi','','Access-Reject','2019-09-07 08:13:16'),(854685,'kumi','','Access-Reject','2019-09-07 08:12:45'),(854684,'kumi','','Access-Reject','2019-09-07 08:12:14'),(854683,'kumi','','Access-Reject','2019-09-07 08:11:43'),(854682,'kumi','','Access-Reject','2019-09-07 08:11:12'),(854681,'kumi','','Access-Reject','2019-09-07 08:10:41'),(854680,'kumi','','Access-Reject','2019-09-07 08:10:10'),(915641,'baduwa','','Access-Accept','2019-10-09 16:27:28'),(854678,'mfantsipim','','Access-Accept','2019-09-07 08:10:03'),(854677,'cegrad','','Access-Accept','2019-09-07 08:10:02'),(854676,'affiliation','','Access-Accept','2019-09-07 08:10:01'),(854675,'kumi','','Access-Reject','2019-09-07 08:09:39'),(854674,'kumi','','Access-Reject','2019-09-07 08:09:08'),(854673,'kumi','','Access-Reject','2019-09-07 08:08:36'),(854672,'kumi','','Access-Reject','2019-09-07 08:08:05'),(854671,'kumi','','Access-Reject','2019-09-07 08:07:34'),(854670,'kumi','','Access-Reject','2019-09-07 08:07:03'),(854669,'kumi','','Access-Reject','2019-09-07 08:06:32'),(854668,'kumi','','Access-Reject','2019-09-07 08:06:01'),(854667,'kumi','','Access-Reject','2019-09-07 08:05:30'),(854666,'kumi','','Access-Reject','2019-09-07 08:04:59'),(854665,'kumi','','Access-Reject','2019-09-07 08:04:28'),(854664,'kumi','','Access-Reject','2019-09-07 08:03:57'),(854663,'kumi','','Access-Reject','2019-09-07 08:03:29'),(854662,'kumi','','Access-Reject','2019-09-07 08:02:55'),(854661,'kumi','','Access-Reject','2019-09-07 08:02:23'),(854660,'kumi','','Access-Reject','2019-09-07 08:01:52'),(854659,'kumi','','Access-Reject','2019-09-07 08:01:21'),(854658,'kumi','','Access-Reject','2019-09-07 08:00:50'),(854657,'kumi','','Access-Reject','2019-09-07 08:00:19'),(854656,'amanful','','Access-Accept','2019-09-07 08:00:03'),(854655,'kumi','','Access-Reject','2019-09-07 07:59:48'),(500254,'mfantsipim','','Access-Accept','2019-04-30 06:10:02'),(500255,'capitalhill','','Access-Accept','2019-04-30 06:10:02'),(500256,'affiliation','','Access-Accept','2019-04-30 06:10:04'),(854654,'kumi','','Access-Reject','2019-09-07 07:59:17'),(500258,'britwums','','Access-Accept','2019-04-30 06:10:07'),(854653,'kumi','','Access-Reject','2019-09-07 07:58:46'),(854652,'kumi','','Access-Reject','2019-09-07 07:58:15'),(854651,'kumi','','Access-Reject','2019-09-07 07:57:44'),(854650,'kumi','','Access-Reject','2019-09-07 07:57:18'),(854649,'kumi','','Access-Reject','2019-09-07 07:56:41'),(854648,'kumi','','Access-Reject','2019-09-07 07:56:10'),(854647,'kumi','','Access-Reject','2019-09-07 07:55:39'),(854646,'kumi','','Access-Reject','2019-09-07 07:55:08'),(854645,'kumi','','Access-Reject','2019-09-07 07:54:37'),(854644,'kumi','','Access-Reject','2019-09-07 07:54:06'),(854643,'kumi','','Access-Reject','2019-09-07 07:53:35'),(854642,'kumi','','Access-Reject','2019-09-07 07:53:04'),(854641,'kumi','','Access-Reject','2019-09-07 07:52:33'),(854640,'kumi','','Access-Reject','2019-09-07 07:52:02'),(854639,'kumi','','Access-Reject','2019-09-07 07:51:31'),(854638,'kumi','','Access-Reject','2019-09-07 07:50:59'),(854637,'kumi','','Access-Reject','2019-09-07 07:50:28'),(854636,'mfantsipim','','Access-Accept','2019-09-07 07:50:03'),(854635,'kumi','','Access-Reject','2019-09-07 07:49:57'),(854634,'kumi','','Access-Reject','2019-09-07 07:49:26'),(854633,'kumi','','Access-Reject','2019-09-07 07:48:55'),(854632,'kumi','','Access-Reject','2019-09-07 07:48:24'),(854631,'kumi','','Access-Reject','2019-09-07 07:47:53'),(854630,'kumi','','Access-Reject','2019-09-07 07:47:22'),(854629,'kumi','','Access-Reject','2019-09-07 07:46:51'),(854628,'kumi','','Access-Reject','2019-09-07 07:46:20'),(854627,'kumi','','Access-Reject','2019-09-07 07:45:49'),(854626,'kumi','','Access-Reject','2019-09-07 07:45:18'),(854625,'kumi','','Access-Reject','2019-09-07 07:44:46'),(854624,'kumi','','Access-Reject','2019-09-07 07:44:15'),(854623,'kumi','','Access-Reject','2019-09-07 07:43:44'),(854622,'kumi','','Access-Reject','2019-09-07 07:42:42'),(854621,'kumi','','Access-Reject','2019-09-07 07:42:11'),(854620,'kumi','','Access-Reject','2019-09-07 07:41:40'),(854619,'kumi','','Access-Reject','2019-09-07 07:41:09'),(854618,'kumi','','Access-Reject','2019-09-07 07:40:38'),(854617,'kumi','','Access-Reject','2019-09-07 07:40:07'),(854616,'kumi','','Access-Reject','2019-09-07 07:39:36'),(854615,'kumi','','Access-Reject','2019-09-07 07:39:04'),(854614,'kumi','','Access-Reject','2019-09-07 07:38:33'),(854613,'kumi','','Access-Reject','2019-09-07 07:38:02'),(854612,'kumi','','Access-Reject','2019-09-07 07:37:31'),(854611,'kumi','','Access-Reject','2019-09-07 07:37:00'),(854610,'kumi','','Access-Reject','2019-09-07 07:36:29'),(854609,'kumi','','Access-Reject','2019-09-07 07:35:58'),(854608,'kumi','','Access-Reject','2019-09-07 07:35:27'),(915640,'SoNM','','Access-Accept','2019-10-09 16:25:02'),(854607,'kumi','','Access-Reject','2019-09-07 07:34:56'),(854606,'kumi','','Access-Reject','2019-09-07 07:34:25'),(854605,'kumi','','Access-Reject','2019-09-07 07:33:54'),(854604,'kumi','','Access-Reject','2019-09-07 07:33:23'),(854603,'kumi','','Access-Reject','2019-09-07 07:32:51'),(500312,'capitalhill','','Access-Accept','2019-04-30 06:20:02'),(854602,'kumi','','Access-Reject','2019-09-07 07:32:25'),(854601,'kumi','','Access-Reject','2019-09-07 07:31:49'),(854600,'kumi','','Access-Reject','2019-09-07 07:31:18'),(854599,'kumi','','Access-Reject','2019-09-07 07:30:47'),(854598,'kumi','','Access-Reject','2019-09-07 07:30:16'),(854597,'mfantsipim','','Access-Accept','2019-09-07 07:30:03'),(854596,'kumi','','Access-Reject','2019-09-07 07:29:45'),(854595,'kumi','','Access-Reject','2019-09-07 07:29:14'),(854594,'kumi','','Access-Reject','2019-09-07 07:28:43'),(854593,'kumi','','Access-Reject','2019-09-07 07:28:12'),(854592,'kumi','','Access-Reject','2019-09-07 07:27:41'),(854591,'kumi','','Access-Reject','2019-09-07 07:27:09'),(854590,'kumi','','Access-Reject','2019-09-07 07:26:38'),(854589,'kumi','','Access-Reject','2019-09-07 07:26:07'),(854588,'kumi','','Access-Reject','2019-09-07 07:25:36'),(854587,'kumi','','Access-Reject','2019-09-07 07:25:05'),(854586,'kumi','','Access-Reject','2019-09-07 07:24:34'),(854585,'kumi','','Access-Reject','2019-09-07 07:24:03'),(854584,'kumi','','Access-Reject','2019-09-07 07:23:32'),(854583,'kumi','','Access-Reject','2019-09-07 07:23:01'),(854582,'kumi','','Access-Reject','2019-09-07 07:22:30'),(854581,'kumi','','Access-Reject','2019-09-07 07:21:59'),(854580,'kumi','','Access-Reject','2019-09-07 07:21:28'),(854579,'kumi','','Access-Reject','2019-09-07 07:20:56'),(854578,'kumi','','Access-Reject','2019-09-07 07:20:25'),(854577,'kumi','','Access-Reject','2019-09-07 07:19:54'),(854576,'kumi','','Access-Reject','2019-09-07 07:19:23'),(854575,'kumi','','Access-Reject','2019-09-07 07:18:52'),(854574,'kumi','','Access-Reject','2019-09-07 07:18:21'),(854573,'kumi','','Access-Reject','2019-09-07 07:17:50'),(854572,'kumi','','Access-Reject','2019-09-07 07:17:19'),(854571,'kumi','','Access-Reject','2019-09-07 07:16:48'),(854570,'kumi','','Access-Reject','2019-09-07 07:16:17'),(854569,'kumi','','Access-Reject','2019-09-07 07:15:46'),(854568,'kumi','','Access-Reject','2019-09-07 07:15:14'),(854567,'kumi','','Access-Reject','2019-09-07 07:14:43'),(854566,'kumi','','Access-Reject','2019-09-07 07:14:12'),(854565,'kumi','','Access-Reject','2019-09-07 07:13:41'),(854564,'kumi','','Access-Reject','2019-09-07 07:13:10'),(854563,'kumi','','Access-Reject','2019-09-07 07:12:39'),(854562,'kumi','','Access-Reject','2019-09-07 07:12:08'),(854561,'kumi','','Access-Reject','2019-09-07 07:11:37'),(854560,'kumi','','Access-Reject','2019-09-07 07:11:06'),(854559,'kumi','','Access-Reject','2019-09-07 07:10:35'),(854558,'kumi','','Access-Reject','2019-09-07 07:10:04'),(854557,'mfantsipim','','Access-Accept','2019-09-07 07:10:03'),(854556,'kumi','','Access-Reject','2019-09-07 07:09:32'),(854555,'kumi','','Access-Reject','2019-09-07 07:09:01'),(854554,'kumi','','Access-Reject','2019-09-07 07:08:30'),(854553,'kumi','','Access-Reject','2019-09-07 07:07:59'),(854552,'kumi','','Access-Reject','2019-09-07 07:07:28'),(500366,'mfantsipim','','Access-Accept','2019-04-30 06:30:02'),(500367,'capitalhill','','Access-Accept','2019-04-30 06:30:02'),(854551,'kumi','','Access-Reject','2019-09-07 07:06:57'),(854550,'kumi','','Access-Reject','2019-09-07 07:06:26'),(854549,'kumi','','Access-Reject','2019-09-07 07:05:55'),(854548,'pempamsie','','Access-Accept','2019-09-07 07:05:42'),(854547,'kumi','','Access-Reject','2019-09-07 07:05:24'),(854546,'kumi','','Access-Reject','2019-09-07 07:04:53'),(854545,'kumi','','Access-Reject','2019-09-07 07:04:22'),(854544,'kumi','','Access-Reject','2019-09-07 07:03:50'),(854543,'kumi','','Access-Reject','2019-09-07 07:03:19'),(854542,'kumi','','Access-Reject','2019-09-07 07:02:48'),(854541,'kumi','','Access-Reject','2019-09-07 07:02:17'),(854540,'kumi','','Access-Reject','2019-09-07 07:01:46'),(854539,'kumi','','Access-Reject','2019-09-07 07:01:15'),(854538,'kumi','','Access-Reject','2019-09-07 07:00:44'),(854537,'kumi','','Access-Reject','2019-09-07 07:00:13'),(854536,'kumi','','Access-Reject','2019-09-07 06:59:42'),(854535,'kumi','','Access-Reject','2019-09-07 06:59:11'),(854534,'kumi','','Access-Reject','2019-09-07 06:58:40'),(854533,'kumi','','Access-Reject','2019-09-07 06:58:08'),(854532,'kumi','','Access-Reject','2019-09-07 06:57:42'),(854531,'kumi','','Access-Reject','2019-09-07 06:57:06'),(854530,'kumi','','Access-Reject','2019-09-07 06:56:35'),(854529,'kumi','','Access-Reject','2019-09-07 06:56:04'),(854528,'kumi','','Access-Reject','2019-09-07 06:55:33'),(854527,'kumi','','Access-Reject','2019-09-07 06:55:02'),(854526,'kumi','','Access-Reject','2019-09-07 06:54:31'),(854525,'kumi','','Access-Reject','2019-09-07 06:54:00'),(854524,'kumi','','Access-Reject','2019-09-07 06:53:29'),(854523,'kumi','','Access-Reject','2019-09-07 06:52:58'),(854522,'kumi','','Access-Reject','2019-09-07 06:52:26'),(854521,'kumi','','Access-Reject','2019-09-07 06:51:55'),(854520,'kumi','','Access-Reject','2019-09-07 06:51:24'),(854519,'kumi','','Access-Reject','2019-09-07 06:50:53'),(854518,'kumi','','Access-Reject','2019-09-07 06:50:22'),(854517,'mfantsipim','','Access-Accept','2019-09-07 06:50:03'),(854516,'kumi','','Access-Reject','2019-09-07 06:49:51'),(854515,'kumi','','Access-Reject','2019-09-07 06:49:20'),(854514,'kumi','','Access-Reject','2019-09-07 06:48:49'),(854513,'kumi','','Access-Reject','2019-09-07 06:48:18'),(854512,'kumi','','Access-Reject','2019-09-07 06:47:47'),(854511,'kumi','','Access-Reject','2019-09-07 06:47:16'),(854510,'kumi','','Access-Reject','2019-09-07 06:46:44'),(854509,'kumi','','Access-Reject','2019-09-07 06:46:13'),(854508,'kumi','','Access-Reject','2019-09-07 06:45:42'),(854507,'kumi','','Access-Reject','2019-09-07 06:45:11'),(854506,'kumi','','Access-Reject','2019-09-07 06:44:40'),(854505,'kumi','','Access-Reject','2019-09-07 06:44:09'),(854504,'kumi','','Access-Reject','2019-09-07 06:43:38'),(854503,'kumi','','Access-Reject','2019-09-07 06:43:07'),(854502,'kumi','','Access-Reject','2019-09-07 06:42:36'),(500420,'capitalhill','','Access-Accept','2019-04-30 06:40:02'),(854501,'kumi','','Access-Reject','2019-09-07 06:42:05'),(854500,'kumi','','Access-Reject','2019-09-07 06:41:34'),(854499,'kumi','','Access-Reject','2019-09-07 06:41:02'),(854498,'kumi','','Access-Reject','2019-09-07 06:40:31'),(854497,'kumi','','Access-Reject','2019-09-07 06:40:00'),(854496,'kumi','','Access-Reject','2019-09-07 06:39:29'),(854495,'kumi','','Access-Reject','2019-09-07 06:38:58'),(854494,'kumi','','Access-Reject','2019-09-07 06:38:27'),(854493,'kumi','','Access-Reject','2019-09-07 06:37:56'),(854492,'kumi','','Access-Reject','2019-09-07 06:37:25'),(854491,'kumi','','Access-Reject','2019-09-07 06:36:54'),(854490,'kumi','','Access-Reject','2019-09-07 06:36:23'),(854489,'kumi','','Access-Reject','2019-09-07 06:35:52'),(854488,'kumi','','Access-Reject','2019-09-07 06:35:20'),(854487,'kumi','','Access-Reject','2019-09-07 06:34:49'),(854486,'kumi','','Access-Reject','2019-09-07 06:34:18'),(854485,'kumi','','Access-Reject','2019-09-07 06:33:47'),(854484,'kumi','','Access-Reject','2019-09-07 06:33:16'),(854483,'kumi','','Access-Reject','2019-09-07 06:32:45'),(854482,'kumi','','Access-Reject','2019-09-07 06:32:14'),(854481,'kumi','','Access-Reject','2019-09-07 06:31:43'),(854480,'kumi','','Access-Reject','2019-09-07 06:31:12'),(854479,'kumi','','Access-Reject','2019-09-07 06:30:41'),(854478,'kumi','','Access-Reject','2019-09-07 06:30:10'),(854477,'mfantsipim','','Access-Accept','2019-09-07 06:30:03'),(854476,'kumi','','Access-Reject','2019-09-07 06:29:39'),(854475,'kumi','','Access-Reject','2019-09-07 06:29:07'),(854474,'kumi','','Access-Reject','2019-09-07 06:28:36'),(854473,'kumi','','Access-Reject','2019-09-07 06:28:05'),(854472,'kumi','','Access-Reject','2019-09-07 06:27:34'),(854471,'kumi','','Access-Reject','2019-09-07 06:27:03'),(854470,'kumi','','Access-Reject','2019-09-07 06:26:32'),(854469,'kumi','','Access-Reject','2019-09-07 06:26:01'),(854468,'kumi','','Access-Reject','2019-09-07 06:25:30'),(854467,'SoNM','','Access-Accept','2019-09-07 06:25:01'),(854466,'kumi','','Access-Reject','2019-09-07 06:24:59'),(854465,'kumi','','Access-Reject','2019-09-07 06:24:28'),(854464,'kumi','','Access-Reject','2019-09-07 06:23:57'),(854463,'kumi','','Access-Reject','2019-09-07 06:23:25'),(854462,'kumi','','Access-Reject','2019-09-07 06:22:54'),(854461,'kumi','','Access-Reject','2019-09-07 06:22:23'),(854460,'kumi','','Access-Reject','2019-09-07 06:21:52'),(854459,'kumi','','Access-Reject','2019-09-07 06:21:21'),(854458,'kumi','','Access-Reject','2019-09-07 06:20:50'),(854457,'kumi','','Access-Reject','2019-09-07 06:20:19'),(854456,'kumi','','Access-Reject','2019-09-07 06:19:48'),(854455,'kumi','','Access-Reject','2019-09-07 06:19:17'),(854454,'kumi','','Access-Reject','2019-09-07 06:18:46'),(854453,'kumi','','Access-Reject','2019-09-07 06:18:15'),(854452,'kumi','','Access-Reject','2019-09-07 06:17:44'),(854451,'kumi','','Access-Reject','2019-09-07 06:17:12'),(854450,'kumi','','Access-Reject','2019-09-07 06:16:41'),(500474,'mfantsipim','','Access-Accept','2019-04-30 06:50:02'),(500475,'capitalhill','','Access-Accept','2019-04-30 06:50:02'),(854449,'kumi','','Access-Reject','2019-09-07 06:16:10'),(854448,'kumi','','Access-Reject','2019-09-07 06:15:39'),(854447,'kumi','','Access-Reject','2019-09-07 06:15:08'),(854446,'kumi','','Access-Reject','2019-09-07 06:14:37'),(854445,'kumi','','Access-Reject','2019-09-07 06:14:06'),(854444,'kumi','','Access-Reject','2019-09-07 06:13:35'),(854443,'kumi','','Access-Reject','2019-09-07 06:13:09'),(854442,'kumi','','Access-Reject','2019-09-07 06:12:33'),(854441,'kumi','','Access-Reject','2019-09-07 06:12:02'),(854440,'kumi','','Access-Reject','2019-09-07 06:11:30'),(854439,'kumi','','Access-Reject','2019-09-07 06:10:59'),(854438,'kumi','','Access-Reject','2019-09-07 06:10:28'),(854437,'britwums','','Access-Accept','2019-09-07 06:10:06'),(915639,'cegrad','','Access-Accept','2019-10-09 16:10:05'),(854435,'mfantsipim','','Access-Accept','2019-09-07 06:10:03'),(854434,'cegrad','','Access-Accept','2019-09-07 06:10:02'),(854433,'affiliation','','Access-Accept','2019-09-07 06:10:01'),(854432,'kumi','','Access-Reject','2019-09-07 06:09:57'),(854431,'kumi','','Access-Reject','2019-09-07 06:09:26'),(854430,'kumi','','Access-Reject','2019-09-07 06:08:55'),(854429,'kumi','','Access-Reject','2019-09-07 06:08:24'),(854428,'kumi','','Access-Reject','2019-09-07 06:07:53'),(854427,'kumi','','Access-Reject','2019-09-07 06:07:22'),(854426,'kumi','','Access-Reject','2019-09-07 06:06:51'),(854425,'kumi','','Access-Reject','2019-09-07 06:06:20'),(854424,'kumi','','Access-Reject','2019-09-07 06:05:48'),(854423,'kumi','','Access-Reject','2019-09-07 06:05:17'),(854422,'kumi','','Access-Reject','2019-09-07 06:04:46'),(854421,'kumi','','Access-Reject','2019-09-07 06:04:15'),(854420,'kumi','','Access-Reject','2019-09-07 06:03:44'),(854419,'kumi','','Access-Reject','2019-09-07 06:03:13'),(854418,'kumi','','Access-Reject','2019-09-07 06:02:42'),(854417,'kumi','','Access-Reject','2019-09-07 06:02:11'),(854416,'kumi','','Access-Reject','2019-09-07 06:01:40'),(854415,'kumi','','Access-Reject','2019-09-07 06:01:09'),(854414,'kumi','','Access-Reject','2019-09-07 06:00:38'),(854413,'kumi','','Access-Reject','2019-09-07 06:00:07'),(854412,'kumi','','Access-Reject','2019-09-07 05:59:35'),(854411,'kumi','','Access-Reject','2019-09-07 05:59:04'),(854410,'kumi','','Access-Reject','2019-09-07 05:58:33'),(854409,'kumi','','Access-Reject','2019-09-07 05:58:02'),(854408,'kumi','','Access-Reject','2019-09-07 05:57:31'),(854407,'kumi','','Access-Reject','2019-09-07 05:57:00'),(854406,'kumi','','Access-Reject','2019-09-07 05:56:29'),(854405,'kumi','','Access-Reject','2019-09-07 05:55:58'),(854404,'kumi','','Access-Reject','2019-09-07 05:55:27'),(854403,'kumi','','Access-Reject','2019-09-07 05:54:56'),(854402,'kumi','','Access-Reject','2019-09-07 05:54:25'),(854401,'kumi','','Access-Reject','2019-09-07 05:53:53'),(854400,'kumi','','Access-Reject','2019-09-07 05:53:22'),(500529,'capitalhill','','Access-Accept','2019-04-30 07:00:02'),(854399,'kumi','','Access-Reject','2019-09-07 05:52:51'),(854398,'kumi','','Access-Reject','2019-09-07 05:52:20'),(854397,'kumi','','Access-Reject','2019-09-07 05:51:49'),(854396,'kumi','','Access-Reject','2019-09-07 05:51:23'),(854395,'kumi','','Access-Reject','2019-09-07 05:50:47'),(854394,'kumi','','Access-Reject','2019-09-07 05:50:16'),(854393,'mfantsipim','','Access-Accept','2019-09-07 05:50:03'),(854392,'kumi','','Access-Reject','2019-09-07 05:49:45'),(854391,'kumi','','Access-Reject','2019-09-07 05:49:14'),(854390,'kumi','','Access-Reject','2019-09-07 05:48:43'),(854389,'kumi','','Access-Reject','2019-09-07 05:48:11'),(854388,'kumi','','Access-Reject','2019-09-07 05:47:40'),(854387,'kumi','','Access-Reject','2019-09-07 05:47:09'),(854386,'kumi','','Access-Reject','2019-09-07 05:46:38'),(854385,'kumi','','Access-Reject','2019-09-07 05:46:07'),(854384,'kumi','','Access-Reject','2019-09-07 05:45:36'),(854383,'kumi','','Access-Reject','2019-09-07 05:45:05'),(854382,'kumi','','Access-Reject','2019-09-07 05:44:34'),(854381,'kumi','','Access-Reject','2019-09-07 05:44:03'),(854380,'kumi','','Access-Reject','2019-09-07 05:43:32'),(854379,'kumi','','Access-Reject','2019-09-07 05:43:01'),(854378,'kumi','','Access-Reject','2019-09-07 05:42:29'),(854377,'kumi','','Access-Reject','2019-09-07 05:41:58'),(854376,'kumi','','Access-Reject','2019-09-07 05:41:27'),(854375,'kumi','','Access-Reject','2019-09-07 05:40:56'),(854374,'kumi','','Access-Reject','2019-09-07 05:40:25'),(854373,'kumi','','Access-Reject','2019-09-07 05:39:54'),(854372,'kumi','','Access-Reject','2019-09-07 05:39:23'),(854371,'kumi','','Access-Reject','2019-09-07 05:38:52'),(854370,'kumi','','Access-Reject','2019-09-07 05:38:21'),(854369,'kumi','','Access-Reject','2019-09-07 05:37:50'),(854368,'kumi','','Access-Reject','2019-09-07 05:37:19'),(854367,'kumi','','Access-Reject','2019-09-07 05:36:47'),(854366,'kumi','','Access-Reject','2019-09-07 05:36:16'),(854365,'kumi','','Access-Reject','2019-09-07 05:35:45'),(854364,'kumi','','Access-Reject','2019-09-07 05:35:14'),(854363,'kumi','','Access-Reject','2019-09-07 05:34:43'),(854362,'kumi','','Access-Reject','2019-09-07 05:34:12'),(854361,'kumi','','Access-Reject','2019-09-07 05:33:41'),(854360,'kumi','','Access-Reject','2019-09-07 05:33:10'),(854359,'kumi','','Access-Reject','2019-09-07 05:32:39'),(854358,'kumi','','Access-Reject','2019-09-07 05:32:08'),(854357,'kumi','','Access-Reject','2019-09-07 05:31:37'),(854356,'kumi','','Access-Reject','2019-09-07 05:31:05'),(854355,'kumi','','Access-Reject','2019-09-07 05:30:34'),(854354,'kumi','','Access-Reject','2019-09-07 05:30:03'),(854353,'mfantsipim','','Access-Accept','2019-09-07 05:30:03'),(854352,'kumi','','Access-Reject','2019-09-07 05:29:32'),(854351,'kumi','','Access-Reject','2019-09-07 05:29:01'),(854350,'kumi','','Access-Reject','2019-09-07 05:28:30'),(500582,'mfantsipim','','Access-Accept','2019-04-30 07:10:02'),(500583,'capitalhill','','Access-Accept','2019-04-30 07:10:02'),(854349,'kumi','','Access-Reject','2019-09-07 05:27:59'),(854348,'kumi','','Access-Reject','2019-09-07 05:27:33'),(854347,'kumi','','Access-Reject','2019-09-07 05:26:57'),(854346,'kumi','','Access-Reject','2019-09-07 05:26:26'),(854345,'kumi','','Access-Reject','2019-09-07 05:25:55'),(854344,'kumi','','Access-Reject','2019-09-07 05:25:23'),(854343,'kumi','','Access-Reject','2019-09-07 05:24:52'),(854342,'kumi','','Access-Reject','2019-09-07 05:24:21'),(854341,'kumi','','Access-Reject','2019-09-07 05:23:50'),(854340,'kumi','','Access-Reject','2019-09-07 05:23:19'),(854339,'kumi','','Access-Reject','2019-09-07 05:22:48'),(854338,'kumi','','Access-Reject','2019-09-07 05:22:17'),(854337,'kumi','','Access-Reject','2019-09-07 05:21:46'),(854336,'kumi','','Access-Reject','2019-09-07 05:21:15'),(854335,'kumi','','Access-Reject','2019-09-07 05:20:44'),(854334,'kumi','','Access-Reject','2019-09-07 05:20:13'),(854333,'kumi','','Access-Reject','2019-09-07 05:19:41'),(854332,'kumi','','Access-Reject','2019-09-07 05:19:10'),(854331,'kumi','','Access-Reject','2019-09-07 05:18:39'),(854330,'kumi','','Access-Reject','2019-09-07 05:18:08'),(854329,'kumi','','Access-Reject','2019-09-07 05:17:37'),(854328,'kumi','','Access-Reject','2019-09-07 05:17:06'),(854327,'kumi','','Access-Reject','2019-09-07 05:16:35'),(854326,'kumi','','Access-Reject','2019-09-07 05:16:04'),(854325,'kumi','','Access-Reject','2019-09-07 05:15:33'),(854324,'kumi','','Access-Reject','2019-09-07 05:15:02'),(854323,'kumi','','Access-Reject','2019-09-07 05:14:31'),(854322,'kumi','','Access-Reject','2019-09-07 05:13:59'),(854321,'kumi','','Access-Reject','2019-09-07 05:13:28'),(854320,'kumi','','Access-Reject','2019-09-07 05:12:57'),(854319,'kumi','','Access-Reject','2019-09-07 05:12:26'),(854318,'kumi','','Access-Reject','2019-09-07 05:11:55'),(854317,'kumi','','Access-Reject','2019-09-07 05:11:24'),(854316,'kumi','','Access-Reject','2019-09-07 05:10:53'),(854315,'kumi','','Access-Reject','2019-09-07 05:10:22'),(854314,'mfantsipim','','Access-Accept','2019-09-07 05:10:03'),(854313,'kumi','','Access-Reject','2019-09-07 05:09:51'),(854312,'kumi','','Access-Reject','2019-09-07 05:09:20'),(854311,'kumi','','Access-Reject','2019-09-07 05:08:49'),(854310,'kumi','','Access-Reject','2019-09-07 05:08:18'),(854309,'kumi','','Access-Reject','2019-09-07 05:07:46'),(854308,'kumi','','Access-Reject','2019-09-07 05:07:15'),(854307,'kumi','','Access-Reject','2019-09-07 05:06:44'),(854306,'kumi','','Access-Reject','2019-09-07 05:06:13'),(854305,'kumi','','Access-Reject','2019-09-07 05:05:42'),(854304,'kumi','','Access-Reject','2019-09-07 05:05:11'),(854303,'kumi','','Access-Reject','2019-09-07 05:04:40'),(854302,'kumi','','Access-Reject','2019-09-07 05:04:09'),(854301,'kumi','','Access-Reject','2019-09-07 05:03:38'),(854300,'kumi','','Access-Reject','2019-09-07 05:03:07'),(854299,'kumi','','Access-Reject','2019-09-07 05:02:36'),(500636,'capitalhill','','Access-Accept','2019-04-30 07:20:02'),(854298,'kumi','','Access-Reject','2019-09-07 05:02:04'),(854297,'kumi','','Access-Reject','2019-09-07 05:01:33'),(854296,'kumi','','Access-Reject','2019-09-07 05:01:02'),(854295,'kumi','','Access-Reject','2019-09-07 05:00:31'),(854294,'kumi','','Access-Reject','2019-09-07 05:00:00'),(854293,'kumi','','Access-Reject','2019-09-07 04:59:29'),(854292,'kumi','','Access-Reject','2019-09-07 04:58:58'),(854291,'kumi','','Access-Reject','2019-09-07 04:58:27'),(854290,'kumi','','Access-Reject','2019-09-07 04:57:56'),(854289,'kumi','','Access-Reject','2019-09-07 04:57:25'),(854288,'kumi','','Access-Reject','2019-09-07 04:56:53'),(854287,'kumi','','Access-Reject','2019-09-07 04:56:22'),(854286,'kumi','','Access-Reject','2019-09-07 04:55:51'),(854285,'kumi','','Access-Reject','2019-09-07 04:55:20'),(854284,'kumi','','Access-Reject','2019-09-07 04:54:54'),(854283,'kumi','','Access-Reject','2019-09-07 04:54:18'),(854282,'kumi','','Access-Reject','2019-09-07 04:53:47'),(854281,'kumi','','Access-Reject','2019-09-07 04:53:16'),(854280,'kumi','','Access-Reject','2019-09-07 04:52:45'),(854279,'kumi','','Access-Reject','2019-09-07 04:52:14'),(854278,'kumi','','Access-Reject','2019-09-07 04:51:43'),(854277,'kumi','','Access-Reject','2019-09-07 04:51:12'),(854276,'kumi','','Access-Reject','2019-09-07 04:50:40'),(854275,'kumi','','Access-Reject','2019-09-07 04:50:09'),(854274,'mfantsipim','','Access-Accept','2019-09-07 04:50:03'),(854273,'kumi','','Access-Reject','2019-09-07 04:49:38'),(854272,'kumi','','Access-Reject','2019-09-07 04:49:07'),(854271,'kumi','','Access-Reject','2019-09-07 04:48:36'),(854270,'kumi','','Access-Reject','2019-09-07 04:48:05'),(854269,'kumi','','Access-Reject','2019-09-07 04:47:34'),(854268,'kumi','','Access-Reject','2019-09-07 04:47:03'),(854267,'kumi','','Access-Reject','2019-09-07 04:46:32'),(854266,'kumi','','Access-Reject','2019-09-07 04:46:01'),(854265,'pempamsie','','Access-Accept','2019-09-07 04:45:42'),(854264,'kumi','','Access-Reject','2019-09-07 04:45:30'),(854263,'kumi','','Access-Reject','2019-09-07 04:44:58'),(854262,'kumi','','Access-Reject','2019-09-07 04:44:27'),(854261,'kumi','','Access-Reject','2019-09-07 04:43:56'),(854260,'kumi','','Access-Reject','2019-09-07 04:43:25'),(854259,'kumi','','Access-Reject','2019-09-07 04:42:54'),(854258,'kumi','','Access-Reject','2019-09-07 04:42:23'),(854257,'kumi','','Access-Reject','2019-09-07 04:41:52'),(854256,'kumi','','Access-Reject','2019-09-07 04:41:21'),(854255,'kumi','','Access-Reject','2019-09-07 04:40:50'),(854254,'kumi','','Access-Reject','2019-09-07 04:40:19'),(854253,'kumi','','Access-Reject','2019-09-07 04:39:48'),(854252,'kumi','','Access-Reject','2019-09-07 04:39:16'),(500686,'mfantsipim','','Access-Accept','2019-04-30 07:30:02'),(500687,'capitalhill','','Access-Accept','2019-04-30 07:30:02'),(854251,'kumi','','Access-Reject','2019-09-07 04:38:45'),(854250,'kumi','','Access-Reject','2019-09-07 04:38:14'),(854249,'kumi','','Access-Reject','2019-09-07 04:37:43'),(854248,'kumi','','Access-Reject','2019-09-07 04:37:12'),(854247,'kumi','','Access-Reject','2019-09-07 04:36:41'),(854246,'kumi','','Access-Reject','2019-09-07 04:36:10'),(854245,'kumi','','Access-Reject','2019-09-07 04:35:39'),(854244,'kumi','','Access-Reject','2019-09-07 04:35:08'),(854243,'kumi','','Access-Reject','2019-09-07 04:34:37'),(854242,'kumi','','Access-Reject','2019-09-07 04:34:05'),(854241,'kumi','','Access-Reject','2019-09-07 04:33:34'),(854240,'kumi','','Access-Reject','2019-09-07 04:33:03'),(854239,'kumi','','Access-Reject','2019-09-07 04:32:32'),(854238,'SoNM','','Access-Accept','2019-09-07 04:32:19'),(854237,'kumi','','Access-Reject','2019-09-07 04:32:01'),(854236,'kumi','','Access-Reject','2019-09-07 04:31:30'),(854235,'kumi','','Access-Reject','2019-09-07 04:30:59'),(854234,'kumi','','Access-Reject','2019-09-07 04:30:28'),(854233,'mfantsipim','','Access-Accept','2019-09-07 04:30:03'),(854232,'kumi','','Access-Reject','2019-09-07 04:29:57'),(854231,'kumi','','Access-Reject','2019-09-07 04:29:26'),(854230,'kumi','','Access-Reject','2019-09-07 04:28:55'),(854229,'kumi','','Access-Reject','2019-09-07 04:28:23'),(854228,'kumi','','Access-Reject','2019-09-07 04:27:54'),(854227,'kumi','','Access-Reject','2019-09-07 04:26:50'),(854226,'kumi','','Access-Reject','2019-09-07 04:26:19'),(854225,'kumi','','Access-Reject','2019-09-07 04:25:48'),(854224,'kumi','','Access-Reject','2019-09-07 04:25:17'),(854223,'kumi','','Access-Reject','2019-09-07 04:24:46'),(854222,'kumi','','Access-Reject','2019-09-07 04:24:15'),(854221,'kumi','','Access-Reject','2019-09-07 04:23:44'),(854220,'kumi','','Access-Reject','2019-09-07 04:23:13'),(854219,'kumi','','Access-Reject','2019-09-07 04:22:41'),(854218,'kumi','','Access-Reject','2019-09-07 04:22:10'),(854217,'kumi','','Access-Reject','2019-09-07 04:21:39'),(854216,'kumi','','Access-Reject','2019-09-07 04:21:08'),(854215,'kumi','','Access-Reject','2019-09-07 04:20:37'),(854214,'kumi','','Access-Reject','2019-09-07 04:20:06'),(854213,'kumi','','Access-Reject','2019-09-07 04:19:35'),(854212,'kumi','','Access-Reject','2019-09-07 04:19:04'),(854211,'kumi','','Access-Reject','2019-09-07 04:18:33'),(854210,'kumi','','Access-Reject','2019-09-07 04:18:02'),(854209,'kumi','','Access-Reject','2019-09-07 04:17:31'),(854208,'kumi','','Access-Reject','2019-09-07 04:16:59'),(854207,'kumi','','Access-Reject','2019-09-07 04:16:28'),(854206,'kumi','','Access-Reject','2019-09-07 04:15:57'),(854205,'kumi','','Access-Reject','2019-09-07 04:15:26'),(854204,'kumi','','Access-Reject','2019-09-07 04:14:55'),(854203,'kumi','','Access-Reject','2019-09-07 04:14:24'),(854202,'kumi','','Access-Reject','2019-09-07 04:13:53'),(854201,'kumi','','Access-Reject','2019-09-07 04:13:22'),(500740,'capitalhill','','Access-Accept','2019-04-30 07:40:03'),(854200,'kumi','','Access-Reject','2019-09-07 04:12:51'),(854199,'kumi','','Access-Reject','2019-09-07 04:12:20'),(854198,'kumi','','Access-Reject','2019-09-07 04:11:48'),(854197,'kumi','','Access-Reject','2019-09-07 04:11:17'),(854196,'kumi','','Access-Reject','2019-09-07 04:10:46'),(854195,'kumi','','Access-Reject','2019-09-07 04:10:15'),(915638,'affiliation','','Access-Accept','2019-10-09 16:10:02'),(854193,'mfantsipim','','Access-Accept','2019-09-07 04:10:03'),(854192,'cegrad','','Access-Accept','2019-09-07 04:10:02'),(854191,'affiliation','','Access-Accept','2019-09-07 04:10:01'),(854190,'kumi','','Access-Reject','2019-09-07 04:09:44'),(854189,'kumi','','Access-Reject','2019-09-07 04:09:13'),(854188,'kumi','','Access-Reject','2019-09-07 04:08:42'),(854187,'kumi','','Access-Reject','2019-09-07 04:08:11'),(854186,'kumi','','Access-Reject','2019-09-07 04:07:40'),(854185,'kumi','','Access-Reject','2019-09-07 04:07:09'),(854184,'kumi','','Access-Reject','2019-09-07 04:06:38'),(854183,'kumi','','Access-Reject','2019-09-07 04:06:06'),(854182,'kumi','','Access-Reject','2019-09-07 04:05:35'),(854181,'kumi','','Access-Reject','2019-09-07 04:05:04'),(854180,'kumi','','Access-Reject','2019-09-07 04:04:33'),(854179,'kumi','','Access-Reject','2019-09-07 04:04:02'),(854178,'kumi','','Access-Reject','2019-09-07 04:03:31'),(854177,'kumi','','Access-Reject','2019-09-07 04:03:00'),(854176,'kumi','','Access-Reject','2019-09-07 04:02:29'),(854175,'kumi','','Access-Reject','2019-09-07 04:01:58'),(854174,'kumi','','Access-Reject','2019-09-07 04:01:27'),(854173,'kumi','','Access-Reject','2019-09-07 04:00:56'),(854172,'kumi','','Access-Reject','2019-09-07 04:00:24'),(854171,'kumi','','Access-Reject','2019-09-07 03:59:53'),(854170,'kumi','','Access-Reject','2019-09-07 03:59:22'),(854169,'kumi','','Access-Reject','2019-09-07 03:58:51'),(854168,'kumi','','Access-Reject','2019-09-07 03:58:20'),(854167,'kumi','','Access-Reject','2019-09-07 03:57:49'),(854166,'kumi','','Access-Reject','2019-09-07 03:57:18'),(854165,'kumi','','Access-Reject','2019-09-07 03:56:47'),(854164,'kumi','','Access-Reject','2019-09-07 03:56:16'),(854163,'kumi','','Access-Reject','2019-09-07 03:55:45'),(854162,'kumi','','Access-Reject','2019-09-07 03:55:14'),(854161,'kumi','','Access-Reject','2019-09-07 03:54:42'),(854160,'kumi','','Access-Reject','2019-09-07 03:54:11'),(854159,'kumi','','Access-Reject','2019-09-07 03:53:40'),(854158,'kumi','','Access-Reject','2019-09-07 03:53:09'),(854157,'kumi','','Access-Reject','2019-09-07 03:52:38'),(854156,'kumi','','Access-Reject','2019-09-07 03:52:07'),(854155,'kumi','','Access-Reject','2019-09-07 03:51:36'),(854154,'kumi','','Access-Reject','2019-09-07 03:51:05'),(854153,'kumi','','Access-Reject','2019-09-07 03:50:34'),(854152,'mfantsipim','','Access-Accept','2019-09-07 03:50:03'),(500794,'mfantsipim','','Access-Accept','2019-04-30 07:50:02'),(500795,'capitalhill','','Access-Accept','2019-04-30 07:50:02'),(854151,'kumi','','Access-Reject','2019-09-07 03:50:03'),(854150,'kumi','','Access-Reject','2019-09-07 03:49:32'),(854149,'kumi','','Access-Reject','2019-09-07 03:49:00'),(854148,'kumi','','Access-Reject','2019-09-07 03:48:29'),(854147,'kumi','','Access-Reject','2019-09-07 03:47:58'),(854146,'kumi','','Access-Reject','2019-09-07 03:47:27'),(854145,'kumi','','Access-Reject','2019-09-07 03:46:56'),(854144,'kumi','','Access-Reject','2019-09-07 03:46:25'),(854143,'kumi','','Access-Reject','2019-09-07 03:45:54'),(854142,'kumi','','Access-Reject','2019-09-07 03:45:23'),(854141,'kumi','','Access-Reject','2019-09-07 03:44:52'),(854140,'kumi','','Access-Reject','2019-09-07 03:44:21'),(854139,'kumi','','Access-Reject','2019-09-07 03:43:49'),(854138,'kumi','','Access-Reject','2019-09-07 03:43:18'),(854137,'kumi','','Access-Reject','2019-09-07 03:42:47'),(854136,'kumi','','Access-Reject','2019-09-07 03:42:16'),(854135,'kumi','','Access-Reject','2019-09-07 03:41:45'),(854134,'kumi','','Access-Reject','2019-09-07 03:41:14'),(854133,'kumi','','Access-Reject','2019-09-07 03:40:43'),(854132,'kumi','','Access-Reject','2019-09-07 03:40:12'),(854131,'kumi','','Access-Reject','2019-09-07 03:39:41'),(854130,'kumi','','Access-Reject','2019-09-07 03:39:10'),(854129,'kumi','','Access-Reject','2019-09-07 03:38:39'),(854128,'kumi','','Access-Reject','2019-09-07 03:38:07'),(854127,'kumi','','Access-Reject','2019-09-07 03:37:36'),(854126,'kumi','','Access-Reject','2019-09-07 03:37:05'),(854125,'kumi','','Access-Reject','2019-09-07 03:36:34'),(854124,'kumi','','Access-Reject','2019-09-07 03:36:03'),(854123,'kumi','','Access-Reject','2019-09-07 03:35:32'),(854122,'kumi','','Access-Reject','2019-09-07 03:35:01'),(854121,'kumi','','Access-Reject','2019-09-07 03:34:30'),(854120,'kumi','','Access-Reject','2019-09-07 03:33:59'),(854119,'kumi','','Access-Reject','2019-09-07 03:33:28'),(854118,'kumi','','Access-Reject','2019-09-07 03:32:57'),(854117,'kumi','','Access-Reject','2019-09-07 03:32:25'),(854116,'kumi','','Access-Reject','2019-09-07 03:31:54'),(854115,'kumi','','Access-Reject','2019-09-07 03:31:23'),(854114,'kumi','','Access-Reject','2019-09-07 03:30:52'),(854113,'kumi','','Access-Reject','2019-09-07 03:30:21'),(854112,'mfantsipim','','Access-Accept','2019-09-07 03:30:03'),(854111,'kumi','','Access-Reject','2019-09-07 03:29:50'),(854110,'kumi','','Access-Reject','2019-09-07 03:29:19'),(854109,'kumi','','Access-Reject','2019-09-07 03:28:48'),(854108,'kumi','','Access-Reject','2019-09-07 03:28:17'),(854107,'kumi','','Access-Reject','2019-09-07 03:27:46'),(854106,'kumi','','Access-Reject','2019-09-07 03:27:14'),(854105,'kumi','','Access-Reject','2019-09-07 03:26:43'),(854104,'kumi','','Access-Reject','2019-09-07 03:26:12'),(854103,'kumi','','Access-Reject','2019-09-07 03:25:41'),(854102,'kumi','','Access-Reject','2019-09-07 03:25:10'),(854101,'kumi','','Access-Reject','2019-09-07 03:24:39'),(854100,'kumi','','Access-Reject','2019-09-07 03:24:08'),(854099,'kumi','','Access-Reject','2019-09-07 03:23:37'),(500850,'capitalhill','','Access-Accept','2019-04-30 08:00:04'),(854098,'kumi','','Access-Reject','2019-09-07 03:23:06'),(854097,'kumi','','Access-Reject','2019-09-07 03:22:35'),(854096,'kumi','','Access-Reject','2019-09-07 03:22:04'),(854095,'kumi','','Access-Reject','2019-09-07 03:21:32'),(854094,'kumi','','Access-Reject','2019-09-07 03:21:01'),(854093,'kumi','','Access-Reject','2019-09-07 03:20:30'),(854092,'kumi','','Access-Reject','2019-09-07 03:19:59'),(854091,'kumi','','Access-Reject','2019-09-07 03:19:28'),(854090,'kumi','','Access-Reject','2019-09-07 03:18:57'),(854089,'kumi','','Access-Reject','2019-09-07 03:18:26'),(854088,'kumi','','Access-Reject','2019-09-07 03:17:55'),(854087,'kumi','','Access-Reject','2019-09-07 03:17:24'),(854086,'kumi','','Access-Reject','2019-09-07 03:16:53'),(854085,'kumi','','Access-Reject','2019-09-07 03:16:21'),(854084,'kumi','','Access-Reject','2019-09-07 03:15:50'),(854083,'kumi','','Access-Reject','2019-09-07 03:15:19'),(854082,'kumi','','Access-Reject','2019-09-07 03:14:48'),(854081,'kumi','','Access-Reject','2019-09-07 03:14:17'),(854080,'kumi','','Access-Reject','2019-09-07 03:13:46'),(854079,'kumi','','Access-Reject','2019-09-07 03:13:15'),(854078,'kumi','','Access-Reject','2019-09-07 03:12:44'),(854077,'kumi','','Access-Reject','2019-09-07 03:12:13'),(854076,'kumi','','Access-Reject','2019-09-07 03:11:42'),(854075,'kumi','','Access-Reject','2019-09-07 03:11:11'),(854074,'kumi','','Access-Reject','2019-09-07 03:10:39'),(854073,'kumi','','Access-Reject','2019-09-07 03:10:08'),(854072,'mfantsipim','','Access-Accept','2019-09-07 03:10:03'),(854071,'kumi','','Access-Reject','2019-09-07 03:09:37'),(854070,'kumi','','Access-Reject','2019-09-07 03:09:06'),(854069,'kumi','','Access-Reject','2019-09-07 03:08:35'),(854068,'kumi','','Access-Reject','2019-09-07 03:08:04'),(854067,'kumi','','Access-Reject','2019-09-07 03:07:33'),(854066,'kumi','','Access-Reject','2019-09-07 03:07:02'),(854065,'kumi','','Access-Reject','2019-09-07 03:06:31'),(854064,'kumi','','Access-Reject','2019-09-07 03:06:00'),(854063,'kumi','','Access-Reject','2019-09-07 03:05:29'),(854062,'kumi','','Access-Reject','2019-09-07 03:04:57'),(854061,'kumi','','Access-Reject','2019-09-07 03:04:26'),(854060,'kumi','','Access-Reject','2019-09-07 03:03:55'),(854059,'kumi','','Access-Reject','2019-09-07 03:03:24'),(854058,'kumi','','Access-Reject','2019-09-07 03:02:53'),(854057,'kumi','','Access-Reject','2019-09-07 03:02:22'),(854056,'kumi','','Access-Reject','2019-09-07 03:01:51'),(854055,'kumi','','Access-Reject','2019-09-07 03:01:20'),(854054,'kumi','','Access-Reject','2019-09-07 03:00:54'),(854053,'kumi','','Access-Reject','2019-09-07 03:00:18'),(854052,'kumi','','Access-Reject','2019-09-07 02:59:46'),(854051,'kumi','','Access-Reject','2019-09-07 02:59:15'),(854050,'kumi','','Access-Reject','2019-09-07 02:58:44'),(854049,'kumi','','Access-Reject','2019-09-07 02:58:13'),(854048,'kumi','','Access-Reject','2019-09-07 02:57:42'),(854047,'kumi','','Access-Reject','2019-09-07 02:57:11'),(854046,'kumi','','Access-Reject','2019-09-07 02:56:40'),(854045,'kumi','','Access-Reject','2019-09-07 02:56:09'),(854044,'kumi','','Access-Reject','2019-09-07 02:55:38'),(500907,'mfantsipim','','Access-Accept','2019-04-30 08:10:02'),(500908,'capitalhill','','Access-Accept','2019-04-30 08:10:03'),(500909,'affiliation','','Access-Accept','2019-04-30 08:10:04'),(854043,'kumi','','Access-Reject','2019-09-07 02:55:07'),(854042,'kumi','','Access-Reject','2019-09-07 02:54:36'),(854041,'kumi','','Access-Reject','2019-09-07 02:54:04'),(854040,'kumi','','Access-Reject','2019-09-07 02:53:33'),(854039,'kumi','','Access-Reject','2019-09-07 02:53:02'),(854038,'kumi','','Access-Reject','2019-09-07 02:52:31'),(854037,'kumi','','Access-Reject','2019-09-07 02:52:00'),(854036,'kumi','','Access-Reject','2019-09-07 02:51:29'),(854035,'kumi','','Access-Reject','2019-09-07 02:50:58'),(854034,'kumi','','Access-Reject','2019-09-07 02:50:27'),(854033,'mfantsipim','','Access-Accept','2019-09-07 02:50:03'),(854032,'kumi','','Access-Reject','2019-09-07 02:49:56'),(854031,'kumi','','Access-Reject','2019-09-07 02:49:25'),(854030,'kumi','','Access-Reject','2019-09-07 02:48:54'),(854029,'kumi','','Access-Reject','2019-09-07 02:48:22'),(854028,'kumi','','Access-Reject','2019-09-07 02:47:51'),(500927,'src_hostel','','Access-Accept','2019-04-30 08:57:13'),(854027,'kumi','','Access-Reject','2019-09-07 02:47:20'),(500929,'capitalhill','','Access-Accept','2019-04-30 08:57:14'),(500930,'SoNM','','Access-Accept','2019-04-30 08:57:14'),(500931,'affiliation','','Access-Accept','2019-04-30 08:57:14'),(500932,'mfantsipim','','Access-Accept','2019-04-30 08:57:15'),(500933,'adukpos','','Access-Accept','2019-04-30 08:57:21'),(915637,'mfantsipim','','Access-Accept','2019-10-09 16:10:02'),(854026,'kumi','','Access-Reject','2019-09-07 02:46:49'),(819344,'kumi','','Access-Reject','2019-08-26 05:53:00'),(854025,'kumi','','Access-Reject','2019-09-07 02:46:18'),(854024,'kumi','','Access-Reject','2019-09-07 02:45:47'),(854023,'kumi','','Access-Reject','2019-09-07 02:45:16'),(854022,'kumi','','Access-Reject','2019-09-07 02:44:45'),(854021,'kumi','','Access-Reject','2019-09-07 02:44:14'),(854020,'kumi','','Access-Reject','2019-09-07 02:43:43'),(854019,'kumi','','Access-Reject','2019-09-07 02:43:11'),(854018,'kumi','','Access-Reject','2019-09-07 02:42:40'),(854017,'kumi','','Access-Reject','2019-09-07 02:42:09'),(854016,'kumi','','Access-Reject','2019-09-07 02:41:38'),(854015,'kumi','','Access-Reject','2019-09-07 02:41:07'),(854014,'kumi','','Access-Reject','2019-09-07 02:40:36'),(500949,'capitalhill','','Access-Accept','2019-04-30 08:59:51'),(854013,'kumi','','Access-Reject','2019-09-07 02:40:05'),(854012,'kumi','','Access-Reject','2019-09-07 02:39:34'),(854011,'kumi','','Access-Reject','2019-09-07 02:39:03'),(854010,'kumi','','Access-Reject','2019-09-07 02:38:32'),(854009,'kumi','','Access-Reject','2019-09-07 02:38:01'),(854008,'kumi','','Access-Reject','2019-09-07 02:37:29'),(854007,'kumi','','Access-Reject','2019-09-07 02:36:58'),(854006,'kumi','','Access-Reject','2019-09-07 02:36:27'),(500958,'home','','Access-Accept','2019-04-30 09:01:21'),(854005,'kumi','','Access-Reject','2019-09-07 02:35:56'),(854004,'kumi','','Access-Reject','2019-09-07 02:35:25'),(854003,'kumi','','Access-Reject','2019-09-07 02:34:54'),(854002,'kumi','','Access-Reject','2019-09-07 02:34:23'),(854001,'kumi','','Access-Reject','2019-09-07 02:33:52'),(854000,'kumi','','Access-Reject','2019-09-07 02:33:21'),(853999,'kumi','','Access-Reject','2019-09-07 02:32:50'),(853998,'kumi','','Access-Reject','2019-09-07 02:32:18'),(853997,'kumi','','Access-Reject','2019-09-07 02:31:47'),(853996,'kumi','','Access-Reject','2019-09-07 02:31:16'),(853995,'kumi','','Access-Reject','2019-09-07 02:30:45'),(853994,'kumi','','Access-Reject','2019-09-07 02:30:14'),(853993,'mfantsipim','','Access-Accept','2019-09-07 02:30:03'),(853992,'kumi','','Access-Reject','2019-09-07 02:29:43'),(853991,'kumi','','Access-Reject','2019-09-07 02:29:12'),(853990,'kumi','','Access-Reject','2019-09-07 02:28:41'),(853989,'kumi','','Access-Reject','2019-09-07 02:28:10'),(853988,'kumi','','Access-Reject','2019-09-07 02:27:39'),(853987,'kumi','','Access-Reject','2019-09-07 02:27:08'),(853986,'kumi','','Access-Reject','2019-09-07 02:26:36'),(853985,'kumi','','Access-Reject','2019-09-07 02:26:05'),(853984,'pempamsie','','Access-Accept','2019-09-07 02:25:42'),(500983,'pempamsie','','Access-Accept','2019-04-30 09:05:54'),(853983,'kumi','','Access-Reject','2019-09-07 02:25:34'),(853982,'kumi','','Access-Reject','2019-09-07 02:25:03'),(853981,'SoNM','','Access-Accept','2019-09-07 02:25:01'),(853980,'kumi','','Access-Reject','2019-09-07 02:24:32'),(853979,'kumi','','Access-Reject','2019-09-07 02:24:01'),(853978,'kumi','','Access-Reject','2019-09-07 02:23:30'),(853977,'kumi','','Access-Reject','2019-09-07 02:22:59'),(853976,'kumi','','Access-Reject','2019-09-07 02:22:28'),(853975,'kumi','','Access-Reject','2019-09-07 02:22:02'),(853974,'kumi','','Access-Reject','2019-09-07 02:21:25'),(853973,'kumi','','Access-Reject','2019-09-07 02:20:54'),(853972,'kumi','','Access-Reject','2019-09-07 02:20:23'),(853971,'kumi','','Access-Reject','2019-09-07 02:19:52'),(853970,'kumi','','Access-Reject','2019-09-07 02:19:21'),(853969,'kumi','','Access-Reject','2019-09-07 02:18:50'),(853968,'kumi','','Access-Reject','2019-09-07 02:18:19'),(853967,'kumi','','Access-Reject','2019-09-07 02:17:48'),(853966,'kumi','','Access-Reject','2019-09-07 02:17:19'),(853965,'kumi','','Access-Reject','2019-09-07 02:16:15'),(853964,'kumi','','Access-Reject','2019-09-07 02:15:43'),(853963,'kumi','','Access-Reject','2019-09-07 02:15:12'),(853962,'kumi','','Access-Reject','2019-09-07 02:14:41'),(501006,'mfantsipim','','Access-Accept','2019-04-30 09:10:02'),(501007,'capitalhill','','Access-Accept','2019-04-30 09:10:03'),(853961,'kumi','','Access-Reject','2019-09-07 02:14:10'),(853960,'kumi','','Access-Reject','2019-09-07 02:13:39'),(853959,'kumi','','Access-Reject','2019-09-07 02:13:08'),(853958,'kumi','','Access-Reject','2019-09-07 02:12:37'),(853957,'kumi','','Access-Reject','2019-09-07 02:12:06'),(853956,'kumi','','Access-Reject','2019-09-07 02:11:35'),(853955,'kumi','','Access-Reject','2019-09-07 02:11:04'),(853954,'kumi','','Access-Reject','2019-09-07 02:10:32'),(915636,'pempamsie','','Access-Accept','2019-10-09 16:05:43'),(853952,'mfantsipim','','Access-Accept','2019-09-07 02:10:03'),(853951,'cegrad','','Access-Accept','2019-09-07 02:10:02'),(853950,'kumi','','Access-Reject','2019-09-07 02:10:01'),(853949,'affiliation','','Access-Accept','2019-09-07 02:10:01'),(853948,'kumi','','Access-Reject','2019-09-07 02:09:30'),(853947,'kumi','','Access-Reject','2019-09-07 02:08:59'),(853946,'kumi','','Access-Reject','2019-09-07 02:08:28'),(853945,'kumi','','Access-Reject','2019-09-07 02:07:57'),(853944,'kumi','','Access-Reject','2019-09-07 02:07:26'),(853943,'kumi','','Access-Reject','2019-09-07 02:07:00'),(853942,'kumi','','Access-Reject','2019-09-07 02:06:24'),(853941,'kumi','','Access-Reject','2019-09-07 02:05:53'),(853940,'kumi','','Access-Reject','2019-09-07 02:05:22'),(853939,'kumi','','Access-Reject','2019-09-07 02:04:50'),(853938,'kumi','','Access-Reject','2019-09-07 02:04:19'),(853936,'kumi','','Access-Reject','2019-09-07 02:03:17'),(853937,'kumi','','Access-Reject','2019-09-07 02:03:48'),(853935,'kumi','','Access-Reject','2019-09-07 02:02:46'),(853934,'kumi','','Access-Reject','2019-09-07 02:02:15'),(853933,'kumi','','Access-Reject','2019-09-07 02:01:44'),(853932,'kumi','','Access-Reject','2019-09-07 02:01:13'),(853931,'kumi','','Access-Reject','2019-09-07 02:00:42'),(853930,'kumi','','Access-Reject','2019-09-07 02:00:11'),(853929,'kumi','','Access-Reject','2019-09-07 01:59:39'),(853928,'kumi','','Access-Reject','2019-09-07 01:59:08'),(853927,'kumi','','Access-Reject','2019-09-07 01:58:37'),(853926,'kumi','','Access-Reject','2019-09-07 01:58:06'),(853925,'kumi','','Access-Reject','2019-09-07 01:57:35'),(853924,'kumi','','Access-Reject','2019-09-07 01:57:04'),(853923,'kumi','','Access-Reject','2019-09-07 01:56:33'),(853922,'kumi','','Access-Reject','2019-09-07 01:56:02'),(501051,'britwums','','Access-Accept','2019-04-30 09:18:06'),(853921,'kumi','','Access-Reject','2019-09-07 01:55:33'),(853920,'kumi','','Access-Reject','2019-09-07 01:55:00'),(853919,'kumi','','Access-Reject','2019-09-07 01:54:29'),(853918,'kumi','','Access-Reject','2019-09-07 01:53:57'),(853917,'kumi','','Access-Reject','2019-09-07 01:53:26'),(853916,'kumi','','Access-Reject','2019-09-07 01:52:55'),(853915,'kumi','','Access-Reject','2019-09-07 01:52:24'),(853914,'kumi','','Access-Reject','2019-09-07 01:51:53'),(853913,'kumi','','Access-Reject','2019-09-07 01:51:22'),(853912,'kumi','','Access-Reject','2019-09-07 01:50:51'),(853911,'kumi','','Access-Reject','2019-09-07 01:50:20'),(501063,'capitalhill','','Access-Accept','2019-04-30 09:20:03'),(853910,'mfantsipim','','Access-Accept','2019-09-07 01:50:03'),(853909,'kumi','','Access-Reject','2019-09-07 01:49:49'),(853908,'kumi','','Access-Reject','2019-09-07 01:49:18'),(853907,'kumi','','Access-Reject','2019-09-07 01:48:46'),(853906,'kumi','','Access-Reject','2019-09-07 01:48:15'),(853905,'kumi','','Access-Reject','2019-09-07 01:47:44'),(853904,'kumi','','Access-Reject','2019-09-07 01:47:13'),(853903,'kumi','','Access-Reject','2019-09-07 01:46:42'),(853902,'kumi','','Access-Reject','2019-09-07 01:46:11'),(853901,'kumi','','Access-Reject','2019-09-07 01:45:40'),(853900,'kumi','','Access-Reject','2019-09-07 01:45:09'),(853899,'kumi','','Access-Reject','2019-09-07 01:44:38'),(853898,'kumi','','Access-Reject','2019-09-07 01:44:07'),(853897,'kumi','','Access-Reject','2019-09-07 01:43:36'),(853896,'kumi','','Access-Reject','2019-09-07 01:43:04'),(853895,'kumi','','Access-Reject','2019-09-07 01:42:33'),(853894,'kumi','','Access-Reject','2019-09-07 01:42:02'),(853893,'kumi','','Access-Reject','2019-09-07 01:41:31'),(853892,'kumi','','Access-Reject','2019-09-07 01:41:00'),(501084,'mfantsipim','','Access-Accept','2019-04-30 09:30:02'),(501085,'capitalhill','','Access-Accept','2019-04-30 09:30:03'),(501086,'SoNM','','Access-Accept','2019-04-30 09:32:15'),(501087,'capitalhill','','Access-Accept','2019-04-30 09:40:03'),(501088,'mfantsipim','','Access-Accept','2019-04-30 09:50:02'),(501089,'capitalhill','','Access-Accept','2019-04-30 09:50:03'),(501090,'capitalhill','','Access-Accept','2019-04-30 10:00:03'),(501091,'home','','Access-Accept','2019-04-30 10:00:58'),(501092,'adukpos','','Access-Accept','2019-04-30 10:01:04'),(501093,'affiliation','','Access-Accept','2019-04-30 10:03:25'),(501094,'src_hostel','','Access-Accept','2019-04-30 10:03:42'),(929323,'dodoos','','Access-Reject','2019-11-09 10:56:25'),(929322,'dodoos','','Access-Reject','2019-11-09 10:56:23'),(501097,'affiliation','','Access-Accept','2019-04-30 10:10:02'),(501098,'mfantsipim','','Access-Accept','2019-04-30 10:10:02'),(501099,'capitalhill','','Access-Accept','2019-04-30 10:10:03'),(501100,'capitalhill','','Access-Accept','2019-04-30 10:20:03'),(501101,'pempamsie','','Access-Accept','2019-04-30 10:25:45'),(501102,'mfantsipim','','Access-Accept','2019-04-30 10:30:02'),(501103,'capitalhill','','Access-Accept','2019-04-30 10:30:03'),(501104,'SoNM','','Access-Accept','2019-04-30 10:34:20'),(501105,'capitalhill','','Access-Accept','2019-04-30 10:40:03'),(501106,'mfantsipim','','Access-Accept','2019-04-30 10:50:02'),(501107,'capitalhill','','Access-Accept','2019-04-30 10:50:03'),(501108,'capitalhill','','Access-Accept','2019-04-30 11:00:03'),(501109,'mfantsipim','','Access-Accept','2019-04-30 11:10:02'),(501110,'capitalhill','','Access-Accept','2019-04-30 11:10:03'),(501111,'britwums','','Access-Accept','2019-04-30 11:10:04'),(929333,'dodoos','','Access-Reject','2019-11-09 10:57:42'),(501113,'capitalhill','','Access-Accept','2019-04-30 11:20:04'),(501114,'mfantsipim','','Access-Accept','2019-04-30 11:30:02'),(501115,'capitalhill','','Access-Accept','2019-04-30 11:30:03'),(932143,'dodoos','','Access-Reject','2019-11-09 21:09:16'),(501117,'capitalhill','','Access-Accept','2019-04-30 11:40:03'),(501118,'mfantsipim','','Access-Accept','2019-04-30 11:50:02'),(501119,'capitalhill','','Access-Accept','2019-04-30 11:50:03'),(501120,'capitalhill','','Access-Accept','2019-04-30 12:00:03'),(501121,'affiliation','','Access-Accept','2019-04-30 12:10:02'),(501122,'mfantsipim','','Access-Accept','2019-04-30 12:10:02'),(501123,'capitalhill','','Access-Accept','2019-04-30 12:10:03'),(501124,'capitalhill','','Access-Accept','2019-04-30 12:20:03'),(501125,'mfantsipim','','Access-Accept','2019-04-30 12:30:02'),(501126,'capitalhill','','Access-Accept','2019-04-30 12:30:03'),(501127,'capitalhill','','Access-Accept','2019-04-30 12:40:03'),(501128,'mfantsipim','','Access-Accept','2019-04-30 12:50:02'),(501129,'capitalhill','','Access-Accept','2019-04-30 12:50:03'),(915635,'amanful','','Access-Accept','2019-10-09 16:00:04'),(501131,'capitalhill','','Access-Accept','2019-04-30 13:00:03'),(501132,'mfantsipim','','Access-Accept','2019-04-30 13:10:02'),(501133,'capitalhill','','Access-Accept','2019-04-30 13:10:03'),(501134,'capitalhill','','Access-Accept','2019-04-30 13:20:03'),(501135,'mfantsipim','','Access-Accept','2019-04-30 13:30:02'),(501136,'capitalhill','','Access-Accept','2019-04-30 13:30:03'),(501137,'capitalhill','','Access-Accept','2019-04-30 13:40:03'),(501138,'mfantsipim','','Access-Accept','2019-04-30 13:50:02'),(501139,'capitalhill','','Access-Accept','2019-04-30 13:50:03'),(501140,'capitalhill','','Access-Accept','2019-04-30 14:00:03'),(501141,'affiliation','','Access-Accept','2019-04-30 14:10:02'),(501142,'mfantsipim','','Access-Accept','2019-04-30 14:10:02'),(501143,'capitalhill','','Access-Accept','2019-04-30 14:10:03'),(501144,'capitalhill','','Access-Accept','2019-04-30 14:20:03'),(501145,'mfantsipim','','Access-Accept','2019-04-30 14:30:02'),(501146,'capitalhill','','Access-Accept','2019-04-30 14:30:03'),(501147,'capitalhill','','Access-Accept','2019-04-30 14:40:03'),(501148,'mfantsipim','','Access-Accept','2019-04-30 14:50:02'),(501149,'capitalhill','','Access-Accept','2019-04-30 14:50:03'),(501150,'capitalhill','','Access-Accept','2019-04-30 15:00:03'),(501151,'mfantsipim','','Access-Accept','2019-04-30 15:10:02'),(501152,'capitalhill','','Access-Accept','2019-04-30 15:10:03'),(501153,'capitalhill','','Access-Accept','2019-04-30 15:20:03'),(501154,'mfantsipim','','Access-Accept','2019-04-30 15:30:02'),(501155,'capitalhill','','Access-Accept','2019-04-30 15:30:03'),(501156,'capitalhill','','Access-Accept','2019-04-30 15:40:03'),(501157,'mfantsipim','','Access-Accept','2019-04-30 15:50:02'),(501158,'capitalhill','','Access-Accept','2019-04-30 15:50:03'),(931434,'dodoos','','Access-Reject','2019-11-09 18:43:52'),(501160,'capitalhill','','Access-Accept','2019-04-30 16:00:03'),(853891,'kumi','','Access-Reject','2019-09-07 01:40:29'),(501162,'britwums','','Access-Accept','2019-04-30 16:10:01'),(501163,'affiliation','','Access-Accept','2019-04-30 16:10:02'),(501164,'mfantsipim','','Access-Accept','2019-04-30 16:10:02'),(501165,'capitalhill','','Access-Accept','2019-04-30 16:10:03'),(932360,'dodoos','','Access-Reject','2019-11-09 21:59:19'),(932359,'dodoos','','Access-Reject','2019-11-09 21:59:08'),(932358,'dodoos','','Access-Reject','2019-11-09 21:58:55'),(932137,'dodoos','','Access-Reject','2019-11-09 21:08:03'),(501170,'capitalhill','','Access-Accept','2019-04-30 16:20:03'),(501171,'mfantsipim','','Access-Accept','2019-04-30 16:30:02'),(501172,'capitalhill','','Access-Accept','2019-04-30 16:30:03'),(501173,'capitalhill','','Access-Accept','2019-04-30 16:40:03'),(501174,'mfantsipim','','Access-Accept','2019-04-30 16:50:02'),(501175,'capitalhill','','Access-Accept','2019-04-30 16:50:03'),(501176,'capitalhill','','Access-Accept','2019-04-30 17:00:03'),(915634,'mfantsipim','','Access-Accept','2019-10-09 15:50:02'),(501178,'mfantsipim','','Access-Accept','2019-04-30 17:10:02'),(501179,'capitalhill','','Access-Accept','2019-04-30 17:10:03'),(501180,'capitalhill','','Access-Accept','2019-04-30 17:20:03'),(501181,'mfantsipim','','Access-Accept','2019-04-30 17:30:02'),(501182,'capitalhill','','Access-Accept','2019-04-30 17:30:03'),(501183,'capitalhill','','Access-Accept','2019-04-30 17:40:03'),(501184,'mfantsipim','','Access-Accept','2019-04-30 17:50:02'),(501185,'capitalhill','','Access-Accept','2019-04-30 17:50:03'),(501186,'capitalhill','','Access-Accept','2019-04-30 18:00:03'),(501187,'affiliation','','Access-Accept','2019-04-30 18:10:12'),(501188,'capitalhill','','Access-Accept','2019-04-30 18:10:12'),(501189,'mfantsipim','','Access-Accept','2019-04-30 18:10:12'),(501190,'capitalhill','','Access-Accept','2019-04-30 18:20:03'),(501191,'mfantsipim','','Access-Accept','2019-04-30 18:30:02'),(501192,'capitalhill','','Access-Accept','2019-04-30 18:30:03'),(501193,'capitalhill','','Access-Accept','2019-04-30 18:40:03'),(501194,'pempamsie','','Access-Accept','2019-04-30 18:45:45'),(501195,'mfantsipim','','Access-Accept','2019-04-30 18:50:02'),(501196,'capitalhill','','Access-Accept','2019-04-30 18:50:03'),(501197,'capitalhill','','Access-Accept','2019-04-30 19:00:03'),(501198,'mfantsipim','','Access-Accept','2019-04-30 19:10:02'),(501199,'capitalhill','','Access-Accept','2019-04-30 19:10:03'),(501200,'capitalhill','','Access-Accept','2019-04-30 19:20:03'),(501201,'mfantsipim','','Access-Accept','2019-04-30 19:30:02'),(501202,'capitalhill','','Access-Accept','2019-04-30 19:30:03'),(501203,'capitalhill','','Access-Accept','2019-04-30 19:40:03'),(501204,'mfantsipim','','Access-Accept','2019-04-30 19:50:03'),(501205,'capitalhill','','Access-Accept','2019-04-30 19:50:03'),(501206,'capitalhill','','Access-Accept','2019-04-30 20:00:03'),(501207,'mfantsipim','','Access-Accept','2019-04-30 20:10:02'),(501208,'capitalhill','','Access-Accept','2019-04-30 20:10:03'),(501209,'affiliation','','Access-Accept','2019-04-30 20:10:04'),(501210,'capitalhill','','Access-Accept','2019-04-30 20:20:03'),(501211,'Nana akua','0x699af603dcca4c59a469367df908818f21','Access-Reject','2019-04-30 20:20:40'),(501212,'mfantsipim','','Access-Accept','2019-04-30 20:30:02'),(501213,'capitalhill','','Access-Accept','2019-04-30 20:30:03'),(501214,'capitalhill','','Access-Accept','2019-04-30 20:40:03'),(501215,'mfantsipim','','Access-Accept','2019-04-30 20:50:02'),(501216,'capitalhill','','Access-Accept','2019-04-30 20:50:03'),(501217,'capitalhill','','Access-Accept','2019-04-30 21:00:03'),(501218,'britwums','','Access-Accept','2019-04-30 21:10:02'),(501219,'mfantsipim','','Access-Accept','2019-04-30 21:10:02'),(501220,'capitalhill','','Access-Accept','2019-04-30 21:10:03'),(915633,'src_hostel','','Access-Accept','2019-10-09 15:34:53'),(501222,'capitalhill','','Access-Accept','2019-04-30 21:20:03'),(501223,'mfantsipim','','Access-Accept','2019-04-30 21:30:02'),(501224,'capitalhill','','Access-Accept','2019-04-30 21:30:03'),(501225,'capitalhill','','Access-Accept','2019-04-30 21:40:03'),(501226,'mfantsipim','','Access-Accept','2019-04-30 21:50:02'),(501227,'capitalhill','','Access-Accept','2019-04-30 21:50:03'),(501228,'capitalhill','','Access-Accept','2019-04-30 22:00:03'),(501229,'affiliation','','Access-Accept','2019-04-30 22:10:02'),(501230,'mfantsipim','','Access-Accept','2019-04-30 22:10:02'),(501231,'capitalhill','','Access-Accept','2019-04-30 22:10:03'),(501232,'capitalhill','','Access-Accept','2019-04-30 22:20:03'),(501233,'mfantsipim','','Access-Accept','2019-04-30 22:30:02'),(501234,'capitalhill','','Access-Accept','2019-04-30 22:30:03'),(501235,'capitalhill','','Access-Accept','2019-04-30 22:40:03'),(501236,'mfantsipim','','Access-Accept','2019-04-30 22:50:02'),(501237,'capitalhill','','Access-Accept','2019-04-30 22:50:03'),(501238,'capitalhill','','Access-Accept','2019-04-30 23:00:03'),(501239,'mfantsipim','','Access-Accept','2019-04-30 23:10:02'),(501240,'capitalhill','','Access-Accept','2019-04-30 23:10:03'),(501241,'capitalhill','','Access-Accept','2019-04-30 23:20:03'),(501242,'mfantsipim','','Access-Accept','2019-04-30 23:30:02'),(501243,'capitalhill','','Access-Accept','2019-04-30 23:30:03'),(501244,'capitalhill','','Access-Accept','2019-04-30 23:40:03'),(501245,'mfantsipim','','Access-Accept','2019-04-30 23:50:02'),(501246,'capitalhill','','Access-Accept','2019-04-30 23:50:03'),(853890,'kumi','','Access-Reject','2019-09-07 01:39:58'),(501248,'capitalhill','','Access-Accept','2019-05-01 00:00:03'),(501249,'affiliation','','Access-Accept','2019-05-01 00:10:02'),(501250,'mfantsipim','','Access-Accept','2019-05-01 00:10:02'),(501251,'capitalhill','','Access-Accept','2019-05-01 00:10:03'),(501252,'capitalhill','','Access-Accept','2019-05-01 00:20:03'),(501253,'mfantsipim','','Access-Accept','2019-05-01 00:30:02'),(501254,'capitalhill','','Access-Accept','2019-05-01 00:30:03'),(501255,'capitalhill','','Access-Accept','2019-05-01 00:40:03'),(501256,'mfantsipim','','Access-Accept','2019-05-01 00:50:02'),(501257,'capitalhill','','Access-Accept','2019-05-01 00:50:03'),(501258,'capitalhill','','Access-Accept','2019-05-01 01:00:03'),(501259,'mfantsipim','','Access-Accept','2019-05-01 01:10:02'),(501260,'capitalhill','','Access-Accept','2019-05-01 01:10:03'),(501261,'capitalhill','','Access-Accept','2019-05-01 01:20:03'),(915632,'mfantsipim','','Access-Accept','2019-10-09 15:30:02'),(501263,'mfantsipim','','Access-Accept','2019-05-01 01:30:02'),(501264,'capitalhill','','Access-Accept','2019-05-01 01:30:03'),(501265,'capitalhill','','Access-Accept','2019-05-01 01:40:04'),(501266,'mfantsipim','','Access-Accept','2019-05-01 01:50:02'),(501267,'capitalhill','','Access-Accept','2019-05-01 01:50:03'),(501268,'capitalhill','','Access-Accept','2019-05-01 02:00:03'),(501269,'britwums','','Access-Accept','2019-05-01 02:10:02'),(501270,'affiliation','','Access-Accept','2019-05-01 02:10:02'),(501271,'mfantsipim','','Access-Accept','2019-05-01 02:10:02'),(501272,'capitalhill','','Access-Accept','2019-05-01 02:10:03'),(501273,'capitalhill','','Access-Accept','2019-05-01 02:20:03'),(501274,'mfantsipim','','Access-Accept','2019-05-01 02:30:02'),(501275,'capitalhill','','Access-Accept','2019-05-01 02:30:03'),(501276,'capitalhill','','Access-Accept','2019-05-01 02:40:04'),(501277,'mfantsipim','','Access-Accept','2019-05-01 02:50:02'),(501278,'capitalhill','','Access-Accept','2019-05-01 02:50:04'),(501279,'capitalhill','','Access-Accept','2019-05-01 03:00:03'),(501280,'pempamsie','','Access-Accept','2019-05-01 03:05:45'),(501281,'mfantsipim','','Access-Accept','2019-05-01 03:10:02'),(501282,'capitalhill','','Access-Accept','2019-05-01 03:10:04'),(501283,'capitalhill','','Access-Accept','2019-05-01 03:20:05'),(501284,'mfantsipim','','Access-Accept','2019-05-01 03:30:02'),(501285,'capitalhill','','Access-Accept','2019-05-01 03:30:03'),(501286,'capitalhill','','Access-Accept','2019-05-01 03:40:03'),(501287,'mfantsipim','','Access-Accept','2019-05-01 03:50:03'),(501288,'capitalhill','','Access-Accept','2019-05-01 03:50:03'),(501289,'capitalhill','','Access-Accept','2019-05-01 04:00:04'),(501290,'affiliation','','Access-Accept','2019-05-01 04:10:02'),(501291,'mfantsipim','','Access-Accept','2019-05-01 04:10:02'),(501292,'capitalhill','','Access-Accept','2019-05-01 04:10:03'),(501293,'capitalhill','','Access-Accept','2019-05-01 04:20:04'),(501294,'mfantsipim','','Access-Accept','2019-05-01 04:30:02'),(501295,'capitalhill','','Access-Accept','2019-05-01 04:30:03'),(501296,'capitalhill','','Access-Accept','2019-05-01 04:40:03'),(501297,'mfantsipim','','Access-Accept','2019-05-01 04:50:02'),(501298,'capitalhill','','Access-Accept','2019-05-01 04:50:03'),(501299,'capitalhill','','Access-Accept','2019-05-01 05:00:04'),(501300,'mfantsipim','','Access-Accept','2019-05-01 05:10:02'),(501301,'capitalhill','','Access-Accept','2019-05-01 05:10:04'),(501302,'capitalhill','','Access-Accept','2019-05-01 05:20:04'),(501303,'mfantsipim','','Access-Accept','2019-05-01 05:30:02'),(915631,'baduwa','','Access-Accept','2019-10-09 15:27:28'),(501305,'capitalhill','','Access-Accept','2019-05-01 05:30:04'),(501306,'capitalhill','','Access-Accept','2019-05-01 05:40:04'),(501307,'mfantsipim','','Access-Accept','2019-05-01 05:50:02'),(501308,'capitalhill','','Access-Accept','2019-05-01 05:50:04'),(501309,'capitalhill','','Access-Accept','2019-05-01 06:00:04'),(501310,'affiliation','','Access-Accept','2019-05-01 06:10:02'),(501311,'mfantsipim','','Access-Accept','2019-05-01 06:10:02'),(501312,'capitalhill','','Access-Accept','2019-05-01 06:10:04'),(501313,'capitalhill','','Access-Accept','2019-05-01 06:20:03'),(501314,'mfantsipim','','Access-Accept','2019-05-01 06:30:02'),(501315,'capitalhill','','Access-Accept','2019-05-01 06:30:04'),(501316,'capitalhill','','Access-Accept','2019-05-01 06:40:04'),(501317,'mfantsipim','','Access-Accept','2019-05-01 06:50:02'),(501318,'capitalhill','','Access-Accept','2019-05-01 06:50:04'),(501319,'capitalhill','','Access-Accept','2019-05-01 07:00:04'),(501320,'britwums','','Access-Accept','2019-05-01 07:10:02'),(501321,'mfantsipim','','Access-Accept','2019-05-01 07:10:02'),(501322,'capitalhill','','Access-Accept','2019-05-01 07:10:04'),(501323,'capitalhill','','Access-Accept','2019-05-01 07:20:04'),(501324,'mfantsipim','','Access-Accept','2019-05-01 07:30:02'),(501325,'capitalhill','','Access-Accept','2019-05-01 07:30:04'),(501326,'capitalhill','','Access-Accept','2019-05-01 07:40:04'),(501327,'mfantsipim','','Access-Accept','2019-05-01 07:50:02'),(501328,'capitalhill','','Access-Accept','2019-05-01 07:50:04'),(853889,'kumi','','Access-Reject','2019-09-07 01:39:27'),(501330,'capitalhill','','Access-Accept','2019-05-01 08:00:04'),(501331,'affiliation','','Access-Accept','2019-05-01 08:10:02'),(501332,'mfantsipim','','Access-Accept','2019-05-01 08:10:02'),(501333,'capitalhill','','Access-Accept','2019-05-01 08:10:04'),(501334,'capitalhill','','Access-Accept','2019-05-01 08:20:04'),(501335,'mfantsipim','','Access-Accept','2019-05-01 08:30:02'),(501336,'capitalhill','','Access-Accept','2019-05-01 08:30:04'),(501337,'capitalhill','','Access-Accept','2019-05-01 08:40:04'),(501338,'mfantsipim','','Access-Accept','2019-05-01 08:50:02'),(501339,'capitalhill','','Access-Accept','2019-05-01 08:50:04'),(930888,'dodoos','','Access-Reject','2019-11-09 16:47:21'),(501341,'capitalhill','','Access-Accept','2019-05-01 09:00:04'),(501342,'mfantsipim','','Access-Accept','2019-05-01 09:10:02'),(501343,'capitalhill','','Access-Accept','2019-05-01 09:10:04'),(501344,'capitalhill','','Access-Accept','2019-05-01 09:20:04'),(501345,'src_hostel','','Access-Accept','2019-05-01 09:27:10'),(501346,'mfantsipim','','Access-Accept','2019-05-01 09:30:39'),(501347,'capitalhill','','Access-Accept','2019-05-01 09:30:41'),(501348,'capitalhill','','Access-Accept','2019-05-01 09:40:04'),(915630,'mfantsipim','','Access-Accept','2019-10-09 15:10:02'),(501350,'mfantsipim','','Access-Accept','2019-05-01 09:50:02'),(501351,'capitalhill','','Access-Accept','2019-05-01 09:50:04'),(501352,'capitalhill','','Access-Accept','2019-05-01 10:00:04'),(501353,'affiliation','','Access-Accept','2019-05-01 10:10:02'),(501354,'mfantsipim','','Access-Accept','2019-05-01 10:10:02'),(501355,'capitalhill','','Access-Accept','2019-05-01 10:10:04'),(501356,'capitalhill','','Access-Accept','2019-05-01 10:20:04'),(501357,'mfantsipim','','Access-Accept','2019-05-01 10:30:02'),(501358,'capitalhill','','Access-Accept','2019-05-01 10:30:04'),(501359,'capitalhill','','Access-Accept','2019-05-01 10:40:04'),(501360,'mfantsipim','','Access-Accept','2019-05-01 10:50:02'),(501361,'capitalhill','','Access-Accept','2019-05-01 10:50:04'),(501362,'capitalhill','','Access-Accept','2019-05-01 11:00:04'),(501363,'mfantsipim','','Access-Accept','2019-05-01 11:10:03'),(501364,'capitalhill','','Access-Accept','2019-05-01 11:10:04'),(501365,'capitalhill','','Access-Accept','2019-05-01 11:18:13'),(501366,'capitalhill','','Access-Accept','2019-05-01 11:19:51'),(501367,'britwums','','Access-Accept','2019-05-01 11:23:45'),(501368,'src_hostel','','Access-Accept','2019-05-01 11:24:27'),(501369,'pempamsie','','Access-Accept','2019-05-01 11:25:45'),(930796,'dodoos','','Access-Reject','2019-11-09 16:28:38'),(501371,'capitalhill','','Access-Accept','2019-05-01 11:30:03'),(501372,'mfantsipim','','Access-Accept','2019-05-01 11:30:04'),(501373,'capitalhill','','Access-Accept','2019-05-01 11:34:41'),(501374,'capitalhill','','Access-Accept','2019-05-01 11:40:03'),(501375,'capitalhill','','Access-Accept','2019-05-01 11:41:24'),(501376,'capitalhill','','Access-Accept','2019-05-01 11:50:02'),(501377,'mfantsipim','','Access-Accept','2019-05-01 11:50:02'),(501378,'capitalhill','','Access-Accept','2019-05-01 12:00:02'),(501379,'home','','Access-Accept','2019-05-01 12:08:30'),(501380,'adukpos','','Access-Accept','2019-05-01 12:08:34'),(501381,'britwums','','Access-Accept','2019-05-01 12:10:01'),(501382,'capitalhill','','Access-Accept','2019-05-01 12:10:02'),(501383,'affiliation','','Access-Accept','2019-05-01 12:10:02'),(501384,'mfantsipim','','Access-Accept','2019-05-01 12:10:02'),(501385,'capitalhill','','Access-Accept','2019-05-01 12:20:02'),(501386,'capitalhill','','Access-Accept','2019-05-01 12:30:02'),(501387,'mfantsipim','','Access-Accept','2019-05-01 12:30:02'),(501388,'capitalhill','','Access-Accept','2019-05-01 12:40:03'),(501389,'capitalhill','','Access-Accept','2019-05-01 12:50:02'),(501390,'mfantsipim','','Access-Accept','2019-05-01 12:50:02'),(501391,'capitalhill','','Access-Accept','2019-05-01 13:00:02'),(501392,'capitalhill','','Access-Accept','2019-05-01 13:10:02'),(501393,'mfantsipim','','Access-Accept','2019-05-01 13:10:02'),(501394,'capitalhill','','Access-Accept','2019-05-01 13:20:02'),(501395,'capitalhill','','Access-Accept','2019-05-01 13:30:02'),(501396,'mfantsipim','','Access-Accept','2019-05-01 13:30:02'),(501397,'capitalhill','','Access-Accept','2019-05-01 13:40:02'),(915629,'mfantsipim','','Access-Accept','2019-10-09 14:50:02'),(501399,'mfantsipim','','Access-Accept','2019-05-01 13:50:03'),(915628,'src_hostel','','Access-Accept','2019-10-09 14:34:53'),(501401,'capitalhill','','Access-Accept','2019-05-01 13:50:30'),(501402,'capitalhill','','Access-Accept','2019-05-01 14:00:02'),(501403,'affiliation','','Access-Accept','2019-05-01 14:10:02'),(501404,'capitalhill','','Access-Accept','2019-05-01 14:10:02'),(501405,'mfantsipim','','Access-Accept','2019-05-01 14:10:03'),(501406,'capitalhill','','Access-Accept','2019-05-01 14:20:02'),(501407,'capitalhill','','Access-Accept','2019-05-01 14:30:02'),(501408,'mfantsipim','','Access-Accept','2019-05-01 14:30:03'),(501409,'capitalhill','','Access-Accept','2019-05-01 14:40:02'),(501410,'capitalhill','','Access-Accept','2019-05-01 14:50:02'),(501411,'mfantsipim','','Access-Accept','2019-05-01 14:50:03'),(501412,'capitalhill','','Access-Accept','2019-05-01 15:00:02'),(501413,'capitalhill','','Access-Accept','2019-05-01 15:10:02'),(501414,'mfantsipim','','Access-Accept','2019-05-01 15:10:03'),(501415,'capitalhill','','Access-Accept','2019-05-01 15:20:02'),(501416,'capitalhill','','Access-Accept','2019-05-01 15:30:02'),(501417,'mfantsipim','','Access-Accept','2019-05-01 15:30:03'),(501418,'capitalhill','','Access-Accept','2019-05-01 15:40:02'),(501419,'capitalhill','','Access-Accept','2019-05-01 15:50:02'),(501420,'mfantsipim','','Access-Accept','2019-05-01 15:50:03'),(501421,'capitalhill','','Access-Accept','2019-05-01 16:00:02'),(853888,'kumi','','Access-Reject','2019-09-07 01:38:56'),(501423,'affiliation','','Access-Accept','2019-05-01 16:10:02'),(501424,'capitalhill','','Access-Accept','2019-05-01 16:10:02'),(501425,'mfantsipim','','Access-Accept','2019-05-01 16:10:03'),(501426,'capitalhill','','Access-Accept','2019-05-01 16:20:02'),(501427,'capitalhill','','Access-Accept','2019-05-01 16:30:02'),(501428,'mfantsipim','','Access-Accept','2019-05-01 16:30:03'),(501429,'capitalhill','','Access-Accept','2019-05-01 16:40:02'),(501430,'capitalhill','','Access-Accept','2019-05-01 16:50:02'),(501431,'mfantsipim','','Access-Accept','2019-05-01 16:50:03'),(501432,'capitalhill','','Access-Accept','2019-05-01 17:00:02'),(501433,'britwums','','Access-Accept','2019-05-01 17:10:01'),(501434,'mfantsipim','','Access-Accept','2019-05-01 17:10:03'),(501435,'capitalhill','','Access-Accept','2019-05-01 17:10:04'),(501436,'capitalhill','','Access-Accept','2019-05-01 17:20:02'),(501437,'capitalhill','','Access-Accept','2019-05-01 17:30:02'),(501438,'mfantsipim','','Access-Accept','2019-05-01 17:30:03'),(501439,'capitalhill','','Access-Accept','2019-05-01 17:40:02'),(501440,'capitalhill','','Access-Accept','2019-05-01 17:50:02'),(501441,'mfantsipim','','Access-Accept','2019-05-01 17:50:03'),(501442,'capitalhill','','Access-Accept','2019-05-01 18:00:02'),(915627,'mfantsipim','','Access-Accept','2019-10-09 14:30:02'),(501444,'affiliation','','Access-Accept','2019-05-01 18:10:02'),(501445,'capitalhill','','Access-Accept','2019-05-01 18:10:02'),(501446,'mfantsipim','','Access-Accept','2019-05-01 18:10:03'),(501447,'capitalhill','','Access-Accept','2019-05-01 18:20:03'),(501448,'capitalhill','','Access-Accept','2019-05-01 18:30:02'),(501449,'mfantsipim','','Access-Accept','2019-05-01 18:30:03'),(501450,'capitalhill','','Access-Accept','2019-05-01 18:40:02'),(501451,'capitalhill','','Access-Accept','2019-05-01 18:50:02'),(501452,'mfantsipim','','Access-Accept','2019-05-01 18:50:03'),(501453,'capitalhill','','Access-Accept','2019-05-01 19:00:02'),(501454,'capitalhill','','Access-Accept','2019-05-01 19:10:02'),(501455,'mfantsipim','','Access-Accept','2019-05-01 19:10:03'),(501456,'capitalhill','','Access-Accept','2019-05-01 19:20:03'),(501457,'capitalhill','','Access-Accept','2019-05-01 19:30:03'),(501458,'mfantsipim','','Access-Accept','2019-05-01 19:30:03'),(501459,'capitalhill','','Access-Accept','2019-05-01 19:40:03'),(501460,'pempamsie','','Access-Accept','2019-05-01 19:45:45'),(501461,'capitalhill','','Access-Accept','2019-05-01 19:50:03'),(501462,'mfantsipim','','Access-Accept','2019-05-01 19:50:03'),(501463,'capitalhill','','Access-Accept','2019-05-01 20:00:03'),(501464,'affiliation','','Access-Accept','2019-05-01 20:10:02'),(501465,'capitalhill','','Access-Accept','2019-05-01 20:10:02'),(501466,'mfantsipim','','Access-Accept','2019-05-01 20:10:03'),(501467,'capitalhill','','Access-Accept','2019-05-01 20:20:02'),(501468,'capitalhill','','Access-Accept','2019-05-01 20:30:03'),(501469,'mfantsipim','','Access-Accept','2019-05-01 20:30:03'),(932117,'dodoos','','Access-Reject','2019-11-09 21:03:58'),(932118,'dodoos','','Access-Reject','2019-11-09 21:04:11'),(932119,'dodoos','','Access-Reject','2019-11-09 21:04:24'),(932120,'dodoos','','Access-Reject','2019-11-09 21:04:38'),(501473,'capitalhill','','Access-Accept','2019-05-01 20:40:03'),(932169,'dodoos','','Access-Reject','2019-11-09 21:14:37'),(932128,'dodoos','','Access-Reject','2019-11-09 21:06:06'),(501476,'capitalhill','','Access-Accept','2019-05-01 20:50:03'),(501477,'mfantsipim','','Access-Accept','2019-05-01 20:50:03'),(501478,'capitalhill','','Access-Accept','2019-05-01 21:00:03'),(932380,'dodoos','','Access-Reject','2019-11-09 22:03:12'),(501480,'capitalhill','','Access-Accept','2019-05-01 21:10:03'),(501481,'mfantsipim','','Access-Accept','2019-05-01 21:10:03'),(501482,'capitalhill','','Access-Accept','2019-05-01 21:20:03'),(501483,'capitalhill','','Access-Accept','2019-05-01 21:30:03'),(501484,'mfantsipim','','Access-Accept','2019-05-01 21:30:03'),(501485,'capitalhill','','Access-Accept','2019-05-01 21:40:04'),(501486,'capitalhill','','Access-Accept','2019-05-01 21:50:03'),(501487,'mfantsipim','','Access-Accept','2019-05-01 21:50:03'),(501488,'capitalhill','','Access-Accept','2019-05-01 22:00:03'),(501489,'britwums','','Access-Accept','2019-05-01 22:10:01'),(501490,'affiliation','','Access-Accept','2019-05-01 22:10:02'),(501491,'capitalhill','','Access-Accept','2019-05-01 22:10:03'),(501492,'mfantsipim','','Access-Accept','2019-05-01 22:10:03'),(915626,'baduwa','','Access-Accept','2019-10-09 14:27:28'),(501494,'capitalhill','','Access-Accept','2019-05-01 22:20:03'),(501495,'capitalhill','','Access-Accept','2019-05-01 22:30:03'),(501496,'mfantsipim','','Access-Accept','2019-05-01 22:30:03'),(501497,'capitalhill','','Access-Accept','2019-05-01 22:40:03'),(501498,'capitalhill','','Access-Accept','2019-05-01 22:50:03'),(501499,'mfantsipim','','Access-Accept','2019-05-01 22:50:03'),(501500,'capitalhill','','Access-Accept','2019-05-01 23:00:03'),(501501,'capitalhill','','Access-Accept','2019-05-01 23:10:03'),(501502,'mfantsipim','','Access-Accept','2019-05-01 23:10:03'),(501503,'capitalhill','','Access-Accept','2019-05-01 23:20:03'),(501504,'capitalhill','','Access-Accept','2019-05-01 23:30:03'),(501505,'mfantsipim','','Access-Accept','2019-05-01 23:30:03'),(501506,'capitalhill','','Access-Accept','2019-05-01 23:40:03'),(501507,'capitalhill','','Access-Accept','2019-05-01 23:50:03'),(501508,'mfantsipim','','Access-Accept','2019-05-01 23:50:03'),(501509,'capitalhill','','Access-Accept','2019-05-02 00:00:03'),(853884,'kumi','','Access-Reject','2019-09-07 01:36:51'),(853885,'kumi','','Access-Reject','2019-09-07 01:37:22'),(853886,'kumi','','Access-Reject','2019-09-07 01:37:53'),(853887,'kumi','','Access-Reject','2019-09-07 01:38:25'),(501513,'affiliation','','Access-Accept','2019-05-02 00:10:02'),(501514,'mfantsipim','','Access-Accept','2019-05-02 00:10:03'),(501515,'capitalhill','','Access-Accept','2019-05-02 00:10:03'),(501516,'capitalhill','','Access-Accept','2019-05-02 00:20:03'),(501517,'mfantsipim','','Access-Accept','2019-05-02 00:30:03'),(501518,'capitalhill','','Access-Accept','2019-05-02 00:30:03'),(501519,'capitalhill','','Access-Accept','2019-05-02 00:40:03'),(501520,'capitalhill','','Access-Accept','2019-05-02 00:50:03'),(501521,'mfantsipim','','Access-Accept','2019-05-02 00:50:03'),(501522,'capitalhill','','Access-Accept','2019-05-02 01:00:03'),(501523,'capitalhill','','Access-Accept','2019-05-02 01:10:03'),(501524,'mfantsipim','','Access-Accept','2019-05-02 01:10:03'),(501525,'capitalhill','','Access-Accept','2019-05-02 01:20:03'),(501526,'capitalhill','','Access-Accept','2019-05-02 01:30:03'),(501527,'mfantsipim','','Access-Accept','2019-05-02 01:30:03'),(501528,'capitalhill','','Access-Accept','2019-05-02 01:40:03'),(501529,'mfantsipim','','Access-Accept','2019-05-02 01:50:03'),(501530,'capitalhill','','Access-Accept','2019-05-02 01:50:03'),(501531,'capitalhill','','Access-Accept','2019-05-02 02:00:03'),(501532,'affiliation','','Access-Accept','2019-05-02 02:10:02'),(501533,'capitalhill','','Access-Accept','2019-05-02 02:10:03'),(501534,'mfantsipim','','Access-Accept','2019-05-02 02:10:03'),(501535,'capitalhill','','Access-Accept','2019-05-02 02:20:03'),(915625,'SoNM','','Access-Accept','2019-10-09 14:25:02'),(501537,'capitalhill','','Access-Accept','2019-05-02 02:30:03'),(501538,'mfantsipim','','Access-Accept','2019-05-02 02:30:03'),(501539,'capitalhill','','Access-Accept','2019-05-02 02:40:03'),(501540,'capitalhill','','Access-Accept','2019-05-02 02:50:03'),(501541,'mfantsipim','','Access-Accept','2019-05-02 02:50:03'),(501542,'capitalhill','','Access-Accept','2019-05-02 03:00:03'),(501543,'britwums','','Access-Accept','2019-05-02 03:10:01'),(501544,'mfantsipim','','Access-Accept','2019-05-02 03:10:03'),(501545,'capitalhill','','Access-Accept','2019-05-02 03:10:03'),(501546,'capitalhill','','Access-Accept','2019-05-02 03:20:03'),(501547,'mfantsipim','','Access-Accept','2019-05-02 03:22:09'),(501548,'capitalhill','','Access-Accept','2019-05-02 03:30:03'),(501549,'mfantsipim','','Access-Accept','2019-05-02 03:30:03'),(501550,'home','','Access-Accept','2019-05-02 03:30:48'),(501551,'capitalhill','','Access-Accept','2019-05-02 03:40:03'),(501552,'britwums','','Access-Accept','2019-05-02 03:46:37'),(501553,'britwums','','Access-Accept','2019-05-02 03:48:05'),(501554,'mfantsipim','','Access-Accept','2019-05-02 03:50:03'),(501555,'capitalhill','','Access-Accept','2019-05-02 03:50:03'),(501556,'capitalhill','','Access-Accept','2019-05-02 04:00:03'),(501557,'pempamsie','','Access-Accept','2019-05-02 04:05:45'),(501558,'affiliation','','Access-Accept','2019-05-02 04:10:02'),(501559,'capitalhill','','Access-Accept','2019-05-02 04:10:03'),(501560,'mfantsipim','','Access-Accept','2019-05-02 04:10:03'),(501561,'capitalhill','','Access-Accept','2019-05-02 04:20:03'),(501562,'capitalhill','','Access-Accept','2019-05-02 04:30:03'),(501563,'mfantsipim','','Access-Accept','2019-05-02 04:30:03'),(501564,'capitalhill','','Access-Accept','2019-05-02 04:40:03'),(501565,'mfantsipim','','Access-Accept','2019-05-02 04:50:03'),(501566,'capitalhill','','Access-Accept','2019-05-02 04:50:03'),(501567,'capitalhill','','Access-Accept','2019-05-02 05:00:03'),(501568,'mfantsipim','','Access-Accept','2019-05-02 05:10:03'),(501569,'capitalhill','','Access-Accept','2019-05-02 05:10:03'),(501570,'capitalhill','','Access-Accept','2019-05-02 05:20:03'),(501571,'capitalhill','','Access-Accept','2019-05-02 05:30:03'),(501572,'mfantsipim','','Access-Accept','2019-05-02 05:30:03'),(501573,'capitalhill','','Access-Accept','2019-05-02 05:40:03'),(932127,'dodoos','','Access-Reject','2019-11-09 21:05:54'),(501575,'mfantsipim','','Access-Accept','2019-05-02 05:50:03'),(501576,'capitalhill','','Access-Accept','2019-05-02 05:50:03'),(501577,'capitalhill','','Access-Accept','2019-05-02 06:00:03'),(501578,'affiliation','','Access-Accept','2019-05-02 06:10:02'),(501579,'mfantsipim','','Access-Accept','2019-05-02 06:10:03'),(501580,'capitalhill','','Access-Accept','2019-05-02 06:10:03'),(501581,'capitalhill','','Access-Accept','2019-05-02 06:20:03'),(501582,'capitalhill','','Access-Accept','2019-05-02 06:30:03'),(501583,'mfantsipim','','Access-Accept','2019-05-02 06:30:03'),(915624,'cegrad','','Access-Accept','2019-10-09 14:10:05'),(501585,'capitalhill','','Access-Accept','2019-05-02 06:40:03'),(501586,'capitalhill','','Access-Accept','2019-05-02 06:50:03'),(501587,'mfantsipim','','Access-Accept','2019-05-02 06:50:03'),(501588,'capitalhill','','Access-Accept','2019-05-02 07:00:03'),(501589,'mfantsipim','','Access-Accept','2019-05-02 07:10:03'),(501590,'capitalhill','','Access-Accept','2019-05-02 07:10:03'),(501591,'capitalhill','','Access-Accept','2019-05-02 07:20:03'),(501592,'capitalhill','','Access-Accept','2019-05-02 07:30:03'),(501593,'mfantsipim','','Access-Accept','2019-05-02 07:30:03'),(501594,'capitalhill','','Access-Accept','2019-05-02 07:40:03'),(501595,'capitalhill','','Access-Accept','2019-05-02 07:50:03'),(501596,'mfantsipim','','Access-Accept','2019-05-02 07:50:03'),(501597,'capitalhill','','Access-Accept','2019-05-02 08:00:03'),(853883,'kumi','','Access-Reject','2019-09-07 01:36:20'),(501599,'britwums','','Access-Accept','2019-05-02 08:10:02'),(501600,'affiliation','','Access-Accept','2019-05-02 08:10:03'),(501601,'mfantsipim','','Access-Accept','2019-05-02 08:10:03'),(501602,'capitalhill','','Access-Accept','2019-05-02 08:10:03'),(501603,'capitalhill','','Access-Accept','2019-05-02 08:20:03'),(501604,'mfantsipim','','Access-Accept','2019-05-02 08:30:03'),(501605,'capitalhill','','Access-Accept','2019-05-02 08:30:03'),(501606,'capitalhill','','Access-Accept','2019-05-02 08:40:03'),(501607,'SoNM','','Access-Accept','2019-05-02 08:46:13'),(501608,'mfantsipim','','Access-Accept','2019-05-02 08:50:03'),(501609,'capitalhill','','Access-Accept','2019-05-02 08:50:03'),(501610,'britwums','','Access-Accept','2019-05-02 08:57:41'),(501611,'capitalhill','','Access-Accept','2019-05-02 09:00:03'),(501612,'pempamsie','','Access-Accept','2019-05-02 09:09:25'),(501613,'capitalhill','','Access-Accept','2019-05-02 09:10:03'),(501614,'mfantsipim','','Access-Accept','2019-05-02 09:10:03'),(501615,'capitalhill','','Access-Accept','2019-05-02 09:20:03'),(501616,'capitalhill','','Access-Accept','2019-05-02 09:30:03'),(501617,'mfantsipim','','Access-Accept','2019-05-02 09:30:03'),(501618,'capitalhill','','Access-Accept','2019-05-02 09:40:03'),(501619,'mfantsipim','','Access-Accept','2019-05-02 09:50:03'),(501620,'capitalhill','','Access-Accept','2019-05-02 09:50:03'),(501621,'capitalhill','','Access-Accept','2019-05-02 10:00:03'),(501622,'affiliation','','Access-Accept','2019-05-02 10:10:03'),(501623,'capitalhill','','Access-Accept','2019-05-02 10:10:03'),(501624,'mfantsipim','','Access-Accept','2019-05-02 10:10:03'),(501625,'capitalhill','','Access-Accept','2019-05-02 10:20:03'),(501626,'mfantsipim','','Access-Accept','2019-05-02 10:30:03'),(501627,'capitalhill','','Access-Accept','2019-05-02 10:30:03'),(501628,'capitalhill','','Access-Accept','2019-05-02 10:40:03'),(915623,'affiliation','','Access-Accept','2019-10-09 14:10:02'),(501630,'mfantsipim','','Access-Accept','2019-05-02 10:50:03'),(501631,'capitalhill','','Access-Accept','2019-05-02 10:50:03'),(501632,'capitalhill','','Access-Accept','2019-05-02 11:00:04'),(501633,'mfantsipim','','Access-Accept','2019-05-02 11:10:03'),(501634,'capitalhill','','Access-Accept','2019-05-02 11:10:03'),(501635,'capitalhill','','Access-Accept','2019-05-02 11:20:03'),(501636,'mfantsipim','','Access-Accept','2019-05-02 11:30:03'),(501637,'capitalhill','','Access-Accept','2019-05-02 11:30:03'),(501638,'capitalhill','','Access-Accept','2019-05-02 11:40:03'),(501639,'mfantsipim','','Access-Accept','2019-05-02 11:50:03'),(501640,'capitalhill','','Access-Accept','2019-05-02 11:50:03'),(501641,'capitalhill','','Access-Accept','2019-05-02 12:00:03'),(501642,'affiliation','','Access-Accept','2019-05-02 12:10:03'),(501643,'mfantsipim','','Access-Accept','2019-05-02 12:10:03'),(501644,'capitalhill','','Access-Accept','2019-05-02 12:10:03'),(501645,'capitalhill','','Access-Accept','2019-05-02 12:20:04'),(501646,'pempamsie','','Access-Accept','2019-05-02 12:25:43'),(501647,'capitalhill','','Access-Accept','2019-05-02 12:30:03'),(501648,'mfantsipim','','Access-Accept','2019-05-02 12:30:04'),(501649,'capitalhill','','Access-Accept','2019-05-02 12:40:03'),(501650,'mfantsipim','','Access-Accept','2019-05-02 12:50:03'),(501651,'capitalhill','','Access-Accept','2019-05-02 12:50:03'),(501652,'capitalhill','','Access-Accept','2019-05-02 13:00:03'),(501653,'britwums','','Access-Accept','2019-05-02 13:10:02'),(501654,'mfantsipim','','Access-Accept','2019-05-02 13:10:03'),(501655,'capitalhill','','Access-Accept','2019-05-02 13:10:03'),(501656,'capitalhill','','Access-Accept','2019-05-02 13:20:03'),(501657,'mfantsipim','','Access-Accept','2019-05-02 13:30:03'),(501658,'capitalhill','','Access-Accept','2019-05-02 13:30:03'),(501659,'capitalhill','','Access-Accept','2019-05-02 13:40:03'),(501660,'capitalhill','','Access-Accept','2019-05-02 13:50:12'),(501661,'mfantsipim','','Access-Accept','2019-05-02 13:50:13'),(501662,'capitalhill','','Access-Accept','2019-05-02 14:00:03'),(501663,'affiliation','','Access-Accept','2019-05-02 14:10:03'),(501664,'mfantsipim','','Access-Accept','2019-05-02 14:10:03'),(501665,'capitalhill','','Access-Accept','2019-05-02 14:10:03'),(501666,'capitalhill','','Access-Accept','2019-05-02 14:20:03'),(501667,'mfantsipim','','Access-Accept','2019-05-02 14:30:03'),(501668,'capitalhill','','Access-Accept','2019-05-02 14:30:04'),(501669,'src_hostel','','Access-Accept','2019-05-02 14:36:53'),(501670,'capitalhill','','Access-Accept','2019-05-02 14:40:03'),(501671,'mfantsipim','','Access-Accept','2019-05-02 14:50:03'),(501672,'capitalhill','','Access-Accept','2019-05-02 14:50:03'),(915622,'mfantsipim','','Access-Accept','2019-10-09 14:10:02'),(501674,'capitalhill','','Access-Accept','2019-05-02 15:00:03'),(932168,'dodoos','','Access-Reject','2019-11-09 21:14:25'),(501676,'mfantsipim','','Access-Accept','2019-05-02 15:10:03'),(501677,'capitalhill','','Access-Accept','2019-05-02 15:10:03'),(501678,'src_hostel','','Access-Accept','2019-05-02 15:12:47'),(501679,'capitalhill','','Access-Accept','2019-05-02 15:20:03'),(501680,'mfantsipim','','Access-Accept','2019-05-02 15:30:03'),(501681,'capitalhill','','Access-Accept','2019-05-02 15:30:03'),(501682,'capitalhill','','Access-Accept','2019-05-02 15:40:03'),(501683,'mfantsipim','','Access-Accept','2019-05-02 15:50:03'),(501684,'capitalhill','','Access-Accept','2019-05-02 15:50:03'),(853882,'kumi','','Access-Reject','2019-09-07 01:35:49'),(501686,'capitalhill','','Access-Accept','2019-05-02 16:00:04'),(501687,'affiliation','','Access-Accept','2019-05-02 16:10:03'),(501688,'mfantsipim','','Access-Accept','2019-05-02 16:10:03'),(501689,'capitalhill','','Access-Accept','2019-05-02 16:10:03'),(932382,'dodoos','','Access-Reject','2019-11-09 22:03:36'),(501691,'capitalhill','','Access-Accept','2019-05-02 16:20:03'),(501692,'mfantsipim','','Access-Accept','2019-05-02 16:30:03'),(501693,'capitalhill','','Access-Accept','2019-05-02 16:30:03'),(501694,'capitalhill','','Access-Accept','2019-05-02 16:40:03'),(501695,'mfantsipim','','Access-Accept','2019-05-02 16:50:03'),(501696,'capitalhill','','Access-Accept','2019-05-02 16:50:03'),(501697,'capitalhill','','Access-Accept','2019-05-02 17:00:03'),(501698,'mfantsipim','','Access-Accept','2019-05-02 17:10:03'),(501699,'capitalhill','','Access-Accept','2019-05-02 17:10:03'),(932346,'dodoos','','Access-Reject','2019-11-09 21:56:29'),(501701,'capitalhill','','Access-Accept','2019-05-02 17:20:03'),(501702,'mfantsipim','','Access-Accept','2019-05-02 17:30:03'),(501703,'capitalhill','','Access-Accept','2019-05-02 17:30:03'),(501704,'capitalhill','','Access-Accept','2019-05-02 17:40:03'),(501705,'mfantsipim','','Access-Accept','2019-05-02 17:50:03'),(501706,'capitalhill','','Access-Accept','2019-05-02 17:50:03'),(501707,'capitalhill','','Access-Accept','2019-05-02 18:00:04'),(501708,'britwums','','Access-Accept','2019-05-02 18:10:01'),(501709,'affiliation','','Access-Accept','2019-05-02 18:10:03'),(501710,'mfantsipim','','Access-Accept','2019-05-02 18:10:03'),(501711,'capitalhill','','Access-Accept','2019-05-02 18:10:03'),(501712,'capitalhill','','Access-Accept','2019-05-02 18:20:03'),(501713,'mfantsipim','','Access-Accept','2019-05-02 18:30:03'),(501714,'capitalhill','','Access-Accept','2019-05-02 18:30:03'),(501715,'capitalhill','','Access-Accept','2019-05-02 18:40:04'),(501716,'ImtSiF','0x1ca148c2a2bd745920c6b5e5816100b1e3','Access-Reject','2019-05-02 18:40:36'),(501717,'ImtSiF','0x73a1ea5a7072e941f17e1ed6bd56373214','Access-Reject','2019-05-02 18:41:07'),(932379,'dodoos','','Access-Reject','2019-11-09 22:03:00'),(501719,'mfantsipim','','Access-Accept','2019-05-02 18:50:03'),(501720,'capitalhill','','Access-Accept','2019-05-02 18:50:03'),(501721,'capitalhill','','Access-Accept','2019-05-02 19:00:04'),(915621,'mfantsipim','','Access-Accept','2019-10-09 13:50:02'),(501723,'capitalhill','','Access-Accept','2019-05-02 19:10:03'),(501724,'mfantsipim','','Access-Accept','2019-05-02 19:10:03'),(501725,'capitalhill','','Access-Accept','2019-05-02 19:20:04'),(501726,'mfantsipim','','Access-Accept','2019-05-02 19:30:03'),(501727,'capitalhill','','Access-Accept','2019-05-02 19:30:03'),(501728,'capitalhill','','Access-Accept','2019-05-02 19:40:04'),(501729,'mfantsipim','','Access-Accept','2019-05-02 19:50:03'),(501730,'capitalhill','','Access-Accept','2019-05-02 19:50:04'),(501731,'capitalhill','','Access-Accept','2019-05-02 20:00:04'),(501732,'affiliation','','Access-Accept','2019-05-02 20:10:03'),(501733,'mfantsipim','','Access-Accept','2019-05-02 20:10:03'),(501734,'capitalhill','','Access-Accept','2019-05-02 20:10:04'),(501735,'capitalhill','','Access-Accept','2019-05-02 20:20:04'),(501736,'mfantsipim','','Access-Accept','2019-05-02 20:30:03'),(501737,'capitalhill','','Access-Accept','2019-05-02 20:30:04'),(932319,'dodoos','','Access-Reject','2019-11-09 21:50:39'),(501739,'capitalhill','','Access-Accept','2019-05-02 20:40:04'),(501740,'pempamsie','','Access-Accept','2019-05-02 20:45:43'),(501741,'mfantsipim','','Access-Accept','2019-05-02 20:50:04'),(501742,'capitalhill','','Access-Accept','2019-05-02 20:50:04'),(501743,'SS/ADM/18/0014','0x7fefc80b8169243688417f4a042f318d53','Access-Reject','2019-05-02 20:59:46'),(501744,'capitalhill','','Access-Accept','2019-05-02 21:00:04'),(501745,'mfantsipim','','Access-Accept','2019-05-02 21:10:03'),(501746,'capitalhill','','Access-Accept','2019-05-02 21:10:04'),(501747,'capitalhill','','Access-Accept','2019-05-02 21:20:04'),(501748,'mfantsipim','','Access-Accept','2019-05-02 21:30:03'),(501749,'capitalhill','','Access-Accept','2019-05-02 21:30:04'),(501750,'capitalhill','','Access-Accept','2019-05-02 21:40:04'),(501751,'mfantsipim','','Access-Accept','2019-05-02 21:50:03'),(501752,'capitalhill','','Access-Accept','2019-05-02 21:50:04'),(501753,'capitalhill','','Access-Accept','2019-05-02 22:00:04'),(501754,'affiliation','','Access-Accept','2019-05-02 22:10:03'),(501755,'mfantsipim','','Access-Accept','2019-05-02 22:10:03'),(501756,'capitalhill','','Access-Accept','2019-05-02 22:10:04'),(501757,'capitalhill','','Access-Accept','2019-05-02 22:20:04'),(501758,'mfantsipim','','Access-Accept','2019-05-02 22:30:03'),(501759,'capitalhill','','Access-Accept','2019-05-02 22:30:04'),(501760,'capitalhill','','Access-Accept','2019-05-02 22:40:04'),(501761,'mfantsipim','','Access-Accept','2019-05-02 22:50:03'),(501762,'capitalhill','','Access-Accept','2019-05-02 22:50:04'),(501763,'capitalhill','','Access-Accept','2019-05-02 23:00:05'),(501764,'britwums','','Access-Accept','2019-05-02 23:10:02'),(501765,'mfantsipim','','Access-Accept','2019-05-02 23:10:03'),(501766,'capitalhill','','Access-Accept','2019-05-02 23:10:04'),(915620,'pempamsie','','Access-Accept','2019-10-09 13:45:42'),(501768,'capitalhill','','Access-Accept','2019-05-02 23:20:04'),(501769,'mfantsipim','','Access-Accept','2019-05-02 23:30:03'),(501770,'capitalhill','','Access-Accept','2019-05-02 23:30:04'),(501771,'home','','Access-Accept','2019-05-02 23:31:05'),(501772,'capitalhill','','Access-Accept','2019-05-02 23:40:04'),(501773,'mfantsipim','','Access-Accept','2019-05-02 23:50:03'),(501774,'capitalhill','','Access-Accept','2019-05-02 23:50:04'),(501775,'capitalhill','','Access-Accept','2019-05-03 00:00:04'),(853881,'kumi','','Access-Reject','2019-09-07 01:35:18'),(501777,'affiliation','','Access-Accept','2019-05-03 00:10:03'),(501778,'mfantsipim','','Access-Accept','2019-05-03 00:10:04'),(501779,'capitalhill','','Access-Accept','2019-05-03 00:10:04'),(501780,'capitalhill','','Access-Accept','2019-05-03 00:20:04'),(501781,'mfantsipim','','Access-Accept','2019-05-03 00:30:03'),(501782,'capitalhill','','Access-Accept','2019-05-03 00:30:04'),(501783,'capitalhill','','Access-Accept','2019-05-03 00:40:04'),(501784,'mfantsipim','','Access-Accept','2019-05-03 00:50:04'),(501785,'capitalhill','','Access-Accept','2019-05-03 00:50:04'),(501786,'capitalhill','','Access-Accept','2019-05-03 01:00:04'),(501787,'mfantsipim','','Access-Accept','2019-05-03 01:10:03'),(501788,'capitalhill','','Access-Accept','2019-05-03 01:10:04'),(501789,'capitalhill','','Access-Accept','2019-05-03 01:20:04'),(501790,'mfantsipim','','Access-Accept','2019-05-03 01:30:04'),(501791,'capitalhill','','Access-Accept','2019-05-03 01:30:04'),(501792,'capitalhill','','Access-Accept','2019-05-03 01:40:04'),(501793,'mfantsipim','','Access-Accept','2019-05-03 01:50:04'),(501794,'capitalhill','','Access-Accept','2019-05-03 01:50:04'),(501795,'capitalhill','','Access-Accept','2019-05-03 02:00:04'),(501796,'affiliation','','Access-Accept','2019-05-03 02:10:03'),(501797,'mfantsipim','','Access-Accept','2019-05-03 02:10:04'),(501798,'capitalhill','','Access-Accept','2019-05-03 02:10:04'),(501799,'capitalhill','','Access-Accept','2019-05-03 02:20:04'),(501800,'mfantsipim','','Access-Accept','2019-05-03 02:30:04'),(501801,'capitalhill','','Access-Accept','2019-05-03 02:30:04'),(501802,'capitalhill','','Access-Accept','2019-05-03 02:40:04'),(501803,'mfantsipim','','Access-Accept','2019-05-03 02:50:04'),(501804,'capitalhill','','Access-Accept','2019-05-03 02:50:04'),(501805,'capitalhill','','Access-Accept','2019-05-03 03:00:04'),(501806,'mfantsipim','','Access-Accept','2019-05-03 03:10:04'),(501807,'capitalhill','','Access-Accept','2019-05-03 03:10:04'),(501808,'capitalhill','','Access-Accept','2019-05-03 03:20:04'),(915619,'src_hostel','','Access-Accept','2019-10-09 13:34:53'),(501810,'mfantsipim','','Access-Accept','2019-05-03 03:30:04'),(501811,'capitalhill','','Access-Accept','2019-05-03 03:30:04'),(501812,'capitalhill','','Access-Accept','2019-05-03 03:40:04'),(501813,'mfantsipim','','Access-Accept','2019-05-03 03:50:04'),(501814,'capitalhill','','Access-Accept','2019-05-03 03:50:04'),(501815,'capitalhill','','Access-Accept','2019-05-03 04:00:04'),(501816,'britwums','','Access-Accept','2019-05-03 04:10:02'),(501817,'affiliation','','Access-Accept','2019-05-03 04:10:03'),(501818,'mfantsipim','','Access-Accept','2019-05-03 04:10:04'),(501819,'capitalhill','','Access-Accept','2019-05-03 04:10:04'),(501820,'capitalhill','','Access-Accept','2019-05-03 04:20:04'),(501821,'mfantsipim','','Access-Accept','2019-05-03 04:30:04'),(501822,'capitalhill','','Access-Accept','2019-05-03 04:30:04'),(501823,'capitalhill','','Access-Accept','2019-05-03 04:40:04'),(501824,'mfantsipim','','Access-Accept','2019-05-03 04:50:04'),(501825,'capitalhill','','Access-Accept','2019-05-03 04:50:04'),(501826,'capitalhill','','Access-Accept','2019-05-03 05:00:04'),(501827,'pempamsie','','Access-Accept','2019-05-03 05:05:43'),(501828,'mfantsipim','','Access-Accept','2019-05-03 05:10:04'),(501829,'capitalhill','','Access-Accept','2019-05-03 05:10:04'),(501830,'capitalhill','','Access-Accept','2019-05-03 05:20:04'),(501831,'mfantsipim','','Access-Accept','2019-05-03 05:30:04'),(501832,'capitalhill','','Access-Accept','2019-05-03 05:30:04'),(501833,'affiliation','','Access-Accept','2019-05-03 05:38:21'),(501834,'SoNM','','Access-Accept','2019-05-03 05:38:34'),(501835,'src_hostel','','Access-Accept','2019-05-03 05:38:38'),(501836,'capitalhill','','Access-Accept','2019-05-03 05:40:04'),(501837,'home','','Access-Accept','2019-05-03 05:40:05'),(501838,'adukpos','','Access-Accept','2019-05-03 05:40:14'),(501839,'britwums','','Access-Accept','2019-05-03 05:40:30'),(501840,'mfantsipim','','Access-Accept','2019-05-03 05:50:04'),(501841,'capitalhill','','Access-Accept','2019-05-03 05:50:04'),(501842,'capitalhill','','Access-Accept','2019-05-03 06:00:04'),(501843,'affiliation','','Access-Accept','2019-05-03 06:10:01'),(501844,'mfantsipim','','Access-Accept','2019-05-03 06:10:04'),(501845,'capitalhill','','Access-Accept','2019-05-03 06:10:04'),(501846,'capitalhill','','Access-Accept','2019-05-03 06:20:04'),(932357,'dodoos','','Access-Reject','2019-11-09 21:58:43'),(501848,'mfantsipim','','Access-Accept','2019-05-03 06:30:04'),(501849,'capitalhill','','Access-Accept','2019-05-03 06:30:04'),(932167,'dodoos','','Access-Reject','2019-11-09 21:14:13'),(501851,'capitalhill','','Access-Accept','2019-05-03 06:40:04'),(501852,'mfantsipim','','Access-Accept','2019-05-03 06:50:04'),(501853,'capitalhill','','Access-Accept','2019-05-03 06:50:04'),(501854,'capitalhill','','Access-Accept','2019-05-03 07:00:04'),(501855,'mfantsipim','','Access-Accept','2019-05-03 07:10:04'),(501856,'capitalhill','','Access-Accept','2019-05-03 07:10:04'),(501857,'capitalhill','','Access-Accept','2019-05-03 07:20:04'),(501858,'mfantsipim','','Access-Accept','2019-05-03 07:30:04'),(915618,'mfantsipim','','Access-Accept','2019-10-09 13:30:02'),(501860,'capitalhill','','Access-Accept','2019-05-03 07:30:04'),(501861,'capitalhill','','Access-Accept','2019-05-03 07:40:04'),(501862,'mfantsipim','','Access-Accept','2019-05-03 07:50:04'),(501863,'capitalhill','','Access-Accept','2019-05-03 07:50:04'),(501864,'capitalhill','','Access-Accept','2019-05-03 08:00:04'),(853880,'kumi','','Access-Reject','2019-09-07 01:34:47'),(501866,'affiliation','','Access-Accept','2019-05-03 08:10:01'),(501867,'mfantsipim','','Access-Accept','2019-05-03 08:10:04'),(501868,'capitalhill','','Access-Accept','2019-05-03 08:10:04'),(501869,'capitalhill','','Access-Accept','2019-05-03 08:20:04'),(501870,'mfantsipim','','Access-Accept','2019-05-03 08:30:04'),(501871,'capitalhill','','Access-Accept','2019-05-03 08:30:04'),(501872,'capitalhill','','Access-Accept','2019-05-03 08:40:04'),(501873,'mfantsipim','','Access-Accept','2019-05-03 08:50:04'),(501874,'capitalhill','','Access-Accept','2019-05-03 08:50:04'),(501875,'capitalhill','','Access-Accept','2019-05-03 09:00:04'),(501876,'britwums','','Access-Accept','2019-05-03 09:10:02'),(501877,'mfantsipim','','Access-Accept','2019-05-03 09:10:04'),(501878,'capitalhill','','Access-Accept','2019-05-03 09:10:04'),(501879,'capitalhill','','Access-Accept','2019-05-03 09:20:04'),(501880,'mfantsipim','','Access-Accept','2019-05-03 09:30:04'),(501881,'capitalhill','','Access-Accept','2019-05-03 09:30:04'),(501882,'capitalhill','','Access-Accept','2019-05-03 09:40:04'),(932345,'dodoos','','Access-Reject','2019-11-09 21:56:18'),(851779,'kumi','','Access-Reject','2019-09-06 08:19:18'),(501885,'cegrad','','Access-Accept','2019-05-03 09:49:48'),(501886,'mfantsipim','','Access-Accept','2019-05-03 09:50:04'),(501887,'capitalhill','','Access-Accept','2019-05-03 09:50:04'),(501888,'capitalhill','','Access-Accept','2019-05-03 10:00:04'),(501889,'cegrad','','Access-Accept','2019-05-03 10:10:01'),(501890,'affiliation','','Access-Accept','2019-05-03 10:10:01'),(501891,'mfantsipim','','Access-Accept','2019-05-03 10:10:04'),(501892,'capitalhill','','Access-Accept','2019-05-03 10:10:04'),(501893,'capitalhill','','Access-Accept','2019-05-03 10:20:04'),(501894,'mfantsipim','','Access-Accept','2019-05-03 10:30:04'),(501895,'capitalhill','','Access-Accept','2019-05-03 10:30:04'),(501896,'capitalhill','','Access-Accept','2019-05-03 10:40:04'),(501897,'mfantsipim','','Access-Accept','2019-05-03 10:50:04'),(501898,'capitalhill','','Access-Accept','2019-05-03 10:50:04'),(501899,'capitalhill','','Access-Accept','2019-05-03 11:00:04'),(501900,'mfantsipim','','Access-Accept','2019-05-03 11:10:04'),(501901,'capitalhill','','Access-Accept','2019-05-03 11:10:04'),(501902,'capitalhill','','Access-Accept','2019-05-03 11:20:04'),(501903,'mfantsipim','','Access-Accept','2019-05-03 11:30:04'),(501904,'capitalhill','','Access-Accept','2019-05-03 11:30:04'),(501905,'capitalhill','','Access-Accept','2019-05-03 11:40:04'),(915617,'baduwa','','Access-Accept','2019-10-09 13:27:28'),(501907,'mfantsipim','','Access-Accept','2019-05-03 11:50:04'),(501908,'capitalhill','','Access-Accept','2019-05-03 11:50:04'),(501909,'capitalhill','','Access-Accept','2019-05-03 12:00:04'),(501910,'cegrad','','Access-Accept','2019-05-03 12:10:01'),(501911,'affiliation','','Access-Accept','2019-05-03 12:10:01'),(501912,'mfantsipim','','Access-Accept','2019-05-03 12:10:04'),(501913,'capitalhill','','Access-Accept','2019-05-03 12:10:04'),(501914,'capitalhill','','Access-Accept','2019-05-03 12:20:04'),(501915,'mfantsipim','','Access-Accept','2019-05-03 12:30:04'),(501916,'capitalhill','','Access-Accept','2019-05-03 12:30:05'),(932166,'dodoos','','Access-Reject','2019-11-09 21:14:01'),(501918,'capitalhill','','Access-Accept','2019-05-03 12:40:05'),(501919,'mfantsipim','','Access-Accept','2019-05-03 12:50:04'),(501920,'capitalhill','','Access-Accept','2019-05-03 12:50:04'),(501921,'capitalhill','','Access-Accept','2019-05-03 13:00:04'),(501922,'mfantsipim','','Access-Accept','2019-05-03 13:10:04'),(501923,'capitalhill','','Access-Accept','2019-05-03 13:10:04'),(501924,'capitalhill','','Access-Accept','2019-05-03 13:20:05'),(501925,'pempamsie','','Access-Accept','2019-05-03 13:25:43'),(501926,'mfantsipim','','Access-Accept','2019-05-03 13:30:04'),(501927,'capitalhill','','Access-Accept','2019-05-03 13:30:04'),(501928,'capitalhill','','Access-Accept','2019-05-03 13:40:04'),(501929,'mfantsipim','','Access-Accept','2019-05-03 13:50:04'),(501930,'capitalhill','','Access-Accept','2019-05-03 13:50:05'),(501931,'capitalhill','','Access-Accept','2019-05-03 14:00:04'),(501932,'cegrad','','Access-Accept','2019-05-03 14:10:01'),(501933,'affiliation','','Access-Accept','2019-05-03 14:10:01'),(501934,'britwums','','Access-Accept','2019-05-03 14:10:03'),(501935,'mfantsipim','','Access-Accept','2019-05-03 14:10:04'),(501936,'capitalhill','','Access-Accept','2019-05-03 14:10:04'),(501937,'capitalhill','','Access-Accept','2019-05-03 14:20:05'),(501938,'capitalhill','','Access-Accept','2019-05-03 14:30:18'),(501939,'mfantsipim','','Access-Accept','2019-05-03 14:30:18'),(501940,'capitalhill','','Access-Accept','2019-05-03 14:40:04'),(501941,'mfantsipim','','Access-Accept','2019-05-03 14:50:04'),(501942,'capitalhill','','Access-Accept','2019-05-03 14:50:05'),(501943,'capitalhill','','Access-Accept','2019-05-03 15:00:04'),(501944,'mfantsipim','','Access-Accept','2019-05-03 15:10:04'),(501945,'capitalhill','','Access-Accept','2019-05-03 15:10:04'),(501946,'capitalhill','','Access-Accept','2019-05-03 15:20:04'),(501947,'mfantsipim','','Access-Accept','2019-05-03 15:30:04'),(501948,'capitalhill','','Access-Accept','2019-05-03 15:30:04'),(501949,'home','','Access-Accept','2019-05-03 15:37:28'),(501950,'home','','Access-Accept','2019-05-03 15:37:38'),(501951,'home','','Access-Accept','2019-05-03 15:37:44'),(501952,'capitalhill','','Access-Accept','2019-05-03 15:40:04'),(501953,'capitalhill','','Access-Accept','2019-05-03 15:50:05'),(501954,'mfantsipim','','Access-Accept','2019-05-03 15:50:05'),(915616,'britwums','','Access-Accept','2019-10-09 13:17:56'),(501956,'capitalhill','','Access-Accept','2019-05-03 16:00:04'),(853879,'kumi','','Access-Reject','2019-09-07 01:34:16'),(501958,'cegrad','','Access-Accept','2019-05-03 16:10:01'),(501959,'affiliation','','Access-Accept','2019-05-03 16:10:02'),(501960,'mfantsipim','','Access-Accept','2019-05-03 16:10:04'),(501961,'capitalhill','','Access-Accept','2019-05-03 16:10:04'),(501962,'capitalhill','','Access-Accept','2019-05-03 16:20:04'),(501963,'mfantsipim','','Access-Accept','2019-05-03 16:30:04'),(501964,'capitalhill','','Access-Accept','2019-05-03 16:30:04'),(501965,'capitalhill','','Access-Accept','2019-05-03 16:40:04'),(501966,'mfantsipim','','Access-Accept','2019-05-03 16:50:04'),(501967,'capitalhill','','Access-Accept','2019-05-03 16:50:05'),(501968,'capitalhill','','Access-Accept','2019-05-03 17:00:05'),(932330,'dodoos','','Access-Reject','2019-11-09 21:53:22'),(501970,'mfantsipim','','Access-Accept','2019-05-03 17:10:04'),(501971,'capitalhill','','Access-Accept','2019-05-03 17:10:05'),(501972,'home','','Access-Accept','2019-05-03 17:17:06'),(501973,'capitalhill','','Access-Accept','2019-05-03 17:20:05'),(501974,'mfantsipim','','Access-Accept','2019-05-03 17:30:04'),(501975,'capitalhill','','Access-Accept','2019-05-03 17:30:05'),(930965,'dodoos','','Access-Reject','2019-11-09 17:02:48'),(501977,'capitalhill','','Access-Accept','2019-05-03 17:40:04'),(501978,'mfantsipim','','Access-Accept','2019-05-03 17:50:04'),(501979,'capitalhill','','Access-Accept','2019-05-03 17:50:05'),(501980,'capitalhill','','Access-Accept','2019-05-03 18:00:05'),(501981,'affiliation','','Access-Accept','2019-05-03 18:10:02'),(501982,'cegrad','','Access-Accept','2019-05-03 18:10:02'),(501983,'capitalhill','','Access-Accept','2019-05-03 18:10:05'),(501984,'mfantsipim','','Access-Accept','2019-05-03 18:10:05'),(501985,'capitalhill','','Access-Accept','2019-05-03 18:20:05'),(501986,'mfantsipim','','Access-Accept','2019-05-03 18:30:04'),(501987,'capitalhill','','Access-Accept','2019-05-03 18:30:05'),(501988,'capitalhill','','Access-Accept','2019-05-03 18:40:05'),(501989,'mfantsipim','','Access-Accept','2019-05-03 18:50:04'),(501990,'capitalhill','','Access-Accept','2019-05-03 18:50:05'),(501991,'capitalhill','','Access-Accept','2019-05-03 19:00:05'),(501992,'britwums','','Access-Accept','2019-05-03 19:10:02'),(501993,'mfantsipim','','Access-Accept','2019-05-03 19:10:04'),(501994,'capitalhill','','Access-Accept','2019-05-03 19:10:05'),(501995,'capitalhill','','Access-Accept','2019-05-03 19:20:05'),(501996,'capitalhill','','Access-Accept','2019-05-03 19:30:05'),(501997,'mfantsipim','','Access-Accept','2019-05-03 19:30:05'),(501998,'capitalhill','','Access-Accept','2019-05-03 19:40:05'),(501999,'mfantsipim','','Access-Accept','2019-05-03 19:50:04'),(502000,'capitalhill','','Access-Accept','2019-05-03 19:50:05'),(915615,'britwums','','Access-Accept','2019-10-09 13:17:50'),(502002,'capitalhill','','Access-Accept','2019-05-03 20:00:05'),(502003,'affiliation','','Access-Accept','2019-05-03 20:10:02'),(502004,'cegrad','','Access-Accept','2019-05-03 20:10:02'),(502005,'mfantsipim','','Access-Accept','2019-05-03 20:10:04'),(502006,'capitalhill','','Access-Accept','2019-05-03 20:10:05'),(502007,'capitalhill','','Access-Accept','2019-05-03 20:20:05'),(502008,'mfantsipim','','Access-Accept','2019-05-03 20:30:04'),(502009,'capitalhill','','Access-Accept','2019-05-03 20:30:05'),(930887,'dodoos','','Access-Reject','2019-11-09 16:47:10'),(930886,'dodoos','','Access-Reject','2019-11-09 16:46:58'),(930885,'dodoos','','Access-Reject','2019-11-09 16:46:46'),(502013,'capitalhill','','Access-Accept','2019-05-03 20:40:05'),(502014,'1mgq55e','0x3ed745b62a2ead8574eb914a483f276034','Access-Reject','2019-05-03 20:47:31'),(502015,'1mgq55e','0x9e1809c966092b628fbf4c15863e3af17b','Access-Reject','2019-05-03 20:48:37'),(932349,'dodoos','','Access-Reject','2019-11-09 21:57:03'),(502017,'mfantsipim','','Access-Accept','2019-05-03 20:50:04'),(502018,'capitalhill','','Access-Accept','2019-05-03 20:50:05'),(502019,'capitalhill','','Access-Accept','2019-05-03 21:00:05'),(502020,'mfantsipim','','Access-Accept','2019-05-03 21:10:04'),(502021,'capitalhill','','Access-Accept','2019-05-03 21:10:05'),(502022,'capitalhill','','Access-Accept','2019-05-03 21:20:05'),(502023,'mfantsipim','','Access-Accept','2019-05-03 21:30:04'),(502024,'capitalhill','','Access-Accept','2019-05-03 21:30:05'),(502025,'capitalhill','','Access-Accept','2019-05-03 21:40:05'),(502026,'pempamsie','','Access-Accept','2019-05-03 21:45:43'),(502027,'mfantsipim','','Access-Accept','2019-05-03 21:50:04'),(502028,'capitalhill','','Access-Accept','2019-05-03 21:50:05'),(502029,'capitalhill','','Access-Accept','2019-05-03 22:00:05'),(502030,'affiliation','','Access-Accept','2019-05-03 22:10:02'),(502031,'cegrad','','Access-Accept','2019-05-03 22:10:02'),(502032,'mfantsipim','','Access-Accept','2019-05-03 22:10:04'),(502033,'capitalhill','','Access-Accept','2019-05-03 22:10:05'),(502034,'capitalhill','','Access-Accept','2019-05-03 22:20:05'),(502035,'mfantsipim','','Access-Accept','2019-05-03 22:30:04'),(502036,'capitalhill','','Access-Accept','2019-05-03 22:30:05'),(930863,'dodoos','','Access-Reject','2019-11-09 16:41:42'),(502038,'capitalhill','','Access-Accept','2019-05-03 22:40:05'),(502039,'mfantsipim','','Access-Accept','2019-05-03 22:50:04'),(502040,'capitalhill','','Access-Accept','2019-05-03 22:50:05'),(502041,'capitalhill','','Access-Accept','2019-05-03 23:00:05'),(502042,'mfantsipim','','Access-Accept','2019-05-03 23:10:04'),(502043,'capitalhill','','Access-Accept','2019-05-03 23:10:05'),(502044,'capitalhill','','Access-Accept','2019-05-03 23:20:05'),(502045,'mfantsipim','','Access-Accept','2019-05-03 23:30:04'),(502046,'capitalhill','','Access-Accept','2019-05-03 23:30:05'),(502047,'capitalhill','','Access-Accept','2019-05-03 23:40:05'),(502048,'mfantsipim','','Access-Accept','2019-05-03 23:50:04'),(502049,'capitalhill','','Access-Accept','2019-05-03 23:50:05'),(502050,'capitalhill','','Access-Accept','2019-05-04 00:00:05'),(853878,'kumi','','Access-Reject','2019-09-07 01:33:45'),(502052,'affiliation','','Access-Accept','2019-05-04 00:10:02'),(502053,'cegrad','','Access-Accept','2019-05-04 00:10:02'),(502054,'britwums','','Access-Accept','2019-05-04 00:10:02'),(502055,'mfantsipim','','Access-Accept','2019-05-04 00:10:04'),(915614,'britwums','','Access-Accept','2019-10-09 13:10:05'),(502057,'capitalhill','','Access-Accept','2019-05-04 00:10:05'),(502058,'capitalhill','','Access-Accept','2019-05-04 00:20:05'),(502059,'mfantsipim','','Access-Accept','2019-05-04 00:30:04'),(502060,'capitalhill','','Access-Accept','2019-05-04 00:30:05'),(502061,'capitalhill','','Access-Accept','2019-05-04 00:40:05'),(502062,'mfantsipim','','Access-Accept','2019-05-04 00:50:04'),(502063,'capitalhill','','Access-Accept','2019-05-04 00:50:05'),(502064,'capitalhill','','Access-Accept','2019-05-04 01:00:05'),(502065,'mfantsipim','','Access-Accept','2019-05-04 01:10:04'),(502066,'capitalhill','','Access-Accept','2019-05-04 01:10:05'),(502067,'capitalhill','','Access-Accept','2019-05-04 01:20:05'),(502068,'mfantsipim','','Access-Accept','2019-05-04 01:30:04'),(502069,'capitalhill','','Access-Accept','2019-05-04 01:30:05'),(502070,'capitalhill','','Access-Accept','2019-05-04 01:40:05'),(502071,'mfantsipim','','Access-Accept','2019-05-04 01:50:04'),(502072,'capitalhill','','Access-Accept','2019-05-04 01:50:05'),(502073,'capitalhill','','Access-Accept','2019-05-04 02:00:05'),(502074,'affiliation','','Access-Accept','2019-05-04 02:10:02'),(502075,'cegrad','','Access-Accept','2019-05-04 02:10:02'),(502076,'mfantsipim','','Access-Accept','2019-05-04 02:10:04'),(502077,'capitalhill','','Access-Accept','2019-05-04 02:10:05'),(502078,'capitalhill','','Access-Accept','2019-05-04 02:20:05'),(502079,'mfantsipim','','Access-Accept','2019-05-04 02:30:04'),(502080,'capitalhill','','Access-Accept','2019-05-04 02:30:05'),(502081,'capitalhill','','Access-Accept','2019-05-04 02:40:05'),(502082,'mfantsipim','','Access-Accept','2019-05-04 02:50:04'),(502083,'capitalhill','','Access-Accept','2019-05-04 02:50:05'),(502084,'capitalhill','','Access-Accept','2019-05-04 03:00:05'),(502085,'mfantsipim','','Access-Accept','2019-05-04 03:10:04'),(502086,'capitalhill','','Access-Accept','2019-05-04 03:10:05'),(502087,'capitalhill','','Access-Accept','2019-05-04 03:20:05'),(502088,'mfantsipim','','Access-Accept','2019-05-04 03:30:04'),(502089,'capitalhill','','Access-Accept','2019-05-04 03:30:05'),(502090,'capitalhill','','Access-Accept','2019-05-04 03:40:05'),(502091,'mfantsipim','','Access-Accept','2019-05-04 03:50:04'),(502092,'capitalhill','','Access-Accept','2019-05-04 03:50:05'),(502093,'capitalhill','','Access-Accept','2019-05-04 04:00:05'),(502094,'affiliation','','Access-Accept','2019-05-04 04:10:02'),(502095,'cegrad','','Access-Accept','2019-05-04 04:10:02'),(502096,'mfantsipim','','Access-Accept','2019-05-04 04:10:04'),(502097,'capitalhill','','Access-Accept','2019-05-04 04:10:05'),(915613,'mfantsipim','','Access-Accept','2019-10-09 13:10:02'),(502099,'capitalhill','','Access-Accept','2019-05-04 04:20:05'),(502100,'mfantsipim','','Access-Accept','2019-05-04 04:30:04'),(502101,'capitalhill','','Access-Accept','2019-05-04 04:30:05'),(502102,'capitalhill','','Access-Accept','2019-05-04 04:40:05'),(502103,'mfantsipim','','Access-Accept','2019-05-04 04:50:04'),(502104,'capitalhill','','Access-Accept','2019-05-04 04:50:05'),(502105,'capitalhill','','Access-Accept','2019-05-04 05:00:05'),(502106,'britwums','','Access-Accept','2019-05-04 05:10:02'),(502107,'mfantsipim','','Access-Accept','2019-05-04 05:10:04'),(502108,'capitalhill','','Access-Accept','2019-05-04 05:10:05'),(502109,'capitalhill','','Access-Accept','2019-05-04 05:20:05'),(502110,'mfantsipim','','Access-Accept','2019-05-04 05:30:04'),(502111,'capitalhill','','Access-Accept','2019-05-04 05:30:05'),(502112,'capitalhill','','Access-Accept','2019-05-04 05:40:05'),(502113,'mfantsipim','','Access-Accept','2019-05-04 05:50:04'),(502114,'capitalhill','','Access-Accept','2019-05-04 05:50:05'),(502115,'capitalhill','','Access-Accept','2019-05-04 06:00:05'),(502116,'pempamsie','','Access-Accept','2019-05-04 06:05:43'),(502117,'affiliation','','Access-Accept','2019-05-04 06:10:02'),(502118,'cegrad','','Access-Accept','2019-05-04 06:10:03'),(502119,'mfantsipim','','Access-Accept','2019-05-04 06:10:04'),(502120,'capitalhill','','Access-Accept','2019-05-04 06:10:05'),(502121,'Gabriel ','0x980dbeaeb28c5a9415dd2b884926bace7d','Access-Reject','2019-05-04 06:16:58'),(502122,'Gabriel ','0xd5ba8dc7e71b6406c8576450d02c9a47e1','Access-Reject','2019-05-04 06:17:17'),(502123,'capitalhill','','Access-Accept','2019-05-04 06:20:05'),(502124,'mfantsipim','','Access-Accept','2019-05-04 06:30:04'),(502125,'capitalhill','','Access-Accept','2019-05-04 06:30:05'),(502126,'capitalhill','','Access-Accept','2019-05-04 06:40:05'),(502127,'mfantsipim','','Access-Accept','2019-05-04 06:50:04'),(502128,'capitalhill','','Access-Accept','2019-05-04 06:50:05'),(502129,'capitalhill','','Access-Accept','2019-05-04 07:00:05'),(502130,'mfantsipim','','Access-Accept','2019-05-04 07:10:04'),(502131,'capitalhill','','Access-Accept','2019-05-04 07:10:05'),(502132,'capitalhill','','Access-Accept','2019-05-04 07:20:05'),(502133,'mfantsipim','','Access-Accept','2019-05-04 07:30:04'),(502134,'capitalhill','','Access-Accept','2019-05-04 07:30:05'),(502135,'capitalhill','','Access-Accept','2019-05-04 07:40:05'),(502136,'2mf3fN','0x7d018ed24a828cb86003077cfb1de1d9aa','Access-Reject','2019-05-04 07:47:49'),(930862,'dodoos','','Access-Reject','2019-11-09 16:41:31'),(930861,'dodoos','','Access-Reject','2019-11-09 16:41:19'),(930860,'dodoos','','Access-Reject','2019-11-09 16:41:08'),(502140,'mfantsipim','','Access-Accept','2019-05-04 07:50:04'),(502141,'capitalhill','','Access-Accept','2019-05-04 07:50:05'),(502142,'capitalhill','','Access-Accept','2019-05-04 08:00:05'),(853877,'kumi','','Access-Reject','2019-09-07 01:33:14'),(502144,'affiliation','','Access-Accept','2019-05-04 08:10:02'),(502145,'cegrad','','Access-Accept','2019-05-04 08:10:02'),(502146,'mfantsipim','','Access-Accept','2019-05-04 08:10:04'),(502147,'capitalhill','','Access-Accept','2019-05-04 08:10:05'),(502148,'capitalhill','','Access-Accept','2019-05-04 08:20:05'),(502149,'mfantsipim','','Access-Accept','2019-05-04 08:30:04'),(915612,'mfantsipim','','Access-Accept','2019-10-09 12:50:02'),(502151,'capitalhill','','Access-Accept','2019-05-04 08:30:05'),(502152,'capitalhill','','Access-Accept','2019-05-04 08:40:05'),(502153,'mfantsipim','','Access-Accept','2019-05-04 08:50:04'),(502154,'capitalhill','','Access-Accept','2019-05-04 08:50:05'),(502155,'capitalhill','','Access-Accept','2019-05-04 09:00:05'),(502156,'mfantsipim','','Access-Accept','2019-05-04 09:10:04'),(502157,'capitalhill','','Access-Accept','2019-05-04 09:10:05'),(502158,'capitalhill','','Access-Accept','2019-05-04 09:20:05'),(502159,'britwums','','Access-Accept','2019-05-04 09:26:16'),(502160,'mfantsipim','','Access-Accept','2019-05-04 09:30:04'),(502161,'capitalhill','','Access-Accept','2019-05-04 09:30:05'),(502162,'capitalhill','','Access-Accept','2019-05-04 09:40:05'),(502163,'mfantsipim','','Access-Accept','2019-05-04 09:50:04'),(502164,'capitalhill','','Access-Accept','2019-05-04 09:50:05'),(502165,'capitalhill','','Access-Accept','2019-05-04 10:00:05'),(932329,'dodoos','','Access-Reject','2019-11-09 21:53:11'),(502167,'britwums','','Access-Accept','2019-05-04 10:10:01'),(502168,'affiliation','','Access-Accept','2019-05-04 10:10:02'),(502169,'cegrad','','Access-Accept','2019-05-04 10:10:03'),(502170,'mfantsipim','','Access-Accept','2019-05-04 10:10:04'),(502171,'capitalhill','','Access-Accept','2019-05-04 10:10:05'),(502172,'capitalhill','','Access-Accept','2019-05-04 10:20:05'),(502173,'mfantsipim','','Access-Accept','2019-05-04 10:30:05'),(502174,'capitalhill','','Access-Accept','2019-05-04 10:30:05'),(932340,'dodoos','','Access-Reject','2019-11-09 21:55:17'),(502176,'capitalhill','','Access-Accept','2019-05-04 10:40:05'),(502177,'mfantsipim','','Access-Accept','2019-05-04 10:50:04'),(502178,'capitalhill','','Access-Accept','2019-05-04 10:50:05'),(502179,'capitalhill','','Access-Accept','2019-05-04 11:00:05'),(502180,'mfantsipim','','Access-Accept','2019-05-04 11:10:04'),(502181,'capitalhill','','Access-Accept','2019-05-04 11:10:05'),(502182,'capitalhill','','Access-Accept','2019-05-04 11:20:05'),(502183,'mfantsipim','','Access-Accept','2019-05-04 11:30:04'),(502184,'capitalhill','','Access-Accept','2019-05-04 11:30:05'),(502185,'2munUuK','0x9edd19455f5c86e91e7f65312b96823ba6','Access-Reject','2019-05-04 11:36:11'),(930804,'dodoos','','Access-Reject','2019-11-09 16:30:11'),(930803,'dodoos','','Access-Reject','2019-11-09 16:29:59'),(502188,'pxqWv','0x861ddcf25a3476adaf48ecc5f3eb8244b7','Access-Reject','2019-05-04 11:37:27'),(502189,'pxqWv','0x37e00aee996bd18bbe372f140ccff0d67e','Access-Reject','2019-05-04 11:37:56'),(932322,'dodoos','','Access-Reject','2019-11-09 21:51:03'),(930799,'dodoos','','Access-Reject','2019-11-09 16:29:13'),(930800,'dodoos','','Access-Reject','2019-11-09 16:29:25'),(930801,'dodoos','','Access-Reject','2019-11-09 16:29:36'),(502193,'britwums','','Access-Accept','2019-05-04 11:39:46'),(502194,'capitalhill','','Access-Accept','2019-05-04 11:40:05'),(502195,'home','','Access-Accept','2019-05-04 11:40:07'),(502196,'adukpos','','Access-Accept','2019-05-04 11:40:13'),(502197,'mfantsipim','','Access-Accept','2019-05-04 11:50:05'),(502198,'capitalhill','','Access-Accept','2019-05-04 11:50:05'),(502199,'capitalhill','','Access-Accept','2019-05-04 12:00:05'),(502200,'affiliation','','Access-Accept','2019-05-04 12:10:02'),(502201,'cegrad','','Access-Accept','2019-05-04 12:10:02'),(502202,'mfantsipim','','Access-Accept','2019-05-04 12:10:05'),(502203,'capitalhill','','Access-Accept','2019-05-04 12:10:05'),(915611,'src_hostel','','Access-Accept','2019-10-09 12:34:53'),(502205,'capitalhill','','Access-Accept','2019-05-04 12:20:05'),(502206,'mfantsipim','','Access-Accept','2019-05-04 12:30:05'),(502207,'capitalhill','','Access-Accept','2019-05-04 12:30:05'),(502208,'capitalhill','','Access-Accept','2019-05-04 12:40:05'),(915610,'mfantsipim','','Access-Accept','2019-10-09 12:30:02'),(502210,'mfantsipim','','Access-Accept','2019-05-04 12:50:05'),(502211,'capitalhill','','Access-Accept','2019-05-04 12:50:06'),(502212,'capitalhill','','Access-Accept','2019-05-04 13:00:05'),(502213,'mfantsipim','','Access-Accept','2019-05-04 13:10:05'),(502214,'capitalhill','','Access-Accept','2019-05-04 13:10:05'),(502215,'capitalhill','','Access-Accept','2019-05-04 13:20:05'),(502216,'Kweku hayford','0x022c8e024ca1f009a86d1943d1d90b198d','Access-Reject','2019-05-04 13:25:42'),(502217,'mfantsipim','','Access-Accept','2019-05-04 13:30:05'),(502218,'capitalhill','','Access-Accept','2019-05-04 13:30:05'),(502219,'capitalhill','','Access-Accept','2019-05-04 13:40:05'),(502220,'mfantsipim','','Access-Accept','2019-05-04 13:50:05'),(502221,'capitalhill','','Access-Accept','2019-05-04 13:50:05'),(502222,'capitalhill','','Access-Accept','2019-05-04 14:00:05'),(502223,'affiliation','','Access-Accept','2019-05-04 14:10:02'),(502224,'cegrad','','Access-Accept','2019-05-04 14:10:02'),(502225,'mfantsipim','','Access-Accept','2019-05-04 14:10:05'),(502226,'capitalhill','','Access-Accept','2019-05-04 14:10:05'),(502227,'capitalhill','','Access-Accept','2019-05-04 14:20:06'),(502228,'pempamsie','','Access-Accept','2019-05-04 14:25:43'),(502229,'mfantsipim','','Access-Accept','2019-05-04 14:30:05'),(502230,'capitalhill','','Access-Accept','2019-05-04 14:30:05'),(502231,'capitalhill','','Access-Accept','2019-05-04 14:40:05'),(502232,'mfantsipim','','Access-Accept','2019-05-04 14:50:05'),(502233,'capitalhill','','Access-Accept','2019-05-04 14:50:05'),(502234,'capitalhill','','Access-Accept','2019-05-04 15:00:05'),(502235,'britwums','','Access-Accept','2019-05-04 15:10:02'),(502236,'mfantsipim','','Access-Accept','2019-05-04 15:10:05'),(502237,'capitalhill','','Access-Accept','2019-05-04 15:10:05'),(502238,'capitalhill','','Access-Accept','2019-05-04 15:20:05'),(502239,'mfantsipim','','Access-Accept','2019-05-04 15:30:05'),(502240,'capitalhill','','Access-Accept','2019-05-04 15:30:05'),(502241,'capitalhill','','Access-Accept','2019-05-04 15:40:05'),(502242,'mfantsipim','','Access-Accept','2019-05-04 15:50:05'),(502243,'capitalhill','','Access-Accept','2019-05-04 15:50:06'),(502244,'capitalhill','','Access-Accept','2019-05-04 16:00:06'),(853876,'kumi','','Access-Reject','2019-09-07 01:32:42'),(502246,'affiliation','','Access-Accept','2019-05-04 16:10:02'),(502247,'cegrad','','Access-Accept','2019-05-04 16:10:02'),(502248,'mfantsipim','','Access-Accept','2019-05-04 16:10:05'),(502249,'capitalhill','','Access-Accept','2019-05-04 16:10:06'),(502250,'capitalhill','','Access-Accept','2019-05-04 16:20:06'),(502251,'mfantsipim','','Access-Accept','2019-05-04 16:30:05'),(502252,'capitalhill','','Access-Accept','2019-05-04 16:30:05'),(502253,'capitalhill','','Access-Accept','2019-05-04 16:40:05'),(502254,'mfantsipim','','Access-Accept','2019-05-04 16:50:05'),(502255,'capitalhill','','Access-Accept','2019-05-04 16:50:05'),(915609,'baduwa','','Access-Accept','2019-10-09 12:27:28'),(502257,'capitalhill','','Access-Accept','2019-05-04 17:00:06'),(502258,'mfantsipim','','Access-Accept','2019-05-04 17:10:05'),(502259,'capitalhill','','Access-Accept','2019-05-04 17:10:06'),(502260,'capitalhill','','Access-Accept','2019-05-04 17:20:06'),(502261,'mfantsipim','','Access-Accept','2019-05-04 17:30:05'),(502262,'capitalhill','','Access-Accept','2019-05-04 17:30:06'),(502263,'capitalhill','','Access-Accept','2019-05-04 17:30:26'),(502264,'capitalhill','','Access-Accept','2019-05-04 17:40:06'),(502265,'mfantsipim','','Access-Accept','2019-05-04 17:50:05'),(502266,'capitalhill','','Access-Accept','2019-05-04 17:50:06'),(502267,'capitalhill','','Access-Accept','2019-05-04 18:00:06'),(502268,'affiliation','','Access-Accept','2019-05-04 18:10:06'),(502269,'cegrad','','Access-Accept','2019-05-04 18:10:06'),(502270,'mfantsipim','','Access-Accept','2019-05-04 18:10:07'),(502271,'capitalhill','','Access-Accept','2019-05-04 18:10:08'),(502272,'capitalhill','','Access-Accept','2019-05-04 18:20:06'),(502273,'mfantsipim','','Access-Accept','2019-05-04 18:30:05'),(502274,'capitalhill','','Access-Accept','2019-05-04 18:30:06'),(502275,'capitalhill','','Access-Accept','2019-05-04 18:40:06'),(502276,'mfantsipim','','Access-Accept','2019-05-04 18:50:05'),(502277,'capitalhill','','Access-Accept','2019-05-04 18:50:06'),(915608,'SoNM','','Access-Accept','2019-10-09 12:25:02'),(502279,'capitalhill','','Access-Accept','2019-05-04 19:00:06'),(502280,'mfantsipim','','Access-Accept','2019-05-04 19:10:05'),(502281,'capitalhill','','Access-Accept','2019-05-04 19:10:06'),(502282,'capitalhill','','Access-Accept','2019-05-04 19:20:06'),(502283,'mfantsipim','','Access-Accept','2019-05-04 19:30:05'),(502284,'capitalhill','','Access-Accept','2019-05-04 19:30:06'),(502285,'capitalhill','','Access-Accept','2019-05-04 19:40:06'),(502286,'mfantsipim','','Access-Accept','2019-05-04 19:50:05'),(502287,'capitalhill','','Access-Accept','2019-05-04 19:50:06'),(502288,'capitalhill','','Access-Accept','2019-05-04 20:00:06'),(502289,'britwums','','Access-Accept','2019-05-04 20:10:02'),(502290,'affiliation','','Access-Accept','2019-05-04 20:10:02'),(502291,'cegrad','','Access-Accept','2019-05-04 20:10:03'),(502292,'mfantsipim','','Access-Accept','2019-05-04 20:10:05'),(502293,'capitalhill','','Access-Accept','2019-05-04 20:10:06'),(502294,'capitalhill','','Access-Accept','2019-05-04 20:20:06'),(502295,'mfantsipim','','Access-Accept','2019-05-04 20:30:05'),(502296,'capitalhill','','Access-Accept','2019-05-04 20:30:06'),(502297,'capitalhill','','Access-Accept','2019-05-04 20:40:06'),(502298,'mfantsipim','','Access-Accept','2019-05-04 20:50:05'),(502299,'capitalhill','','Access-Accept','2019-05-04 20:50:06'),(915607,'pempamsie','','Access-Accept','2019-10-09 12:21:44'),(502301,'capitalhill','','Access-Accept','2019-05-04 21:00:06'),(502302,'mfantsipim','','Access-Accept','2019-05-04 21:10:05'),(502303,'capitalhill','','Access-Accept','2019-05-04 21:10:06'),(502304,'capitalhill','','Access-Accept','2019-05-04 21:20:06'),(502305,'mfantsipim','','Access-Accept','2019-05-04 21:30:05'),(502306,'capitalhill','','Access-Accept','2019-05-04 21:30:06'),(502307,'capitalhill','','Access-Accept','2019-05-04 21:40:06'),(502308,'mfantsipim','','Access-Accept','2019-05-04 21:50:05'),(502309,'capitalhill','','Access-Accept','2019-05-04 21:50:06'),(502310,'capitalhill','','Access-Accept','2019-05-04 22:00:06'),(502311,'cegrad','','Access-Accept','2019-05-04 22:10:03'),(502312,'affiliation','','Access-Accept','2019-05-04 22:10:03'),(502313,'mfantsipim','','Access-Accept','2019-05-04 22:10:05'),(502314,'capitalhill','','Access-Accept','2019-05-04 22:10:06'),(502315,'capitalhill','','Access-Accept','2019-05-04 22:20:06'),(502316,'mfantsipim','','Access-Accept','2019-05-04 22:30:05'),(502317,'capitalhill','','Access-Accept','2019-05-04 22:30:06'),(502318,'capitalhill','','Access-Accept','2019-05-04 22:40:06'),(502319,'pempamsie','','Access-Accept','2019-05-04 22:45:43'),(502320,'mfantsipim','','Access-Accept','2019-05-04 22:50:05'),(502321,'capitalhill','','Access-Accept','2019-05-04 22:50:06'),(502322,'capitalhill','','Access-Accept','2019-05-04 23:00:06'),(502323,'mfantsipim','','Access-Accept','2019-05-04 23:10:05'),(502324,'capitalhill','','Access-Accept','2019-05-04 23:10:06'),(502325,'capitalhill','','Access-Accept','2019-05-04 23:20:06'),(502326,'mfantsipim','','Access-Accept','2019-05-04 23:30:06'),(502327,'capitalhill','','Access-Accept','2019-05-04 23:30:06'),(502328,'capitalhill','','Access-Accept','2019-05-04 23:40:06'),(502329,'mfantsipim','','Access-Accept','2019-05-04 23:50:05'),(502330,'capitalhill','','Access-Accept','2019-05-04 23:50:06'),(853875,'kumi','','Access-Reject','2019-09-07 01:32:11'),(502332,'capitalhill','','Access-Accept','2019-05-05 00:00:06'),(502333,'affiliation','','Access-Accept','2019-05-05 00:10:02'),(502334,'cegrad','','Access-Accept','2019-05-05 00:10:03'),(502335,'mfantsipim','','Access-Accept','2019-05-05 00:10:06'),(502336,'capitalhill','','Access-Accept','2019-05-05 00:10:06'),(502337,'capitalhill','','Access-Accept','2019-05-05 00:20:06'),(502338,'mfantsipim','','Access-Accept','2019-05-05 00:30:05'),(502339,'capitalhill','','Access-Accept','2019-05-05 00:30:06'),(502340,'capitalhill','','Access-Accept','2019-05-05 00:40:06'),(502341,'mfantsipim','','Access-Accept','2019-05-05 00:50:05'),(502342,'capitalhill','','Access-Accept','2019-05-05 00:50:06'),(502343,'capitalhill','','Access-Accept','2019-05-05 01:00:06'),(502344,'britwums','','Access-Accept','2019-05-05 01:10:03'),(915606,'cegrad','','Access-Accept','2019-10-09 12:10:04'),(502346,'mfantsipim','','Access-Accept','2019-05-05 01:10:05'),(502347,'capitalhill','','Access-Accept','2019-05-05 01:10:06'),(502348,'capitalhill','','Access-Accept','2019-05-05 01:20:06'),(502349,'mfantsipim','','Access-Accept','2019-05-05 01:30:05'),(502350,'capitalhill','','Access-Accept','2019-05-05 01:30:06'),(502351,'capitalhill','','Access-Accept','2019-05-05 01:40:06'),(502352,'mfantsipim','','Access-Accept','2019-05-05 01:50:05'),(502353,'capitalhill','','Access-Accept','2019-05-05 01:50:06'),(502354,'capitalhill','','Access-Accept','2019-05-05 02:00:06'),(502355,'affiliation','','Access-Accept','2019-05-05 02:10:02'),(502356,'cegrad','','Access-Accept','2019-05-05 02:10:03'),(502357,'mfantsipim','','Access-Accept','2019-05-05 02:10:05'),(502358,'capitalhill','','Access-Accept','2019-05-05 02:10:06'),(502359,'capitalhill','','Access-Accept','2019-05-05 02:20:06'),(502360,'mfantsipim','','Access-Accept','2019-05-05 02:30:05'),(502361,'capitalhill','','Access-Accept','2019-05-05 02:30:06'),(502362,'capitalhill','','Access-Accept','2019-05-05 02:40:06'),(502363,'mfantsipim','','Access-Accept','2019-05-05 02:50:05'),(502364,'capitalhill','','Access-Accept','2019-05-05 02:50:06'),(502365,'capitalhill','','Access-Accept','2019-05-05 03:00:06'),(502366,'mfantsipim','','Access-Accept','2019-05-05 03:10:05'),(502367,'capitalhill','','Access-Accept','2019-05-05 03:10:06'),(502368,'capitalhill','','Access-Accept','2019-05-05 03:20:06'),(502369,'mfantsipim','','Access-Accept','2019-05-05 03:30:05'),(502370,'capitalhill','','Access-Accept','2019-05-05 03:30:06'),(502371,'capitalhill','','Access-Accept','2019-05-05 03:40:06'),(502372,'mfantsipim','','Access-Accept','2019-05-05 03:50:05'),(502373,'capitalhill','','Access-Accept','2019-05-05 03:50:06'),(502374,'capitalhill','','Access-Accept','2019-05-05 04:00:06'),(502375,'affiliation','','Access-Accept','2019-05-05 04:10:02'),(502376,'cegrad','','Access-Accept','2019-05-05 04:10:03'),(502377,'mfantsipim','','Access-Accept','2019-05-05 04:10:05'),(502378,'capitalhill','','Access-Accept','2019-05-05 04:10:06'),(502379,'capitalhill','','Access-Accept','2019-05-05 04:20:06'),(502380,'mfantsipim','','Access-Accept','2019-05-05 04:30:05'),(502381,'capitalhill','','Access-Accept','2019-05-05 04:30:06'),(502382,'capitalhill','','Access-Accept','2019-05-05 04:40:06'),(502383,'mfantsipim','','Access-Accept','2019-05-05 04:50:05'),(502384,'capitalhill','','Access-Accept','2019-05-05 04:50:06'),(502385,'capitalhill','','Access-Accept','2019-05-05 05:00:06'),(502386,'mfantsipim','','Access-Accept','2019-05-05 05:10:05'),(502387,'capitalhill','','Access-Accept','2019-05-05 05:10:06'),(932328,'dodoos','','Access-Reject','2019-11-09 21:52:59'),(915605,'affiliation','','Access-Accept','2019-10-09 12:10:02'),(502390,'capitalhill','','Access-Accept','2019-05-05 05:20:06'),(932321,'dodoos','','Access-Reject','2019-11-09 21:50:52'),(502392,'mfantsipim','','Access-Accept','2019-05-05 05:30:05'),(502393,'capitalhill','','Access-Accept','2019-05-05 05:30:06'),(502394,'capitalhill','','Access-Accept','2019-05-05 05:40:06'),(502395,'mfantsipim','','Access-Accept','2019-05-05 05:50:05'),(502396,'capitalhill','','Access-Accept','2019-05-05 05:50:06'),(502397,'capitalhill','','Access-Accept','2019-05-05 06:00:06'),(502398,'britwums','','Access-Accept','2019-05-05 06:10:02'),(502399,'affiliation','','Access-Accept','2019-05-05 06:10:02'),(502400,'cegrad','','Access-Accept','2019-05-05 06:10:03'),(502401,'mfantsipim','','Access-Accept','2019-05-05 06:10:05'),(502402,'capitalhill','','Access-Accept','2019-05-05 06:10:06'),(502403,'capitalhill','','Access-Accept','2019-05-05 06:20:06'),(502404,'mfantsipim','','Access-Accept','2019-05-05 06:30:05'),(502405,'capitalhill','','Access-Accept','2019-05-05 06:30:06'),(502406,'capitalhill','','Access-Accept','2019-05-05 06:40:06'),(502407,'mfantsipim','','Access-Accept','2019-05-05 06:50:05'),(502408,'capitalhill','','Access-Accept','2019-05-05 06:50:06'),(502409,'capitalhill','','Access-Accept','2019-05-05 07:00:06'),(502410,'pempamsie','','Access-Accept','2019-05-05 07:05:43'),(502411,'mfantsipim','','Access-Accept','2019-05-05 07:10:05'),(502412,'capitalhill','','Access-Accept','2019-05-05 07:10:06'),(502413,'capitalhill','','Access-Accept','2019-05-05 07:20:06'),(502414,'mfantsipim','','Access-Accept','2019-05-05 07:30:05'),(502415,'capitalhill','','Access-Accept','2019-05-05 07:30:06'),(502416,'capitalhill','','Access-Accept','2019-05-05 07:40:06'),(502417,'mfantsipim','','Access-Accept','2019-05-05 07:50:05'),(502418,'capitalhill','','Access-Accept','2019-05-05 07:50:06'),(853874,'kumi','','Access-Reject','2019-09-07 01:31:40'),(502420,'capitalhill','','Access-Accept','2019-05-05 08:00:06'),(502421,'affiliation','','Access-Accept','2019-05-05 08:10:02'),(502422,'cegrad','','Access-Accept','2019-05-05 08:10:03'),(502423,'mfantsipim','','Access-Accept','2019-05-05 08:10:05'),(502424,'capitalhill','','Access-Accept','2019-05-05 08:10:06'),(502425,'capitalhill','','Access-Accept','2019-05-05 08:20:06'),(502426,'mfantsipim','','Access-Accept','2019-05-05 08:30:05'),(502427,'capitalhill','','Access-Accept','2019-05-05 08:30:06'),(502428,'capitalhill','','Access-Accept','2019-05-05 08:40:06'),(502429,'mfantsipim','','Access-Accept','2019-05-05 08:50:05'),(502430,'capitalhill','','Access-Accept','2019-05-05 08:50:06'),(502431,'capitalhill','','Access-Accept','2019-05-05 09:00:06'),(502432,'mfantsipim','','Access-Accept','2019-05-05 09:10:05'),(502433,'capitalhill','','Access-Accept','2019-05-05 09:10:06'),(502434,'capitalhill','','Access-Accept','2019-05-05 09:20:06'),(915604,'mfantsipim','','Access-Accept','2019-10-09 12:10:02'),(502436,'mfantsipim','','Access-Accept','2019-05-05 09:30:05'),(502437,'capitalhill','','Access-Accept','2019-05-05 09:30:06'),(502438,'capitalhill','','Access-Accept','2019-05-05 09:40:06'),(502439,'mfantsipim','','Access-Accept','2019-05-05 09:50:05'),(502440,'capitalhill','','Access-Accept','2019-05-05 09:50:06'),(502441,'capitalhill','','Access-Accept','2019-05-05 10:00:06'),(502442,'affiliation','','Access-Accept','2019-05-05 10:10:02'),(502443,'cegrad','','Access-Accept','2019-05-05 10:10:03'),(502444,'mfantsipim','','Access-Accept','2019-05-05 10:10:05'),(502445,'capitalhill','','Access-Accept','2019-05-05 10:10:06'),(502446,'capitalhill','','Access-Accept','2019-05-05 10:20:06'),(502447,'mfantsipim','','Access-Accept','2019-05-05 10:30:05'),(502448,'capitalhill','','Access-Accept','2019-05-05 10:30:06'),(502449,'capitalhill','','Access-Accept','2019-05-05 10:40:06'),(502450,'mfantsipim','','Access-Accept','2019-05-05 10:50:05'),(502451,'capitalhill','','Access-Accept','2019-05-05 10:50:06'),(502452,'capitalhill','','Access-Accept','2019-05-05 11:00:06'),(502453,'britwums','','Access-Accept','2019-05-05 11:10:02'),(502454,'mfantsipim','','Access-Accept','2019-05-05 11:10:05'),(502455,'capitalhill','','Access-Accept','2019-05-05 11:10:06'),(502456,'capitalhill','','Access-Accept','2019-05-05 11:20:06'),(502457,'mfantsipim','','Access-Accept','2019-05-05 11:30:05'),(502458,'capitalhill','','Access-Accept','2019-05-05 11:30:06'),(502459,'capitalhill','','Access-Accept','2019-05-05 11:40:06'),(502460,'mfantsipim','','Access-Accept','2019-05-05 11:50:05'),(502461,'capitalhill','','Access-Accept','2019-05-05 11:50:06'),(502462,'capitalhill','','Access-Accept','2019-05-05 12:00:06'),(502463,'affiliation','','Access-Accept','2019-05-05 12:10:02'),(502464,'cegrad','','Access-Accept','2019-05-05 12:10:03'),(502465,'mfantsipim','','Access-Accept','2019-05-05 12:10:05'),(502466,'capitalhill','','Access-Accept','2019-05-05 12:10:06'),(502467,'capitalhill','','Access-Accept','2019-05-05 12:20:06'),(502468,'mfantsipim','','Access-Accept','2019-05-05 12:30:05'),(502469,'capitalhill','','Access-Accept','2019-05-05 12:30:06'),(502470,'capitalhill','','Access-Accept','2019-05-05 12:40:06'),(502471,'mfantsipim','','Access-Accept','2019-05-05 12:50:05'),(502472,'capitalhill','','Access-Accept','2019-05-05 12:50:06'),(932356,'dodoos','','Access-Reject','2019-11-09 21:58:32'),(502474,'capitalhill','','Access-Accept','2019-05-05 13:00:06'),(502475,'mfantsipim','','Access-Accept','2019-05-05 13:10:05'),(502476,'capitalhill','','Access-Accept','2019-05-05 13:10:07'),(502477,'capitalhill','','Access-Accept','2019-05-05 13:20:07'),(502478,'mfantsipim','','Access-Accept','2019-05-05 13:30:05'),(502479,'capitalhill','','Access-Accept','2019-05-05 13:30:06'),(915603,'mfantsipim','','Access-Accept','2019-10-09 11:50:02'),(502481,'capitalhill','','Access-Accept','2019-05-05 13:40:06'),(502482,'mfantsipim','','Access-Accept','2019-05-05 13:50:05'),(502483,'capitalhill','','Access-Accept','2019-05-05 13:50:06'),(502484,'capitalhill','','Access-Accept','2019-05-05 14:00:06'),(502485,'affiliation','','Access-Accept','2019-05-05 14:10:02'),(502486,'cegrad','','Access-Accept','2019-05-05 14:10:03'),(502487,'mfantsipim','','Access-Accept','2019-05-05 14:10:05'),(502488,'capitalhill','','Access-Accept','2019-05-05 14:10:07'),(502489,'capitalhill','','Access-Accept','2019-05-05 14:20:06'),(930891,'dodoos','','Access-Reject','2019-11-09 16:47:55'),(502491,'mfantsipim','','Access-Accept','2019-05-05 14:30:05'),(502492,'capitalhill','','Access-Accept','2019-05-05 14:30:07'),(502493,'capitalhill','','Access-Accept','2019-05-05 14:40:07'),(502494,'mfantsipim','','Access-Accept','2019-05-05 14:50:05'),(502495,'capitalhill','','Access-Accept','2019-05-05 14:50:06'),(502496,'capitalhill','','Access-Accept','2019-05-05 15:00:06'),(502497,'mfantsipim','','Access-Accept','2019-05-05 15:10:05'),(502498,'capitalhill','','Access-Accept','2019-05-05 15:10:07'),(502499,'capitalhill','','Access-Accept','2019-05-05 15:20:07'),(502500,'pempamsie','','Access-Accept','2019-05-05 15:25:43'),(502501,'mfantsipim','','Access-Accept','2019-05-05 15:30:05'),(502502,'capitalhill','','Access-Accept','2019-05-05 15:30:07'),(932362,'dodoos','','Access-Reject','2019-11-09 21:59:42'),(502504,'capitalhill','','Access-Accept','2019-05-05 15:40:07'),(502505,'mfantsipim','','Access-Accept','2019-05-05 15:50:05'),(502506,'capitalhill','','Access-Accept','2019-05-05 15:50:07'),(853873,'kumi','','Access-Reject','2019-09-07 01:31:09'),(502508,'capitalhill','','Access-Accept','2019-05-05 16:00:07'),(502509,'britwums','','Access-Accept','2019-05-05 16:10:02'),(502510,'affiliation','','Access-Accept','2019-05-05 16:10:02'),(502511,'cegrad','','Access-Accept','2019-05-05 16:10:03'),(502512,'mfantsipim','','Access-Accept','2019-05-05 16:10:05'),(502513,'capitalhill','','Access-Accept','2019-05-05 16:10:07'),(502514,'capitalhill','','Access-Accept','2019-05-05 16:20:07'),(502515,'mfantsipim','','Access-Accept','2019-05-05 16:30:04'),(502516,'capitalhill','','Access-Accept','2019-05-05 16:30:07'),(502517,'capitalhill','','Access-Accept','2019-05-05 16:40:07'),(502518,'mfantsipim','','Access-Accept','2019-05-05 16:50:04'),(502519,'capitalhill','','Access-Accept','2019-05-05 16:50:07'),(502520,'capitalhill','','Access-Accept','2019-05-05 17:00:07'),(502521,'mfantsipim','','Access-Accept','2019-05-05 17:10:04'),(502522,'capitalhill','','Access-Accept','2019-05-05 17:10:07'),(502523,'capitalhill','','Access-Accept','2019-05-05 17:20:07'),(502524,'mfantsipim','','Access-Accept','2019-05-05 17:30:04'),(502525,'capitalhill','','Access-Accept','2019-05-05 17:30:07'),(502526,'capitalhill','','Access-Accept','2019-05-05 17:40:07'),(502527,'mfantsipim','','Access-Accept','2019-05-05 17:50:04'),(915602,'src_hostel','','Access-Accept','2019-10-09 11:34:53'),(502529,'capitalhill','','Access-Accept','2019-05-05 17:50:07'),(502530,'capitalhill','','Access-Accept','2019-05-05 18:00:07'),(502531,'affiliation','','Access-Accept','2019-05-05 18:10:02'),(502532,'cegrad','','Access-Accept','2019-05-05 18:10:03'),(502533,'mfantsipim','','Access-Accept','2019-05-05 18:10:04'),(502534,'capitalhill','','Access-Accept','2019-05-05 18:10:07'),(502535,'capitalhill','','Access-Accept','2019-05-05 18:20:07'),(502536,'mfantsipim','','Access-Accept','2019-05-05 18:30:04'),(502537,'capitalhill','','Access-Accept','2019-05-05 18:30:07'),(502538,'capitalhill','','Access-Accept','2019-05-05 18:40:07'),(502539,'mfantsipim','','Access-Accept','2019-05-05 18:50:04'),(502540,'capitalhill','','Access-Accept','2019-05-05 18:50:07'),(502541,'capitalhill','','Access-Accept','2019-05-05 19:00:07'),(502542,'mfantsipim','','Access-Accept','2019-05-05 19:10:04'),(502543,'capitalhill','','Access-Accept','2019-05-05 19:10:07'),(502544,'capitalhill','','Access-Accept','2019-05-05 19:20:07'),(502545,'mfantsipim','','Access-Accept','2019-05-05 19:30:04'),(502546,'capitalhill','','Access-Accept','2019-05-05 19:30:07'),(502547,'capitalhill','','Access-Accept','2019-05-05 19:40:07'),(502548,'mfantsipim','','Access-Accept','2019-05-05 19:50:04'),(502549,'capitalhill','','Access-Accept','2019-05-05 19:50:07'),(502550,'capitalhill','','Access-Accept','2019-05-05 20:00:07'),(502551,'affiliation','','Access-Accept','2019-05-05 20:10:03'),(502552,'cegrad','','Access-Accept','2019-05-05 20:10:03'),(502553,'mfantsipim','','Access-Accept','2019-05-05 20:10:04'),(502554,'capitalhill','','Access-Accept','2019-05-05 20:10:07'),(502555,'capitalhill','','Access-Accept','2019-05-05 20:20:07'),(502556,'mfantsipim','','Access-Accept','2019-05-05 20:30:04'),(502557,'capitalhill','','Access-Accept','2019-05-05 20:30:07'),(502558,'capitalhill','','Access-Accept','2019-05-05 20:40:07'),(502559,'mfantsipim','','Access-Accept','2019-05-05 20:50:04'),(502560,'capitalhill','','Access-Accept','2019-05-05 20:50:07'),(502561,'capitalhill','','Access-Accept','2019-05-05 21:00:07'),(502562,'britwums','','Access-Accept','2019-05-05 21:10:03'),(502563,'mfantsipim','','Access-Accept','2019-05-05 21:10:04'),(502564,'capitalhill','','Access-Accept','2019-05-05 21:10:07'),(502565,'capitalhill','','Access-Accept','2019-05-05 21:20:07'),(502566,'mfantsipim','','Access-Accept','2019-05-05 21:30:04'),(502567,'capitalhill','','Access-Accept','2019-05-05 21:30:07'),(502568,'capitalhill','','Access-Accept','2019-05-05 21:40:07'),(502569,'mfantsipim','','Access-Accept','2019-05-05 21:50:04'),(502570,'capitalhill','','Access-Accept','2019-05-05 21:50:07'),(915601,'mfantsipim','','Access-Accept','2019-10-09 11:30:02'),(502572,'capitalhill','','Access-Accept','2019-05-05 22:00:07'),(932361,'dodoos','','Access-Reject','2019-11-09 21:59:30'),(502574,'affiliation','','Access-Accept','2019-05-05 22:10:03'),(502575,'cegrad','','Access-Accept','2019-05-05 22:10:04'),(502576,'mfantsipim','','Access-Accept','2019-05-05 22:10:04'),(502577,'capitalhill','','Access-Accept','2019-05-05 22:10:07'),(502578,'capitalhill','','Access-Accept','2019-05-05 22:20:07'),(502579,'mfantsipim','','Access-Accept','2019-05-05 22:30:04'),(502580,'capitalhill','','Access-Accept','2019-05-05 22:30:07'),(502581,'capitalhill','','Access-Accept','2019-05-05 22:40:07'),(502582,'mfantsipim','','Access-Accept','2019-05-05 22:50:04'),(502583,'capitalhill','','Access-Accept','2019-05-05 22:50:07'),(502584,'capitalhill','','Access-Accept','2019-05-05 23:00:07'),(502585,'mfantsipim','','Access-Accept','2019-05-05 23:10:05'),(502586,'capitalhill','','Access-Accept','2019-05-05 23:10:07'),(502587,'capitalhill','','Access-Accept','2019-05-05 23:20:07'),(502588,'mfantsipim','','Access-Accept','2019-05-05 23:30:13'),(502589,'capitalhill','','Access-Accept','2019-05-05 23:30:14'),(502590,'capitalhill','','Access-Accept','2019-05-05 23:40:07'),(502591,'pempamsie','','Access-Accept','2019-05-05 23:45:43'),(502592,'mfantsipim','','Access-Accept','2019-05-05 23:50:04'),(502593,'capitalhill','','Access-Accept','2019-05-05 23:50:07'),(853872,'kumi','','Access-Reject','2019-09-07 01:30:38'),(502595,'capitalhill','','Access-Accept','2019-05-06 00:00:07'),(502596,'affiliation','','Access-Accept','2019-05-06 00:10:03'),(502597,'cegrad','','Access-Accept','2019-05-06 00:10:04'),(502598,'mfantsipim','','Access-Accept','2019-05-06 00:10:04'),(502599,'capitalhill','','Access-Accept','2019-05-06 00:10:07'),(502600,'capitalhill','','Access-Accept','2019-05-06 00:20:07'),(502601,'mfantsipim','','Access-Accept','2019-05-06 00:30:04'),(502602,'capitalhill','','Access-Accept','2019-05-06 00:30:07'),(502603,'capitalhill','','Access-Accept','2019-05-06 00:40:07'),(502604,'mfantsipim','','Access-Accept','2019-05-06 00:50:05'),(502605,'capitalhill','','Access-Accept','2019-05-06 00:50:07'),(502606,'capitalhill','','Access-Accept','2019-05-06 01:00:07'),(502607,'mfantsipim','','Access-Accept','2019-05-06 01:10:04'),(502608,'capitalhill','','Access-Accept','2019-05-06 01:10:07'),(502609,'capitalhill','','Access-Accept','2019-05-06 01:20:07'),(502610,'mfantsipim','','Access-Accept','2019-05-06 01:30:04'),(502611,'capitalhill','','Access-Accept','2019-05-06 01:30:07'),(502612,'capitalhill','','Access-Accept','2019-05-06 01:40:07'),(502613,'mfantsipim','','Access-Accept','2019-05-06 01:50:04'),(502614,'capitalhill','','Access-Accept','2019-05-06 01:50:07'),(502615,'capitalhill','','Access-Accept','2019-05-06 02:00:08'),(502616,'britwums','','Access-Accept','2019-05-06 02:10:03'),(502617,'affiliation','','Access-Accept','2019-05-06 02:10:03'),(502618,'cegrad','','Access-Accept','2019-05-06 02:10:04'),(502619,'mfantsipim','','Access-Accept','2019-05-06 02:10:05'),(502620,'capitalhill','','Access-Accept','2019-05-06 02:10:07'),(915600,'baduwa','','Access-Accept','2019-10-09 11:27:29'),(502622,'capitalhill','','Access-Accept','2019-05-06 02:20:07'),(502623,'mfantsipim','','Access-Accept','2019-05-06 02:30:05'),(502624,'capitalhill','','Access-Accept','2019-05-06 02:30:08'),(502625,'capitalhill','','Access-Accept','2019-05-06 02:40:07'),(502626,'mfantsipim','','Access-Accept','2019-05-06 02:50:04'),(502627,'capitalhill','','Access-Accept','2019-05-06 02:50:07'),(502628,'capitalhill','','Access-Accept','2019-05-06 03:00:07'),(502629,'mfantsipim','','Access-Accept','2019-05-06 03:10:05'),(502630,'capitalhill','','Access-Accept','2019-05-06 03:10:07'),(502631,'capitalhill','','Access-Accept','2019-05-06 03:20:07'),(502632,'mfantsipim','','Access-Accept','2019-05-06 03:30:05'),(502633,'capitalhill','','Access-Accept','2019-05-06 03:30:07'),(502634,'capitalhill','','Access-Accept','2019-05-06 03:40:07'),(502635,'mfantsipim','','Access-Accept','2019-05-06 03:50:05'),(502636,'capitalhill','','Access-Accept','2019-05-06 03:50:07'),(502637,'capitalhill','','Access-Accept','2019-05-06 04:00:07'),(502638,'affiliation','','Access-Accept','2019-05-06 04:10:03'),(502639,'cegrad','','Access-Accept','2019-05-06 04:10:04'),(502640,'mfantsipim','','Access-Accept','2019-05-06 04:10:05'),(502641,'capitalhill','','Access-Accept','2019-05-06 04:10:07'),(502642,'capitalhill','','Access-Accept','2019-05-06 04:20:07'),(502643,'mfantsipim','','Access-Accept','2019-05-06 04:30:05'),(502644,'capitalhill','','Access-Accept','2019-05-06 04:30:07'),(932355,'dodoos','','Access-Reject','2019-11-09 21:58:20'),(932354,'dodoos','','Access-Reject','2019-11-09 21:58:08'),(502647,'capitalhill','','Access-Accept','2019-05-06 04:40:07'),(502648,'mfantsipim','','Access-Accept','2019-05-06 04:50:05'),(502649,'capitalhill','','Access-Accept','2019-05-06 04:50:07'),(502650,'capitalhill','','Access-Accept','2019-05-06 05:00:07'),(502651,'mfantsipim','','Access-Accept','2019-05-06 05:10:05'),(502652,'capitalhill','','Access-Accept','2019-05-06 05:10:07'),(502653,'capitalhill','','Access-Accept','2019-05-06 05:20:07'),(502654,'mfantsipim','','Access-Accept','2019-05-06 05:30:05'),(502655,'capitalhill','','Access-Accept','2019-05-06 05:30:07'),(502656,'capitalhill','','Access-Accept','2019-05-06 05:40:07'),(853871,'kumi','','Access-Reject','2019-09-07 01:30:07'),(502658,'mfantsipim','','Access-Accept','2019-05-06 05:50:05'),(502659,'capitalhill','','Access-Accept','2019-05-06 05:50:07'),(502660,'capitalhill','','Access-Accept','2019-05-06 06:00:07'),(502661,'affiliation','','Access-Accept','2019-05-06 06:10:03'),(502662,'cegrad','','Access-Accept','2019-05-06 06:10:04'),(502663,'mfantsipim','','Access-Accept','2019-05-06 06:10:05'),(502664,'capitalhill','','Access-Accept','2019-05-06 06:10:07'),(915599,'pempamsie','','Access-Accept','2019-10-09 11:25:42'),(502666,'capitalhill','','Access-Accept','2019-05-06 06:20:07'),(502667,'mfantsipim','','Access-Accept','2019-05-06 06:30:05'),(502668,'capitalhill','','Access-Accept','2019-05-06 06:30:07'),(502669,'capitalhill','','Access-Accept','2019-05-06 06:40:07'),(930820,'dodoos','','Access-Reject','2019-11-09 16:33:18'),(502671,'mfantsipim','','Access-Accept','2019-05-06 06:50:05'),(502672,'capitalhill','','Access-Accept','2019-05-06 06:50:07'),(502673,'capitalhill','','Access-Accept','2019-05-06 07:00:07'),(502674,'britwums','','Access-Accept','2019-05-06 07:10:03'),(502675,'mfantsipim','','Access-Accept','2019-05-06 07:10:05'),(502676,'capitalhill','','Access-Accept','2019-05-06 07:10:07'),(502677,'capitalhill','','Access-Accept','2019-05-06 07:20:07'),(502678,'mfantsipim','','Access-Accept','2019-05-06 07:30:05'),(502679,'capitalhill','','Access-Accept','2019-05-06 07:30:07'),(502680,'capitalhill','','Access-Accept','2019-05-06 07:40:14'),(502681,'SoNM','','Access-Accept','2019-05-06 07:43:11'),(502682,'mfantsipim','','Access-Accept','2019-05-06 07:50:05'),(502683,'capitalhill','','Access-Accept','2019-05-06 07:50:07'),(502685,'capitalhill','','Access-Accept','2019-05-06 08:00:07'),(502686,'cegrad','','Access-Accept','2019-05-06 08:00:33'),(502687,'pempamsie','','Access-Accept','2019-05-06 08:05:43'),(502688,'cegrad','','Access-Accept','2019-05-06 08:10:02'),(502689,'affiliation','','Access-Accept','2019-05-06 08:10:03'),(502690,'mfantsipim','','Access-Accept','2019-05-06 08:10:05'),(502691,'capitalhill','','Access-Accept','2019-05-06 08:10:07'),(502692,'capitalhill','','Access-Accept','2019-05-06 08:20:07'),(502693,'mfantsipim','','Access-Accept','2019-05-06 08:30:05'),(502694,'capitalhill','','Access-Accept','2019-05-06 08:30:07'),(502695,'capitalhill','','Access-Accept','2019-05-06 08:40:07'),(932216,'baduwa','','Access-Accept','2019-11-09 21:27:29'),(502697,'mfantsipim','','Access-Accept','2019-05-06 08:50:05'),(502698,'capitalhill','','Access-Accept','2019-05-06 08:50:07'),(502699,'capitalhill','','Access-Accept','2019-05-06 09:00:07'),(502700,'mfantsipim','','Access-Accept','2019-05-06 09:10:05'),(502701,'capitalhill','','Access-Accept','2019-05-06 09:10:07'),(502702,'capitalhill','','Access-Accept','2019-05-06 09:20:07'),(502703,'Belimohammed','0xcbebd0ff0a26dd2d79a5f714cd150707b9','Access-Reject','2019-05-06 09:25:47'),(502704,'mfantsipim','','Access-Accept','2019-05-06 09:30:05'),(502705,'capitalhill','','Access-Accept','2019-05-06 09:30:07'),(502706,'capitalhill','','Access-Accept','2019-05-06 09:40:07'),(502707,'mfantsipim','','Access-Accept','2019-05-06 09:50:05'),(502708,'capitalhill','','Access-Accept','2019-05-06 09:50:07'),(502709,'capitalhill','','Access-Accept','2019-05-06 10:00:07'),(502710,'cegrad','','Access-Accept','2019-05-06 10:10:02'),(502711,'affiliation','','Access-Accept','2019-05-06 10:10:04'),(502712,'mfantsipim','','Access-Accept','2019-05-06 10:10:05'),(502713,'capitalhill','','Access-Accept','2019-05-06 10:10:07'),(502714,'capitalhill','','Access-Accept','2019-05-06 10:20:08'),(915598,'pempamsie','','Access-Accept','2019-10-09 11:15:38'),(502716,'mfantsipim','','Access-Accept','2019-05-06 10:30:05'),(502717,'capitalhill','','Access-Accept','2019-05-06 10:30:07'),(932215,'dodoos','','Access-Reject','2019-11-09 21:27:19'),(502719,'src_hostel','','Access-Accept','2019-05-06 10:38:58'),(932372,'dodoos','','Access-Reject','2019-11-09 22:01:37'),(502721,'capitalhill','','Access-Accept','2019-05-06 10:40:07'),(502722,'mfantsipim','','Access-Accept','2019-05-06 10:50:05'),(502723,'capitalhill','','Access-Accept','2019-05-06 10:50:07'),(502724,'capitalhill','','Access-Accept','2019-05-06 11:00:07'),(502725,'mfantsipim','','Access-Accept','2019-05-06 11:10:05'),(502726,'capitalhill','','Access-Accept','2019-05-06 11:10:07'),(502727,'capitalhill','','Access-Accept','2019-05-06 11:20:07'),(502728,'mfantsipim','','Access-Accept','2019-05-06 11:30:05'),(502729,'capitalhill','','Access-Accept','2019-05-06 11:30:08'),(502730,'capitalhill','','Access-Accept','2019-05-06 11:40:08'),(502731,'mfantsipim','','Access-Accept','2019-05-06 11:50:05'),(502732,'capitalhill','','Access-Accept','2019-05-06 11:50:07'),(502733,'capitalhill','','Access-Accept','2019-05-06 12:00:08'),(502734,'cegrad','','Access-Accept','2019-05-06 12:10:02'),(502735,'affiliation','','Access-Accept','2019-05-06 12:10:03'),(502736,'britwums','','Access-Accept','2019-05-06 12:10:04'),(502737,'mfantsipim','','Access-Accept','2019-05-06 12:10:05'),(502738,'capitalhill','','Access-Accept','2019-05-06 12:10:08'),(502739,'capitalhill','','Access-Accept','2019-05-06 12:20:08'),(502740,'mfantsipim','','Access-Accept','2019-05-06 12:30:05'),(502741,'capitalhill','','Access-Accept','2019-05-06 12:30:08'),(502742,'capitalhill','','Access-Accept','2019-05-06 12:40:08'),(502743,'mfantsipim','','Access-Accept','2019-05-06 12:50:05'),(502744,'capitalhill','','Access-Accept','2019-05-06 12:50:07'),(502745,'capitalhill','','Access-Accept','2019-05-06 13:00:08'),(502746,'mfantsipim','','Access-Accept','2019-05-06 13:10:05'),(502747,'capitalhill','','Access-Accept','2019-05-06 13:10:08'),(502748,'capitalhill','','Access-Accept','2019-05-06 13:20:08'),(502749,'mfantsipim','','Access-Accept','2019-05-06 13:30:05'),(502750,'capitalhill','','Access-Accept','2019-05-06 13:30:08'),(502751,'capitalhill','','Access-Accept','2019-05-06 13:40:08'),(502752,'mfantsipim','','Access-Accept','2019-05-06 13:50:05'),(502753,'capitalhill','','Access-Accept','2019-05-06 13:50:08'),(502754,'capitalhill','','Access-Accept','2019-05-06 14:00:08'),(502755,'cegrad','','Access-Accept','2019-05-06 14:10:02'),(502756,'affiliation','','Access-Accept','2019-05-06 14:10:03'),(502757,'mfantsipim','','Access-Accept','2019-05-06 14:10:05'),(502758,'capitalhill','','Access-Accept','2019-05-06 14:10:08'),(502759,'capitalhill','','Access-Accept','2019-05-06 14:20:08'),(502760,'mfantsipim','','Access-Accept','2019-05-06 14:30:05'),(502761,'capitalhill','','Access-Accept','2019-05-06 14:30:08'),(915597,'mfantsipim','','Access-Accept','2019-10-09 11:10:02'),(502763,'capitalhill','','Access-Accept','2019-05-06 14:40:08'),(502764,'mfantsipim','','Access-Accept','2019-05-06 14:50:05'),(502765,'capitalhill','','Access-Accept','2019-05-06 14:50:08'),(502766,'capitalhill','','Access-Accept','2019-05-06 15:00:08'),(502767,'mfantsipim','','Access-Accept','2019-05-06 15:10:05'),(502768,'capitalhill','','Access-Accept','2019-05-06 15:10:08'),(502769,'capitalhill','','Access-Accept','2019-05-06 15:20:35'),(502770,'mfantsipim','','Access-Accept','2019-05-06 15:30:05'),(502771,'capitalhill','','Access-Accept','2019-05-06 15:30:08'),(502772,'capitalhill','','Access-Accept','2019-05-06 15:40:09'),(502773,'mfantsipim','','Access-Accept','2019-05-06 15:50:05'),(502774,'capitalhill','','Access-Accept','2019-05-06 15:50:08'),(502775,'home','','Access-Accept','2019-05-06 15:58:24'),(853870,'mfantsipim','','Access-Accept','2019-09-07 01:30:03'),(502777,'capitalhill','','Access-Accept','2019-05-06 16:00:08'),(502778,'cegrad','','Access-Accept','2019-05-06 16:10:02'),(502779,'affiliation','','Access-Accept','2019-05-06 16:10:03'),(502780,'mfantsipim','','Access-Accept','2019-05-06 16:10:05'),(502781,'capitalhill','','Access-Accept','2019-05-06 16:10:08'),(502782,'capitalhill','','Access-Accept','2019-05-06 16:20:08'),(502783,'pempamsie','','Access-Accept','2019-05-06 16:25:43'),(502784,'mfantsipim','','Access-Accept','2019-05-06 16:30:05'),(502785,'capitalhill','','Access-Accept','2019-05-06 16:30:08'),(502786,'capitalhill','','Access-Accept','2019-05-06 16:40:08'),(502787,'mfantsipim','','Access-Accept','2019-05-06 16:50:05'),(502788,'capitalhill','','Access-Accept','2019-05-06 16:50:08'),(502789,'capitalhill','','Access-Accept','2019-05-06 17:00:08'),(502790,'britwums','','Access-Accept','2019-05-06 17:10:03'),(502791,'mfantsipim','','Access-Accept','2019-05-06 17:10:05'),(502792,'capitalhill','','Access-Accept','2019-05-06 17:10:08'),(502793,'capitalhill','','Access-Accept','2019-05-06 17:20:08'),(502794,'mfantsipim','','Access-Accept','2019-05-06 17:30:05'),(502795,'capitalhill','','Access-Accept','2019-05-06 17:30:08'),(502796,'capitalhill','','Access-Accept','2019-05-06 17:40:08'),(502797,'mfantsipim','','Access-Accept','2019-05-06 17:50:06'),(502798,'capitalhill','','Access-Accept','2019-05-06 17:50:08'),(502799,'capitalhill','','Access-Accept','2019-05-06 18:00:08'),(502800,'cegrad','','Access-Accept','2019-05-06 18:10:02'),(502801,'affiliation','','Access-Accept','2019-05-06 18:10:03'),(502802,'mfantsipim','','Access-Accept','2019-05-06 18:10:05'),(502803,'capitalhill','','Access-Accept','2019-05-06 18:10:08'),(502804,'capitalhill','','Access-Accept','2019-05-06 18:20:08'),(502805,'mfantsipim','','Access-Accept','2019-05-06 18:30:05'),(502806,'capitalhill','','Access-Accept','2019-05-06 18:30:08'),(502807,'capitalhill','','Access-Accept','2019-05-06 18:40:08'),(502808,'mfantsipim','','Access-Accept','2019-05-06 18:50:05'),(915596,'mfantsipim','','Access-Accept','2019-10-09 10:50:02'),(502810,'capitalhill','','Access-Accept','2019-05-06 18:50:08'),(502811,'capitalhill','','Access-Accept','2019-05-06 19:00:08'),(502812,'mfantsipim','','Access-Accept','2019-05-06 19:10:05'),(502813,'capitalhill','','Access-Accept','2019-05-06 19:10:08'),(502814,'capitalhill','','Access-Accept','2019-05-06 19:20:08'),(502815,'mfantsipim','','Access-Accept','2019-05-06 19:30:05'),(502816,'capitalhill','','Access-Accept','2019-05-06 19:30:08'),(502817,'capitalhill','','Access-Accept','2019-05-06 19:40:08'),(502818,'mfantsipim','','Access-Accept','2019-05-06 19:50:05'),(502819,'capitalhill','','Access-Accept','2019-05-06 19:50:08'),(502820,'capitalhill','','Access-Accept','2019-05-06 20:00:08'),(502821,'cegrad','','Access-Accept','2019-05-06 20:10:02'),(502822,'affiliation','','Access-Accept','2019-05-06 20:10:03'),(502823,'mfantsipim','','Access-Accept','2019-05-06 20:10:05'),(502824,'capitalhill','','Access-Accept','2019-05-06 20:10:08'),(502825,'capitalhill','','Access-Accept','2019-05-06 20:20:08'),(502826,'mfantsipim','','Access-Accept','2019-05-06 20:30:05'),(502827,'capitalhill','','Access-Accept','2019-05-06 20:30:08'),(502828,'capitalhill','','Access-Accept','2019-05-06 20:40:08'),(502829,'mfantsipim','','Access-Accept','2019-05-06 20:50:05'),(502830,'capitalhill','','Access-Accept','2019-05-06 20:50:08'),(502831,'capitalhill','','Access-Accept','2019-05-06 21:00:08'),(502832,'mfantsipim','','Access-Accept','2019-05-06 21:10:05'),(502833,'capitalhill','','Access-Accept','2019-05-06 21:10:08'),(502834,'capitalhill','','Access-Accept','2019-05-06 21:20:08'),(502835,'mfantsipim','','Access-Accept','2019-05-06 21:30:05'),(502836,'capitalhill','','Access-Accept','2019-05-06 21:30:08'),(502837,'capitalhill','','Access-Accept','2019-05-06 21:40:08'),(502838,'fhjj','0xcfc4bbb513e6cdfcf5fd093976494eccb7','Access-Reject','2019-05-06 21:42:14'),(502839,'mfantsipim','','Access-Accept','2019-05-06 21:50:05'),(502840,'capitalhill','','Access-Accept','2019-05-06 21:50:08'),(502841,'capitalhill','','Access-Accept','2019-05-06 22:00:08'),(502842,'cegrad','','Access-Accept','2019-05-06 22:10:02'),(502843,'affiliation','','Access-Accept','2019-05-06 22:10:03'),(502844,'britwums','','Access-Accept','2019-05-06 22:10:03'),(502845,'mfantsipim','','Access-Accept','2019-05-06 22:10:05'),(502846,'capitalhill','','Access-Accept','2019-05-06 22:10:08'),(502847,'capitalhill','','Access-Accept','2019-05-06 22:20:08'),(502848,'mfantsipim','','Access-Accept','2019-05-06 22:30:05'),(502849,'capitalhill','','Access-Accept','2019-05-06 22:30:08'),(502850,'capitalhill','','Access-Accept','2019-05-06 22:40:08'),(502851,'mfantsipim','','Access-Accept','2019-05-06 22:50:05'),(502852,'capitalhill','','Access-Accept','2019-05-06 22:50:08'),(915595,'src_hostel','','Access-Accept','2019-10-09 10:34:53'),(502854,'capitalhill','','Access-Accept','2019-05-06 23:00:08'),(502855,'mfantsipim','','Access-Accept','2019-05-06 23:10:05'),(502856,'capitalhill','','Access-Accept','2019-05-06 23:10:08'),(502857,'capitalhill','','Access-Accept','2019-05-06 23:20:08'),(502858,'mfantsipim','','Access-Accept','2019-05-06 23:30:05'),(502859,'capitalhill','','Access-Accept','2019-05-06 23:30:08'),(502860,'capitalhill','','Access-Accept','2019-05-06 23:40:08'),(502861,'mfantsipim','','Access-Accept','2019-05-06 23:50:05'),(502862,'capitalhill','','Access-Accept','2019-05-06 23:50:08'),(853869,'kumi','','Access-Reject','2019-09-07 01:29:36'),(502864,'capitalhill','','Access-Accept','2019-05-07 00:00:08'),(502865,'cegrad','','Access-Accept','2019-05-07 00:10:03'),(502866,'affiliation','','Access-Accept','2019-05-07 00:10:03'),(502867,'mfantsipim','','Access-Accept','2019-05-07 00:10:05'),(502868,'capitalhill','','Access-Accept','2019-05-07 00:10:08'),(502869,'capitalhill','','Access-Accept','2019-05-07 00:20:08'),(502870,'mfantsipim','','Access-Accept','2019-05-07 00:30:05'),(502871,'capitalhill','','Access-Accept','2019-05-07 00:30:08'),(502872,'capitalhill','','Access-Accept','2019-05-07 00:40:08'),(502873,'pempamsie','','Access-Accept','2019-05-07 00:45:44'),(502874,'mfantsipim','','Access-Accept','2019-05-07 00:50:05'),(502875,'capitalhill','','Access-Accept','2019-05-07 00:50:09'),(502876,'capitalhill','','Access-Accept','2019-05-07 01:00:24'),(502877,'mfantsipim','','Access-Accept','2019-05-07 01:10:05'),(502878,'capitalhill','','Access-Accept','2019-05-07 01:10:08'),(502879,'capitalhill','','Access-Accept','2019-05-07 01:20:08'),(502880,'mfantsipim','','Access-Accept','2019-05-07 01:30:05'),(502881,'capitalhill','','Access-Accept','2019-05-07 01:30:08'),(502882,'capitalhill','','Access-Accept','2019-05-07 01:40:08'),(502883,'mfantsipim','','Access-Accept','2019-05-07 01:50:05'),(502884,'capitalhill','','Access-Accept','2019-05-07 01:50:09'),(502885,'capitalhill','','Access-Accept','2019-05-07 02:00:08'),(502886,'affiliation','','Access-Accept','2019-05-07 02:10:30'),(502887,'capitalhill','','Access-Accept','2019-05-07 02:10:30'),(502888,'cegrad','','Access-Accept','2019-05-07 02:10:31'),(502889,'mfantsipim','','Access-Accept','2019-05-07 02:10:32'),(502890,'capitalhill','','Access-Accept','2019-05-07 02:20:08'),(502891,'mfantsipim','','Access-Accept','2019-05-07 02:30:05'),(502892,'capitalhill','','Access-Accept','2019-05-07 02:30:08'),(502893,'capitalhill','','Access-Accept','2019-05-07 02:40:08'),(502894,'mfantsipim','','Access-Accept','2019-05-07 02:50:05'),(502895,'capitalhill','','Access-Accept','2019-05-07 02:50:08'),(502896,'capitalhill','','Access-Accept','2019-05-07 03:00:08'),(502897,'britwums','','Access-Accept','2019-05-07 03:10:03'),(502898,'mfantsipim','','Access-Accept','2019-05-07 03:10:05'),(915594,'mfantsipim','','Access-Accept','2019-10-09 10:30:02'),(502900,'capitalhill','','Access-Accept','2019-05-07 03:10:08'),(502901,'capitalhill','','Access-Accept','2019-05-07 03:20:08'),(502902,'mfantsipim','','Access-Accept','2019-05-07 03:30:05'),(502903,'capitalhill','','Access-Accept','2019-05-07 03:30:08'),(502904,'capitalhill','','Access-Accept','2019-05-07 03:40:08'),(502905,'mfantsipim','','Access-Accept','2019-05-07 03:50:05'),(502906,'capitalhill','','Access-Accept','2019-05-07 03:50:08'),(502907,'capitalhill','','Access-Accept','2019-05-07 04:00:08'),(502908,'cegrad','','Access-Accept','2019-05-07 04:10:02'),(502909,'affiliation','','Access-Accept','2019-05-07 04:10:03'),(502910,'mfantsipim','','Access-Accept','2019-05-07 04:10:05'),(502911,'capitalhill','','Access-Accept','2019-05-07 04:10:08'),(502912,'capitalhill','','Access-Accept','2019-05-07 04:20:08'),(502913,'mfantsipim','','Access-Accept','2019-05-07 04:30:05'),(502914,'capitalhill','','Access-Accept','2019-05-07 04:30:08'),(502915,'capitalhill','','Access-Accept','2019-05-07 04:40:08'),(502916,'mfantsipim','','Access-Accept','2019-05-07 04:50:05'),(502917,'capitalhill','','Access-Accept','2019-05-07 04:50:08'),(502918,'capitalhill','','Access-Accept','2019-05-07 05:00:08'),(502919,'mfantsipim','','Access-Accept','2019-05-07 05:10:05'),(502920,'capitalhill','','Access-Accept','2019-05-07 05:10:08'),(853868,'kumi','','Access-Reject','2019-09-07 01:29:05'),(502922,'capitalhill','','Access-Accept','2019-05-07 05:20:08'),(502923,'mfantsipim','','Access-Accept','2019-05-07 05:30:05'),(502924,'capitalhill','','Access-Accept','2019-05-07 05:30:08'),(502925,'capitalhill','','Access-Accept','2019-05-07 05:40:08'),(502926,'mfantsipim','','Access-Accept','2019-05-07 05:50:05'),(502927,'capitalhill','','Access-Accept','2019-05-07 05:50:08'),(502928,'capitalhill','','Access-Accept','2019-05-07 06:00:08'),(502929,'cegrad','','Access-Accept','2019-05-07 06:10:02'),(502930,'affiliation','','Access-Accept','2019-05-07 06:10:03'),(502931,'mfantsipim','','Access-Accept','2019-05-07 06:10:05'),(502932,'capitalhill','','Access-Accept','2019-05-07 06:10:08'),(502933,'capitalhill','','Access-Accept','2019-05-07 06:20:08'),(502934,'mfantsipim','','Access-Accept','2019-05-07 06:30:05'),(502935,'capitalhill','','Access-Accept','2019-05-07 06:30:08'),(502936,'capitalhill','','Access-Accept','2019-05-07 06:40:08'),(502937,'mfantsipim','','Access-Accept','2019-05-07 06:50:05'),(502938,'capitalhill','','Access-Accept','2019-05-07 06:50:08'),(502939,'capitalhill','','Access-Accept','2019-05-07 07:00:08'),(502940,'mfantsipim','','Access-Accept','2019-05-07 07:10:05'),(502941,'capitalhill','','Access-Accept','2019-05-07 07:10:08'),(915593,'baduwa','','Access-Accept','2019-10-09 10:27:28'),(502943,'capitalhill','','Access-Accept','2019-05-07 07:20:09'),(502944,'mfantsipim','','Access-Accept','2019-05-07 07:30:05'),(502945,'capitalhill','','Access-Accept','2019-05-07 07:30:09'),(502946,'capitalhill','','Access-Accept','2019-05-07 07:40:08'),(502947,'mfantsipim','','Access-Accept','2019-05-07 07:50:05'),(502948,'capitalhill','','Access-Accept','2019-05-07 07:50:08'),(853867,'kumi','','Access-Reject','2019-09-07 01:28:34'),(502950,'capitalhill','','Access-Accept','2019-05-07 08:00:08'),(502951,'cegrad','','Access-Accept','2019-05-07 08:10:02'),(502952,'affiliation','','Access-Accept','2019-05-07 08:10:03'),(502953,'britwums','','Access-Accept','2019-05-07 08:10:04'),(502954,'mfantsipim','','Access-Accept','2019-05-07 08:10:05'),(502955,'capitalhill','','Access-Accept','2019-05-07 08:10:08'),(502956,'capitalhill','','Access-Accept','2019-05-07 08:20:08'),(502957,'mfantsipim','','Access-Accept','2019-05-07 08:30:05'),(502958,'capitalhill','','Access-Accept','2019-05-07 08:30:08'),(502959,'capitalhill','','Access-Accept','2019-05-07 08:40:08'),(502960,'mfantsipim','','Access-Accept','2019-05-07 08:50:06'),(502961,'capitalhill','','Access-Accept','2019-05-07 08:50:09'),(502962,'capitalhill','','Access-Accept','2019-05-07 09:00:08'),(502963,'pempamsie','','Access-Accept','2019-05-07 09:05:44'),(502964,'mfantsipim','','Access-Accept','2019-05-07 09:10:05'),(502965,'capitalhill','','Access-Accept','2019-05-07 09:10:08'),(502966,'capitalhill','','Access-Accept','2019-05-07 09:20:09'),(502967,'mfantsipim','','Access-Accept','2019-05-07 09:30:05'),(502968,'capitalhill','','Access-Accept','2019-05-07 09:30:09'),(502969,'capitalhill','','Access-Accept','2019-05-07 09:40:09'),(502970,'mfantsipim','','Access-Accept','2019-05-07 09:50:05'),(502971,'capitalhill','','Access-Accept','2019-05-07 09:50:09'),(502972,'capitalhill','','Access-Accept','2019-05-07 10:00:09'),(502973,'affiliation','','Access-Accept','2019-05-07 10:10:03'),(502974,'cegrad','','Access-Accept','2019-05-07 10:10:03'),(502975,'mfantsipim','','Access-Accept','2019-05-07 10:10:05'),(502976,'capitalhill','','Access-Accept','2019-05-07 10:10:08'),(502977,'capitalhill','','Access-Accept','2019-05-07 10:20:09'),(502978,'mfantsipim','','Access-Accept','2019-05-07 10:30:05'),(502979,'capitalhill','','Access-Accept','2019-05-07 10:30:09'),(502980,'capitalhill','','Access-Accept','2019-05-07 10:40:09'),(502981,'mfantsipim','','Access-Accept','2019-05-07 10:50:05'),(502982,'capitalhill','','Access-Accept','2019-05-07 10:50:08'),(502983,'capitalhill','','Access-Accept','2019-05-07 11:00:09'),(502984,'mfantsipim','','Access-Accept','2019-05-07 11:10:05'),(502985,'capitalhill','','Access-Accept','2019-05-07 11:10:09'),(502986,'capitalhill','','Access-Accept','2019-05-07 11:20:09'),(502987,'mfantsipim','','Access-Accept','2019-05-07 11:30:05'),(915592,'SoNM','','Access-Accept','2019-10-09 10:25:02'),(502989,'capitalhill','','Access-Accept','2019-05-07 11:30:09'),(502990,'capitalhill','','Access-Accept','2019-05-07 11:40:09'),(502991,'mfantsipim','','Access-Accept','2019-05-07 11:50:05'),(502992,'capitalhill','','Access-Accept','2019-05-07 11:50:09'),(502993,'capitalhill','','Access-Accept','2019-05-07 12:00:09'),(502994,'cegrad','','Access-Accept','2019-05-07 12:10:03'),(502995,'affiliation','','Access-Accept','2019-05-07 12:10:03'),(502996,'mfantsipim','','Access-Accept','2019-05-07 12:10:05'),(502997,'capitalhill','','Access-Accept','2019-05-07 12:10:09'),(502998,'capitalhill','','Access-Accept','2019-05-07 12:20:09'),(502999,'mfantsipim','','Access-Accept','2019-05-07 12:30:05'),(503000,'capitalhill','','Access-Accept','2019-05-07 12:30:09'),(503001,'capitalhill','','Access-Accept','2019-05-07 12:40:10'),(503002,'mfantsipim','','Access-Accept','2019-05-07 12:50:05'),(503003,'capitalhill','','Access-Accept','2019-05-07 12:50:09'),(503004,'capitalhill','','Access-Accept','2019-05-07 13:00:09'),(503005,'britwums','','Access-Accept','2019-05-07 13:10:05'),(503006,'mfantsipim','','Access-Accept','2019-05-07 13:10:05'),(503007,'capitalhill','','Access-Accept','2019-05-07 13:10:09'),(503008,'capitalhill','','Access-Accept','2019-05-07 13:20:09'),(503009,'mfantsipim','','Access-Accept','2019-05-07 13:30:05'),(503010,'capitalhill','','Access-Accept','2019-05-07 13:30:09'),(503011,'capitalhill','','Access-Accept','2019-05-07 13:40:09'),(503012,'mfantsipim','','Access-Accept','2019-05-07 13:50:05'),(503013,'capitalhill','','Access-Accept','2019-05-07 13:50:09'),(503014,'capitalhill','','Access-Accept','2019-05-07 14:00:09'),(503015,'cegrad','','Access-Accept','2019-05-07 14:10:03'),(503016,'affiliation','','Access-Accept','2019-05-07 14:10:03'),(503017,'mfantsipim','','Access-Accept','2019-05-07 14:10:05'),(503018,'capitalhill','','Access-Accept','2019-05-07 14:10:10'),(503019,'capitalhill','','Access-Accept','2019-05-07 14:20:09'),(503020,'mfantsipim','','Access-Accept','2019-05-07 14:30:05'),(503021,'capitalhill','','Access-Accept','2019-05-07 14:30:09'),(503022,'capitalhill','','Access-Accept','2019-05-07 14:40:09'),(503023,'mfantsipim','','Access-Accept','2019-05-07 14:50:05'),(503024,'capitalhill','','Access-Accept','2019-05-07 14:50:09'),(503025,'capitalhill','','Access-Accept','2019-05-07 15:00:09'),(503026,'mfantsipim','','Access-Accept','2019-05-07 15:10:06'),(503027,'capitalhill','','Access-Accept','2019-05-07 15:10:09'),(503028,'capitalhill','','Access-Accept','2019-05-07 15:20:09'),(503029,'mfantsipim','','Access-Accept','2019-05-07 15:30:05'),(503030,'capitalhill','','Access-Accept','2019-05-07 15:30:09'),(503031,'src_hostel','','Access-Accept','2019-05-07 15:38:08'),(503032,'capitalhill','','Access-Accept','2019-05-07 15:40:09'),(915591,'cegrad','','Access-Accept','2019-10-09 10:10:05'),(503034,'mfantsipim','','Access-Accept','2019-05-07 15:50:05'),(503035,'capitalhill','','Access-Accept','2019-05-07 15:50:09'),(930840,'dodoos','','Access-Reject','2019-11-09 16:37:01'),(853866,'kumi','','Access-Reject','2019-09-07 01:28:03'),(503038,'capitalhill','','Access-Accept','2019-05-07 16:00:09'),(503039,'cegrad','','Access-Accept','2019-05-07 16:10:03'),(503040,'affiliation','','Access-Accept','2019-05-07 16:10:03'),(503041,'mfantsipim','','Access-Accept','2019-05-07 16:10:06'),(503042,'capitalhill','','Access-Accept','2019-05-07 16:10:09'),(503043,'capitalhill','','Access-Accept','2019-05-07 16:20:09'),(503044,'mfantsipim','','Access-Accept','2019-05-07 16:30:06'),(503045,'capitalhill','','Access-Accept','2019-05-07 16:30:09'),(503046,'capitalhill','','Access-Accept','2019-05-07 16:40:09'),(503047,'mfantsipim','','Access-Accept','2019-05-07 16:50:06'),(503048,'capitalhill','','Access-Accept','2019-05-07 16:50:09'),(503049,'mfantsipim','','Access-Accept','2019-05-07 17:10:06'),(503050,'pempamsie','','Access-Accept','2019-05-07 17:25:44'),(503051,'mfantsipim','','Access-Accept','2019-05-07 17:30:06'),(503052,'mfantsipim','','Access-Accept','2019-05-07 17:50:06'),(503053,'affiliation','','Access-Accept','2019-05-07 18:10:04'),(503054,'mfantsipim','','Access-Accept','2019-05-07 18:10:06'),(503055,'mfantsipim','','Access-Accept','2019-05-07 18:30:06'),(503056,'mfantsipim','','Access-Accept','2019-05-07 18:50:06'),(503057,'adukpos','','Access-Accept','2019-05-07 19:01:22'),(503058,'mfantsipim','','Access-Accept','2019-05-07 19:10:06'),(503059,'mfantsipim','','Access-Accept','2019-05-07 19:30:06'),(503060,'mfantsipim','','Access-Accept','2019-05-07 19:50:06'),(915590,'affiliation','','Access-Accept','2019-10-09 10:10:02'),(503062,'affiliation','','Access-Accept','2019-05-07 20:10:04'),(503063,'mfantsipim','','Access-Accept','2019-05-07 20:10:06'),(503064,'mfantsipim','','Access-Accept','2019-05-07 20:30:06'),(503065,'mfantsipim','','Access-Accept','2019-05-07 20:50:06'),(503066,'mfantsipim','','Access-Accept','2019-05-07 21:10:06'),(503067,'mfantsipim','','Access-Accept','2019-05-07 21:30:06'),(503068,'mfantsipim','','Access-Accept','2019-05-07 21:50:06'),(503069,'affiliation','','Access-Accept','2019-05-07 22:10:04'),(503070,'mfantsipim','','Access-Accept','2019-05-07 22:10:06'),(503071,'mfantsipim','','Access-Accept','2019-05-07 22:30:06'),(503072,'mfantsipim','','Access-Accept','2019-05-07 22:50:06'),(503073,'mfantsipim','','Access-Accept','2019-05-07 23:10:06'),(503074,'mfantsipim','','Access-Accept','2019-05-07 23:30:06'),(503075,'mfantsipim','','Access-Accept','2019-05-07 23:50:06'),(853865,'kumi','','Access-Reject','2019-09-07 01:27:32'),(915589,'mfantsipim','','Access-Accept','2019-10-09 10:10:02'),(503078,'affiliation','','Access-Accept','2019-05-08 00:10:04'),(503079,'mfantsipim','','Access-Accept','2019-05-08 00:10:06'),(503080,'mfantsipim','','Access-Accept','2019-05-08 00:30:06'),(503081,'mfantsipim','','Access-Accept','2019-05-08 00:50:06'),(503082,'mfantsipim','','Access-Accept','2019-05-08 01:10:06'),(503083,'mfantsipim','','Access-Accept','2019-05-08 01:30:06'),(503084,'pempamsie','','Access-Accept','2019-05-08 01:45:44'),(503085,'mfantsipim','','Access-Accept','2019-05-08 01:50:06'),(503086,'affiliation','','Access-Accept','2019-05-08 02:10:40'),(503087,'mfantsipim','','Access-Accept','2019-05-08 02:10:42'),(503088,'mfantsipim','','Access-Accept','2019-05-08 02:30:06'),(503089,'mfantsipim','','Access-Accept','2019-05-08 02:50:06'),(503090,'mfantsipim','','Access-Accept','2019-05-08 03:10:06'),(503091,'mfantsipim','','Access-Accept','2019-05-08 03:30:06'),(503092,'mfantsipim','','Access-Accept','2019-05-08 03:50:06'),(503093,'affiliation','','Access-Accept','2019-05-08 04:10:04'),(503094,'mfantsipim','','Access-Accept','2019-05-08 04:10:06'),(915588,'mfantsipim','','Access-Accept','2019-10-09 09:50:02'),(503096,'mfantsipim','','Access-Accept','2019-05-08 04:30:06'),(503097,'mfantsipim','','Access-Accept','2019-05-08 04:50:06'),(503098,'mfantsipim','','Access-Accept','2019-05-08 05:10:06'),(503099,'mfantsipim','','Access-Accept','2019-05-08 05:30:06'),(503100,'mfantsipim','','Access-Accept','2019-05-08 05:50:06'),(503101,'affiliation','','Access-Accept','2019-05-08 06:10:04'),(503102,'mfantsipim','','Access-Accept','2019-05-08 06:10:06'),(503103,'mfantsipim','','Access-Accept','2019-05-08 06:30:06'),(503104,'mfantsipim','','Access-Accept','2019-05-08 06:50:06'),(503105,'mfantsipim','','Access-Accept','2019-05-08 07:10:06'),(503106,'mfantsipim','','Access-Accept','2019-05-08 07:30:06'),(503107,'mfantsipim','','Access-Accept','2019-05-08 07:50:06'),(503108,'adukpos','','Access-Accept','2019-05-08 07:58:28'),(853864,'kumi','','Access-Reject','2019-09-07 01:27:00'),(503110,'affiliation','','Access-Accept','2019-05-08 08:10:04'),(503111,'mfantsipim','','Access-Accept','2019-05-08 08:10:06'),(915586,'mfantsipim','','Access-Accept','2019-10-09 09:30:02'),(915587,'src_hostel','','Access-Accept','2019-10-09 09:34:53'),(503114,'mfantsipim','','Access-Accept','2019-05-08 08:30:06'),(503115,'mfantsipim','','Access-Accept','2019-05-08 08:50:06'),(503116,'mfantsipim','','Access-Accept','2019-05-08 09:10:06'),(503117,'mfantsipim','','Access-Accept','2019-05-08 09:30:06'),(503118,'src_hostel','','Access-Accept','2019-05-08 09:38:44'),(503119,'src_hostel','','Access-Accept','2019-05-08 09:39:17'),(503120,'adukpos','','Access-Accept','2019-05-08 09:44:27'),(503121,'mfantsipim','','Access-Accept','2019-05-08 09:50:06'),(932365,'dodoos','','Access-Reject','2019-11-09 22:00:16'),(503123,'pempamsie','','Access-Accept','2019-05-08 10:05:44'),(503124,'affiliation','','Access-Accept','2019-05-08 10:10:04'),(503125,'mfantsipim','','Access-Accept','2019-05-08 10:10:06'),(503126,'cegrad','','Access-Accept','2019-05-08 10:18:28'),(503127,'britwums','','Access-Accept','2019-05-08 10:18:31'),(503128,'capitalhill','','Access-Accept','2019-05-08 10:18:46'),(503129,'cegrad','','Access-Accept','2019-05-08 10:27:46'),(503130,'mfantsipim','','Access-Accept','2019-05-08 10:30:06'),(503131,'capitalhill','','Access-Accept','2019-05-08 10:30:28'),(503132,'capitalhill','','Access-Accept','2019-05-08 10:34:13'),(503133,'capitalhill','','Access-Accept','2019-05-08 10:40:03'),(503134,'capitalhill','','Access-Accept','2019-05-08 10:50:03'),(503135,'mfantsipim','','Access-Accept','2019-05-08 10:50:06'),(503136,'capitalhill','','Access-Accept','2019-05-08 11:00:03'),(503137,'capitalhill','','Access-Accept','2019-05-08 11:10:03'),(503138,'mfantsipim','','Access-Accept','2019-05-08 11:10:06'),(503139,'capitalhill','','Access-Accept','2019-05-08 11:20:03'),(503140,'capitalhill','','Access-Accept','2019-05-08 11:30:03'),(503141,'mfantsipim','','Access-Accept','2019-05-08 11:30:06'),(503142,'capitalhill','','Access-Accept','2019-05-08 11:40:03'),(503143,'capitalhill','','Access-Accept','2019-05-08 11:50:03'),(503144,'mfantsipim','','Access-Accept','2019-05-08 11:50:06'),(503145,'capitalhill','','Access-Accept','2019-05-08 12:00:03'),(503146,'capitalhill','','Access-Accept','2019-05-08 12:10:03'),(503147,'cegrad','','Access-Accept','2019-05-08 12:10:03'),(503148,'affiliation','','Access-Accept','2019-05-08 12:10:04'),(503149,'mfantsipim','','Access-Accept','2019-05-08 12:10:10'),(503150,'src_hostel','','Access-Accept','2019-05-08 12:11:03'),(503151,'capitalhill','','Access-Accept','2019-05-08 12:20:03'),(503152,'capitalhill','','Access-Accept','2019-05-08 12:30:03'),(503153,'mfantsipim','','Access-Accept','2019-05-08 12:30:06'),(915585,'baduwa','','Access-Accept','2019-10-09 09:27:28'),(503155,'capitalhill','','Access-Accept','2019-05-08 12:40:03'),(503156,'capitalhill','','Access-Accept','2019-05-08 12:50:03'),(503157,'mfantsipim','','Access-Accept','2019-05-08 12:50:06'),(930936,'dodoos','','Access-Reject','2019-11-09 16:56:11'),(503159,'capitalhill','','Access-Accept','2019-05-08 13:00:03'),(932335,'dodoos','','Access-Reject','2019-11-09 21:54:20'),(503161,'src_hostel','','Access-Accept','2019-05-08 13:02:59'),(932334,'dodoos','','Access-Reject','2019-11-09 21:54:08'),(503163,'capitalhill','','Access-Accept','2019-05-08 13:10:03'),(503164,'mfantsipim','','Access-Accept','2019-05-08 13:10:06'),(503165,'capitalhill','','Access-Accept','2019-05-08 13:20:03'),(503166,'capitalhill','','Access-Accept','2019-05-08 13:30:03'),(503167,'mfantsipim','','Access-Accept','2019-05-08 13:30:06'),(503168,'src_hostel','','Access-Accept','2019-05-08 13:39:11'),(819343,'kumi','','Access-Reject','2019-08-26 05:52:29'),(503170,'capitalhill','','Access-Accept','2019-05-08 13:40:03'),(503171,'adukpos','','Access-Accept','2019-05-08 13:40:06'),(503172,'capitalhill','','Access-Accept','2019-05-08 13:50:03'),(503173,'mfantsipim','','Access-Accept','2019-05-08 13:50:06'),(503174,'src_hostel','','Access-Accept','2019-05-08 13:52:29'),(819342,'kumi','','Access-Reject','2019-08-26 05:51:58'),(503176,'adukpos','','Access-Accept','2019-05-08 13:53:05'),(503177,'src_hostel','','Access-Accept','2019-05-08 14:00:05'),(503178,'capitalhill','','Access-Accept','2019-05-08 14:00:05'),(819341,'kumi','','Access-Reject','2019-08-26 05:51:26'),(503180,'adukpos','','Access-Accept','2019-05-08 14:01:07'),(503181,'src_hostel','','Access-Accept','2019-05-08 14:07:20'),(819340,'kumi','','Access-Reject','2019-08-26 05:50:55'),(503183,'adukpos','','Access-Accept','2019-05-08 14:08:10'),(503184,'capitalhill','','Access-Accept','2019-05-08 14:10:03'),(503185,'cegrad','','Access-Accept','2019-05-08 14:10:03'),(503186,'britwums','','Access-Accept','2019-05-08 14:10:04'),(503187,'affiliation','','Access-Accept','2019-05-08 14:10:04'),(503188,'mfantsipim','','Access-Accept','2019-05-08 14:10:06'),(819339,'kumi','','Access-Reject','2019-08-26 05:50:24'),(503190,'src_hostel','','Access-Accept','2019-05-08 14:14:11'),(503191,'adukpos','','Access-Accept','2019-05-08 14:14:47'),(503192,'capitalhill','','Access-Accept','2019-05-08 14:20:37'),(503193,'src_hostel','','Access-Accept','2019-05-08 14:20:37'),(503195,'adukpos','','Access-Accept','2019-05-08 14:20:59'),(929332,'dodoos','','Access-Reject','2019-11-09 10:57:31'),(503197,'src_hostel','','Access-Accept','2019-05-08 14:26:38'),(819338,'mfantsipim','','Access-Accept','2019-08-26 05:50:03'),(503199,'adukpos','','Access-Accept','2019-05-08 14:27:16'),(503200,'capitalhill','','Access-Accept','2019-05-08 14:30:03'),(503201,'mfantsipim','','Access-Accept','2019-05-08 14:30:06'),(503202,'src_hostel','','Access-Accept','2019-05-08 14:31:15'),(819337,'kumi','','Access-Reject','2019-08-26 05:49:53'),(503204,'adukpos','','Access-Accept','2019-05-08 14:32:04'),(503205,'src_hostel','','Access-Accept','2019-05-08 14:37:22'),(819336,'kumi','','Access-Reject','2019-08-26 05:49:22'),(503207,'adukpos','','Access-Accept','2019-05-08 14:38:22'),(503208,'capitalhill','','Access-Accept','2019-05-08 14:40:03'),(503209,'src_hostel','','Access-Accept','2019-05-08 14:44:21'),(819335,'kumi','','Access-Reject','2019-08-26 05:48:51'),(503211,'adukpos','','Access-Accept','2019-05-08 14:45:24'),(503212,'src_hostel','','Access-Accept','2019-05-08 14:50:23'),(503213,'capitalhill','','Access-Accept','2019-05-08 14:50:23'),(819334,'kumi','','Access-Reject','2019-08-26 05:48:20'),(503215,'mfantsipim','','Access-Accept','2019-05-08 14:50:43'),(503216,'adukpos','','Access-Accept','2019-05-08 14:51:16'),(503217,'src_hostel','','Access-Accept','2019-05-08 14:57:26'),(819333,'kumi','','Access-Reject','2019-08-26 05:47:49'),(503219,'adukpos','','Access-Accept','2019-05-08 14:58:28'),(503220,'capitalhill','','Access-Accept','2019-05-08 15:00:03'),(503221,'capitalhill','','Access-Accept','2019-05-08 15:10:03'),(503222,'mfantsipim','','Access-Accept','2019-05-08 15:10:06'),(503223,'src_hostel','','Access-Accept','2019-05-08 15:11:24'),(819332,'kumi','','Access-Reject','2019-08-26 05:47:18'),(503225,'adukpos','','Access-Accept','2019-05-08 15:11:45'),(819331,'kumi','','Access-Reject','2019-08-26 05:46:47'),(503227,'src_hostel','','Access-Accept','2019-05-08 15:18:52'),(503228,'adukpos','','Access-Accept','2019-05-08 15:19:16'),(503229,'capitalhill','','Access-Accept','2019-05-08 15:20:04'),(929329,'dodoos','','Access-Reject','2019-11-09 10:56:56'),(929330,'dodoos','','Access-Reject','2019-11-09 10:57:08'),(929331,'dodoos','','Access-Reject','2019-11-09 10:57:19'),(503232,'capitalhill','','Access-Accept','2019-05-08 15:30:47'),(819330,'kumi','','Access-Reject','2019-08-26 05:46:16'),(503234,'src_hostel','','Access-Accept','2019-05-08 15:31:03'),(503235,'mfantsipim','','Access-Accept','2019-05-08 15:31:05'),(503236,'adukpos','','Access-Accept','2019-05-08 15:31:34'),(503237,'src_hostel','','Access-Accept','2019-05-08 15:39:33'),(819329,'kumi','','Access-Reject','2019-08-26 05:45:44'),(503239,'capitalhill','','Access-Accept','2019-05-08 15:40:03'),(503240,'adukpos','','Access-Accept','2019-05-08 15:40:07'),(503241,'src_hostel','','Access-Accept','2019-05-08 15:48:23'),(819328,'kumi','','Access-Reject','2019-08-26 05:45:13'),(503243,'adukpos','','Access-Accept','2019-05-08 15:49:08'),(503244,'capitalhill','','Access-Accept','2019-05-08 15:50:03'),(503245,'mfantsipim','','Access-Accept','2019-05-08 15:50:06'),(930839,'dodoos','','Access-Reject','2019-11-09 16:36:48'),(503247,'src_hostel','','Access-Accept','2019-05-08 15:59:58'),(853863,'kumi','','Access-Reject','2019-09-07 01:26:29'),(503249,'capitalhill','','Access-Accept','2019-05-08 16:00:03'),(819327,'kumi','','Access-Reject','2019-08-26 05:44:42'),(503251,'adukpos','','Access-Accept','2019-05-08 16:00:41'),(503252,'src_hostel','','Access-Accept','2019-05-08 16:09:21'),(819326,'kumi','','Access-Reject','2019-08-26 05:44:11'),(503254,'capitalhill','','Access-Accept','2019-05-08 16:10:03'),(503255,'cegrad','','Access-Accept','2019-05-08 16:10:03'),(503256,'affiliation','','Access-Accept','2019-05-08 16:10:04'),(503257,'mfantsipim','','Access-Accept','2019-05-08 16:10:06'),(503258,'adukpos','','Access-Accept','2019-05-08 16:10:13'),(503259,'src_hostel','','Access-Accept','2019-05-08 16:14:53'),(819325,'kumi','','Access-Reject','2019-08-26 05:43:40'),(503261,'adukpos','','Access-Accept','2019-05-08 16:15:46'),(503262,'adukpos','','Access-Accept','2019-05-08 16:21:02'),(819324,'kumi','','Access-Reject','2019-08-26 05:43:09'),(503264,'capitalhill','','Access-Accept','2019-05-08 16:21:07'),(503265,'src_hostel','','Access-Accept','2019-05-08 16:21:11'),(503266,'src_hostel','','Access-Accept','2019-05-08 16:26:49'),(819323,'kumi','','Access-Reject','2019-08-26 05:42:38'),(503268,'adukpos','','Access-Accept','2019-05-08 16:27:34'),(503269,'capitalhill','','Access-Accept','2019-05-08 16:30:03'),(503270,'mfantsipim','','Access-Accept','2019-05-08 16:30:06'),(503271,'src_hostel','','Access-Accept','2019-05-08 16:34:27'),(819322,'kumi','','Access-Reject','2019-08-26 05:42:07'),(503273,'adukpos','','Access-Accept','2019-05-08 16:35:05'),(503274,'src_hostel','','Access-Accept','2019-05-08 16:39:41'),(819321,'kumi','','Access-Reject','2019-08-26 05:41:36'),(503276,'capitalhill','','Access-Accept','2019-05-08 16:40:03'),(915584,'mfantsipim','','Access-Accept','2019-10-09 09:10:02'),(503278,'adukpos','','Access-Accept','2019-05-08 16:40:17'),(503279,'src_hostel','','Access-Accept','2019-05-08 16:45:42'),(819320,'kumi','','Access-Reject','2019-08-26 05:41:04'),(503281,'adukpos','','Access-Accept','2019-05-08 16:46:29'),(503282,'capitalhill','','Access-Accept','2019-05-08 16:50:03'),(503283,'mfantsipim','','Access-Accept','2019-05-08 16:50:06'),(503284,'src_hostel','','Access-Accept','2019-05-08 16:51:45'),(819319,'kumi','','Access-Reject','2019-08-26 05:40:33'),(503286,'adukpos','','Access-Accept','2019-05-08 16:52:10'),(503287,'src_hostel','','Access-Accept','2019-05-08 16:56:33'),(819318,'kumi','','Access-Reject','2019-08-26 05:40:02'),(503289,'adukpos','','Access-Accept','2019-05-08 16:57:12'),(503290,'capitalhill','','Access-Accept','2019-05-08 17:00:03'),(503291,'src_hostel','','Access-Accept','2019-05-08 17:01:54'),(819317,'kumi','','Access-Reject','2019-08-26 05:39:31'),(503293,'adukpos','','Access-Accept','2019-05-08 17:02:43'),(503294,'src_hostel','','Access-Accept','2019-05-08 17:07:32'),(819316,'kumi','','Access-Reject','2019-08-26 05:39:00'),(503296,'adukpos','','Access-Accept','2019-05-08 17:08:31'),(503297,'capitalhill','','Access-Accept','2019-05-08 17:10:03'),(503298,'mfantsipim','','Access-Accept','2019-05-08 17:10:06'),(503299,'src_hostel','','Access-Accept','2019-05-08 17:12:54'),(819315,'kumi','','Access-Reject','2019-08-26 05:38:29'),(503301,'adukpos','','Access-Accept','2019-05-08 17:13:33'),(503302,'src_hostel','','Access-Accept','2019-05-08 17:18:11'),(819314,'kumi','','Access-Reject','2019-08-26 05:37:58'),(503304,'adukpos','','Access-Accept','2019-05-08 17:19:06'),(503305,'capitalhill','','Access-Accept','2019-05-08 17:20:03'),(503306,'src_hostel','','Access-Accept','2019-05-08 17:24:13'),(819313,'kumi','','Access-Reject','2019-08-26 05:37:27'),(503308,'adukpos','','Access-Accept','2019-05-08 17:25:14'),(503309,'capitalhill','','Access-Accept','2019-05-08 17:30:04'),(503310,'mfantsipim','','Access-Accept','2019-05-08 17:30:06'),(819312,'kumi','','Access-Reject','2019-08-26 05:36:56'),(503312,'src_hostel','','Access-Accept','2019-05-08 17:34:11'),(503313,'adukpos','','Access-Accept','2019-05-08 17:34:41'),(503314,'src_hostel','','Access-Accept','2019-05-08 17:39:47'),(819311,'kumi','','Access-Reject','2019-08-26 05:36:25'),(503316,'capitalhill','','Access-Accept','2019-05-08 17:40:03'),(503317,'adukpos','','Access-Accept','2019-05-08 17:40:28'),(932364,'dodoos','','Access-Reject','2019-11-09 22:00:05'),(503319,'src_hostel','','Access-Accept','2019-05-08 17:47:21'),(819310,'kumi','','Access-Reject','2019-08-26 05:35:53'),(503321,'adukpos','','Access-Accept','2019-05-08 17:47:59'),(503322,'capitalhill','','Access-Accept','2019-05-08 17:50:03'),(503323,'mfantsipim','','Access-Accept','2019-05-08 17:50:06'),(503324,'src_hostel','','Access-Accept','2019-05-08 17:53:21'),(819309,'kumi','','Access-Reject','2019-08-26 05:35:27'),(503326,'adukpos','','Access-Accept','2019-05-08 17:54:01'),(929347,'dodoos','','Access-Reject','2019-11-09 11:00:27'),(503328,'capitalhill','','Access-Accept','2019-05-08 18:00:03'),(819308,'kumi','','Access-Reject','2019-08-26 05:34:51'),(503330,'adukpos','','Access-Accept','2019-05-08 18:03:47'),(503331,'src_hostel','','Access-Accept','2019-05-08 18:03:57'),(503332,'capitalhill','','Access-Accept','2019-05-08 18:10:03'),(503333,'cegrad','','Access-Accept','2019-05-08 18:10:03'),(503334,'affiliation','','Access-Accept','2019-05-08 18:10:04'),(503335,'mfantsipim','','Access-Accept','2019-05-08 18:10:06'),(819307,'kumi','','Access-Reject','2019-08-26 05:34:20'),(503337,'src_hostel','','Access-Accept','2019-05-08 18:16:44'),(929346,'dodoos','','Access-Reject','2019-11-09 11:00:15'),(503339,'capitalhill','','Access-Accept','2019-05-08 18:20:04'),(503340,'adukpos','','Access-Accept','2019-05-08 18:20:42'),(503341,'src_hostel','','Access-Accept','2019-05-08 18:24:45'),(819306,'kumi','','Access-Reject','2019-08-26 05:33:49'),(503343,'pempamsie','','Access-Accept','2019-05-08 18:25:44'),(503344,'adukpos','','Access-Accept','2019-05-08 18:25:45'),(503345,'capitalhill','','Access-Accept','2019-05-08 18:30:40'),(503346,'src_hostel','','Access-Accept','2019-05-08 18:30:40'),(819305,'kumi','','Access-Reject','2019-08-26 05:33:18'),(503348,'adukpos','','Access-Accept','2019-05-08 18:30:51'),(503349,'mfantsipim','','Access-Accept','2019-05-08 18:30:58'),(503350,'capitalhill','','Access-Accept','2019-05-08 18:40:35'),(819304,'kumi','','Access-Reject','2019-08-26 05:32:47'),(503352,'src_hostel','','Access-Accept','2019-05-08 18:40:54'),(503353,'adukpos','','Access-Accept','2019-05-08 18:41:50'),(929308,'dodoos','','Access-Reject','2019-11-09 10:53:43'),(503355,'capitalhill','','Access-Accept','2019-05-08 18:50:03'),(503356,'mfantsipim','','Access-Accept','2019-05-08 18:50:06'),(503357,'src_hostel','','Access-Accept','2019-05-08 18:51:26'),(819303,'kumi','','Access-Reject','2019-08-26 05:32:16'),(503359,'adukpos','','Access-Accept','2019-05-08 18:51:51'),(503360,'capitalhill','','Access-Accept','2019-05-08 19:00:03'),(503361,'src_hostel','','Access-Accept','2019-05-08 19:01:54'),(819302,'kumi','','Access-Reject','2019-08-26 05:31:45'),(503363,'adukpos','','Access-Accept','2019-05-08 19:02:38'),(503364,'britwums','','Access-Accept','2019-05-08 19:10:02'),(503365,'capitalhill','','Access-Accept','2019-05-08 19:10:03'),(503366,'src_hostel','','Access-Accept','2019-05-08 19:10:04'),(819301,'kumi','','Access-Reject','2019-08-26 05:31:14'),(503368,'mfantsipim','','Access-Accept','2019-05-08 19:10:19'),(503369,'adukpos','','Access-Accept','2019-05-08 19:10:39'),(503370,'capitalhill','','Access-Accept','2019-05-08 19:20:03'),(503371,'src_hostel','','Access-Accept','2019-05-08 19:21:45'),(819300,'kumi','','Access-Reject','2019-08-26 05:30:42'),(503373,'adukpos','','Access-Accept','2019-05-08 19:21:56'),(503374,'src_hostel','','Access-Accept','2019-05-08 19:28:32'),(819299,'kumi','','Access-Reject','2019-08-26 05:30:11'),(503376,'adukpos','','Access-Accept','2019-05-08 19:28:57'),(503377,'capitalhill','','Access-Accept','2019-05-08 19:30:03'),(503378,'mfantsipim','','Access-Accept','2019-05-08 19:30:06'),(503379,'src_hostel','','Access-Accept','2019-05-08 19:35:37'),(503381,'adukpos','','Access-Accept','2019-05-08 19:35:59'),(503382,'capitalhill','','Access-Accept','2019-05-08 19:40:03'),(503383,'src_hostel','','Access-Accept','2019-05-08 19:44:51'),(819298,'mfantsipim','','Access-Accept','2019-08-26 05:30:03'),(503385,'adukpos','','Access-Accept','2019-05-08 19:45:15'),(503386,'capitalhill','','Access-Accept','2019-05-08 19:50:03'),(503387,'mfantsipim','','Access-Accept','2019-05-08 19:50:06'),(503388,'src_hostel','','Access-Accept','2019-05-08 19:51:09'),(819297,'kumi','','Access-Reject','2019-08-26 05:29:40'),(503390,'adukpos','','Access-Accept','2019-05-08 19:51:31'),(503391,'src_hostel','','Access-Accept','2019-05-08 19:58:28'),(819296,'kumi','','Access-Reject','2019-08-26 05:29:09'),(503393,'adukpos','','Access-Accept','2019-05-08 19:58:48'),(503394,'capitalhill','','Access-Accept','2019-05-08 20:00:03'),(503395,'affiliation','','Access-Accept','2019-05-08 20:10:19'),(503396,'capitalhill','','Access-Accept','2019-05-08 20:10:19'),(503397,'cegrad','','Access-Accept','2019-05-08 20:10:20'),(503398,'src_hostel','','Access-Accept','2019-05-08 20:10:22'),(819295,'kumi','','Access-Reject','2019-08-26 05:28:38'),(503400,'adukpos','','Access-Accept','2019-05-08 20:10:34'),(503401,'mfantsipim','','Access-Accept','2019-05-08 20:10:37'),(503402,'src_hostel','','Access-Accept','2019-05-08 20:19:50'),(819294,'kumi','','Access-Reject','2019-08-26 05:28:07'),(503404,'capitalhill','','Access-Accept','2019-05-08 20:20:03'),(503405,'adukpos','','Access-Accept','2019-05-08 20:20:11'),(819293,'kumi','','Access-Reject','2019-08-26 05:27:36'),(503407,'src_hostel','','Access-Accept','2019-05-08 20:27:29'),(503408,'adukpos','','Access-Accept','2019-05-08 20:27:37'),(503409,'capitalhill','','Access-Accept','2019-05-08 20:30:03'),(503410,'mfantsipim','','Access-Accept','2019-05-08 20:30:06'),(929345,'dodoos','','Access-Reject','2019-11-09 11:00:04'),(929344,'dodoos','','Access-Reject','2019-11-09 10:59:52'),(503413,'capitalhill','','Access-Accept','2019-05-08 20:40:03'),(503414,'src_hostel','','Access-Accept','2019-05-08 20:48:22'),(819292,'kumi','','Access-Reject','2019-08-26 05:27:05'),(503416,'adukpos','','Access-Accept','2019-05-08 20:48:44'),(503417,'capitalhill','','Access-Accept','2019-05-08 20:50:03'),(503418,'mfantsipim','','Access-Accept','2019-05-08 20:50:06'),(915583,'pempamsie','','Access-Accept','2019-10-09 09:05:43'),(503420,'src_hostel','','Access-Accept','2019-05-08 21:00:24'),(503421,'capitalhill','','Access-Accept','2019-05-08 21:00:24'),(819291,'kumi','','Access-Reject','2019-08-26 05:26:34'),(503423,'adukpos','','Access-Accept','2019-05-08 21:00:40'),(503424,'capitalhill','','Access-Accept','2019-05-08 21:10:39'),(503425,'src_hostel','','Access-Accept','2019-05-08 21:10:42'),(819290,'kumi','','Access-Reject','2019-08-26 05:26:03'),(503427,'mfantsipim','','Access-Accept','2019-05-08 21:10:57'),(503428,'adukpos','','Access-Accept','2019-05-08 21:11:12'),(930890,'dodoos','','Access-Reject','2019-11-09 16:47:44'),(503430,'capitalhill','','Access-Accept','2019-05-08 21:20:03'),(503431,'capitalhill','','Access-Accept','2019-05-08 21:30:03'),(503432,'mfantsipim','','Access-Accept','2019-05-08 21:30:06'),(929343,'dodoos','','Access-Reject','2019-11-09 10:59:40'),(929307,'dodoos','','Access-Reject','2019-11-09 10:53:31'),(503435,'src_hostel','','Access-Accept','2019-05-08 21:39:44'),(819289,'kumi','','Access-Reject','2019-08-26 05:25:32'),(503437,'capitalhill','','Access-Accept','2019-05-08 21:40:03'),(503438,'adukpos','','Access-Accept','2019-05-08 21:40:14'),(503439,'capitalhill','','Access-Accept','2019-05-08 21:50:03'),(503440,'mfantsipim','','Access-Accept','2019-05-08 21:50:06'),(503441,'src_hostel','','Access-Accept','2019-05-08 21:59:08'),(819288,'kumi','','Access-Reject','2019-08-26 05:25:00'),(503443,'adukpos','','Access-Accept','2019-05-08 21:59:20'),(503444,'capitalhill','','Access-Accept','2019-05-08 22:00:03'),(503445,'capitalhill','','Access-Accept','2019-05-08 22:10:03'),(503446,'cegrad','','Access-Accept','2019-05-08 22:10:04'),(503447,'affiliation','','Access-Accept','2019-05-08 22:10:05'),(503448,'mfantsipim','','Access-Accept','2019-05-08 22:10:06'),(503449,'src_hostel','','Access-Accept','2019-05-08 22:19:21'),(819287,'kumi','','Access-Reject','2019-08-26 05:24:29'),(503451,'capitalhill','','Access-Accept','2019-05-08 22:20:03'),(503452,'adukpos','','Access-Accept','2019-05-08 22:20:18'),(503453,'capitalhill','','Access-Accept','2019-05-08 22:30:03'),(503454,'mfantsipim','','Access-Accept','2019-05-08 22:30:06'),(503455,'capitalhill','','Access-Accept','2019-05-08 22:40:03'),(503456,'capitalhill','','Access-Accept','2019-05-08 22:50:03'),(503457,'mfantsipim','','Access-Accept','2019-05-08 22:50:06'),(503458,'capitalhill','','Access-Accept','2019-05-08 23:00:03'),(503459,'capitalhill','','Access-Accept','2019-05-08 23:10:03'),(503460,'mfantsipim','','Access-Accept','2019-05-08 23:10:06'),(503461,'capitalhill','','Access-Accept','2019-05-08 23:20:03'),(503462,'capitalhill','','Access-Accept','2019-05-08 23:30:03'),(503463,'mfantsipim','','Access-Accept','2019-05-08 23:30:06'),(503464,'capitalhill','','Access-Accept','2019-05-08 23:40:03'),(503465,'capitalhill','','Access-Accept','2019-05-08 23:50:03'),(503466,'mfantsipim','','Access-Accept','2019-05-08 23:50:06'),(853862,'kumi','','Access-Reject','2019-09-07 01:25:58'),(503468,'capitalhill','','Access-Accept','2019-05-09 00:00:03'),(503469,'britwums','','Access-Accept','2019-05-09 00:10:01'),(503470,'capitalhill','','Access-Accept','2019-05-09 00:10:03'),(503471,'cegrad','','Access-Accept','2019-05-09 00:10:04'),(503472,'affiliation','','Access-Accept','2019-05-09 00:10:04'),(503473,'mfantsipim','','Access-Accept','2019-05-09 00:10:06'),(503474,'capitalhill','','Access-Accept','2019-05-09 00:20:03'),(503475,'capitalhill','','Access-Accept','2019-05-09 00:30:03'),(503476,'mfantsipim','','Access-Accept','2019-05-09 00:30:06'),(503477,'capitalhill','','Access-Accept','2019-05-09 00:40:03'),(503478,'capitalhill','','Access-Accept','2019-05-09 00:50:03'),(503479,'mfantsipim','','Access-Accept','2019-05-09 00:50:06'),(503480,'capitalhill','','Access-Accept','2019-05-09 01:00:03'),(915582,'mfantsipim','','Access-Accept','2019-10-09 08:50:02'),(503482,'capitalhill','','Access-Accept','2019-05-09 01:10:03'),(503483,'mfantsipim','','Access-Accept','2019-05-09 01:10:06'),(503484,'capitalhill','','Access-Accept','2019-05-09 01:20:03'),(503485,'capitalhill','','Access-Accept','2019-05-09 01:30:03'),(503486,'mfantsipim','','Access-Accept','2019-05-09 01:30:06'),(503487,'capitalhill','','Access-Accept','2019-05-09 01:40:03'),(503488,'capitalhill','','Access-Accept','2019-05-09 01:50:03'),(503489,'mfantsipim','','Access-Accept','2019-05-09 01:50:06'),(503490,'capitalhill','','Access-Accept','2019-05-09 02:00:03'),(503491,'capitalhill','','Access-Accept','2019-05-09 02:10:03'),(503492,'cegrad','','Access-Accept','2019-05-09 02:10:04'),(503493,'mfantsipim','','Access-Accept','2019-05-09 02:10:06'),(503494,'affiliation','','Access-Accept','2019-05-09 02:10:21'),(503495,'capitalhill','','Access-Accept','2019-05-09 02:20:03'),(503496,'capitalhill','','Access-Accept','2019-05-09 02:30:03'),(503497,'mfantsipim','','Access-Accept','2019-05-09 02:30:06'),(503498,'capitalhill','','Access-Accept','2019-05-09 02:40:04'),(503499,'pempamsie','','Access-Accept','2019-05-09 02:45:44'),(503500,'capitalhill','','Access-Accept','2019-05-09 02:50:04'),(503501,'mfantsipim','','Access-Accept','2019-05-09 02:50:06'),(503502,'capitalhill','','Access-Accept','2019-05-09 03:00:03'),(503503,'capitalhill','','Access-Accept','2019-05-09 03:10:03'),(503504,'mfantsipim','','Access-Accept','2019-05-09 03:10:07'),(503505,'capitalhill','','Access-Accept','2019-05-09 03:20:03'),(503506,'capitalhill','','Access-Accept','2019-05-09 03:30:04'),(503507,'mfantsipim','','Access-Accept','2019-05-09 03:30:06'),(503508,'capitalhill','','Access-Accept','2019-05-09 03:40:04'),(503509,'capitalhill','','Access-Accept','2019-05-09 03:50:03'),(503510,'mfantsipim','','Access-Accept','2019-05-09 03:50:06'),(503511,'capitalhill','','Access-Accept','2019-05-09 04:00:04'),(503512,'capitalhill','','Access-Accept','2019-05-09 04:10:04'),(503513,'cegrad','','Access-Accept','2019-05-09 04:10:04'),(503514,'affiliation','','Access-Accept','2019-05-09 04:10:04'),(503515,'mfantsipim','','Access-Accept','2019-05-09 04:10:06'),(819286,'kumi','','Access-Reject','2019-08-26 05:23:58'),(503517,'adukpos','','Access-Accept','2019-05-09 04:16:57'),(503518,'capitalhill','','Access-Accept','2019-05-09 04:20:04'),(503519,'capitalhill','','Access-Accept','2019-05-09 04:30:04'),(503520,'mfantsipim','','Access-Accept','2019-05-09 04:30:06'),(503521,'capitalhill','','Access-Accept','2019-05-09 04:40:04'),(503522,'capitalhill','','Access-Accept','2019-05-09 04:50:03'),(503523,'mfantsipim','','Access-Accept','2019-05-09 04:50:06'),(503524,'capitalhill','','Access-Accept','2019-05-09 05:00:03'),(503525,'britwums','','Access-Accept','2019-05-09 05:10:01'),(503526,'capitalhill','','Access-Accept','2019-05-09 05:10:04'),(503527,'mfantsipim','','Access-Accept','2019-05-09 05:10:07'),(915581,'src_hostel','','Access-Accept','2019-10-09 08:34:53'),(503529,'capitalhill','','Access-Accept','2019-05-09 05:20:04'),(503530,'capitalhill','','Access-Accept','2019-05-09 05:30:04'),(503531,'mfantsipim','','Access-Accept','2019-05-09 05:30:06'),(503532,'capitalhill','','Access-Accept','2019-05-09 05:40:04'),(503533,'capitalhill','','Access-Accept','2019-05-09 05:50:04'),(503534,'mfantsipim','','Access-Accept','2019-05-09 05:50:06'),(503535,'capitalhill','','Access-Accept','2019-05-09 06:00:04'),(503536,'capitalhill','','Access-Accept','2019-05-09 06:10:04'),(503537,'cegrad','','Access-Accept','2019-05-09 06:10:04'),(503538,'affiliation','','Access-Accept','2019-05-09 06:10:04'),(503539,'mfantsipim','','Access-Accept','2019-05-09 06:10:06'),(503540,'capitalhill','','Access-Accept','2019-05-09 06:20:04'),(503541,'capitalhill','','Access-Accept','2019-05-09 06:30:04'),(503542,'mfantsipim','','Access-Accept','2019-05-09 06:30:06'),(503543,'capitalhill','','Access-Accept','2019-05-09 06:40:04'),(503544,'capitalhill','','Access-Accept','2019-05-09 06:50:04'),(503545,'mfantsipim','','Access-Accept','2019-05-09 06:50:07'),(503546,'capitalhill','','Access-Accept','2019-05-09 07:00:04'),(503547,'capitalhill','','Access-Accept','2019-05-09 07:10:04'),(503548,'mfantsipim','','Access-Accept','2019-05-09 07:10:06'),(503549,'capitalhill','','Access-Accept','2019-05-09 07:20:04'),(503550,'adukpos','','Access-Accept','2019-05-09 07:24:37'),(503551,'src_hostel','','Access-Accept','2019-05-09 07:24:56'),(503552,'capitalhill','','Access-Accept','2019-05-09 07:30:04'),(503553,'mfantsipim','','Access-Accept','2019-05-09 07:30:06'),(929342,'dodoos','','Access-Reject','2019-11-09 10:59:29'),(503555,'capitalhill','','Access-Accept','2019-05-09 07:40:04'),(503556,'src_hostel','','Access-Accept','2019-05-09 07:42:18'),(503557,'adukpos','','Access-Accept','2019-05-09 07:42:33'),(819285,'kumi','','Access-Reject','2019-08-26 05:23:27'),(503559,'capitalhill','','Access-Accept','2019-05-09 07:50:04'),(503560,'mfantsipim','','Access-Accept','2019-05-09 07:50:07'),(503561,'src_hostel','','Access-Accept','2019-05-09 07:50:08'),(819284,'kumi','','Access-Reject','2019-08-26 05:22:56'),(503563,'adukpos','','Access-Accept','2019-05-09 07:50:50'),(853861,'kumi','','Access-Reject','2019-09-07 01:25:27'),(503565,'capitalhill','','Access-Accept','2019-05-09 08:00:04'),(929306,'dodoos','','Access-Reject','2019-11-09 10:53:19'),(929305,'dodoos','','Access-Reject','2019-11-09 10:53:07'),(851790,'kumi','','Access-Reject','2019-09-06 08:24:29'),(851789,'kumi','','Access-Reject','2019-09-06 08:23:58'),(503570,'capitalhill','','Access-Accept','2019-05-09 08:10:04'),(503571,'cegrad','','Access-Accept','2019-05-09 08:10:04'),(503572,'affiliation','','Access-Accept','2019-05-09 08:10:04'),(503573,'mfantsipim','','Access-Accept','2019-05-09 08:10:07'),(503574,'src_hostel','','Access-Accept','2019-05-09 08:15:40'),(503575,'src_hostel','','Access-Accept','2019-05-09 08:17:03'),(503576,'adukpos','','Access-Accept','2019-05-09 08:17:06'),(819283,'kumi','','Access-Reject','2019-08-26 05:22:25'),(503578,'src_hostel','','Access-Accept','2019-05-09 08:19:32'),(503579,'capitalhill','','Access-Accept','2019-05-09 08:20:04'),(503580,'src_hostel','','Access-Accept','2019-05-09 08:21:38'),(819282,'kumi','','Access-Reject','2019-08-26 05:21:54'),(503582,'adukpos','','Access-Accept','2019-05-09 08:22:07'),(503583,'adukpos','','Access-Accept','2019-05-09 08:22:08'),(503584,'capitalhill','','Access-Accept','2019-05-09 08:30:04'),(503585,'mfantsipim','','Access-Accept','2019-05-09 08:30:08'),(503586,'capitalhill','','Access-Accept','2019-05-09 08:40:04'),(819281,'kumi','','Access-Reject','2019-08-26 05:21:23'),(503588,'src_hostel','','Access-Accept','2019-05-09 08:44:42'),(503589,'src_hostel','','Access-Accept','2019-05-09 08:45:49'),(503590,'adukpos','','Access-Accept','2019-05-09 08:46:44'),(503591,'src_hostel','','Access-Accept','2019-05-09 08:47:51'),(819280,'kumi','','Access-Reject','2019-08-26 05:20:52'),(503593,'adukpos','','Access-Accept','2019-05-09 08:48:30'),(503594,'capitalhill','','Access-Accept','2019-05-09 08:50:04'),(503595,'mfantsipim','','Access-Accept','2019-05-09 08:50:06'),(503596,'src_hostel','','Access-Accept','2019-05-09 08:54:00'),(819279,'kumi','','Access-Reject','2019-08-26 05:20:21'),(503598,'adukpos','','Access-Accept','2019-05-09 08:54:49'),(503599,'capitalhill','','Access-Accept','2019-05-09 09:00:04'),(503600,'src_hostel','','Access-Accept','2019-05-09 09:04:56'),(819278,'kumi','','Access-Reject','2019-08-26 05:19:49'),(503602,'src_hostel','','Access-Accept','2019-05-09 09:06:33'),(819277,'kumi','','Access-Reject','2019-08-26 05:19:18'),(503604,'adukpos','','Access-Accept','2019-05-09 09:07:09'),(503605,'src_hostel','','Access-Accept','2019-05-09 09:09:05'),(819276,'kumi','','Access-Reject','2019-08-26 05:18:47'),(503607,'adukpos','','Access-Accept','2019-05-09 09:09:42'),(503608,'capitalhill','','Access-Accept','2019-05-09 09:10:04'),(503609,'mfantsipim','','Access-Accept','2019-05-09 09:10:07'),(503610,'src_hostel','','Access-Accept','2019-05-09 09:15:31'),(819275,'kumi','','Access-Reject','2019-08-26 05:18:16'),(503612,'adukpos','','Access-Accept','2019-05-09 09:16:29'),(819274,'kumi','','Access-Reject','2019-08-26 05:17:45'),(503614,'src_hostel','','Access-Accept','2019-05-09 09:18:24'),(503615,'adukpos','','Access-Accept','2019-05-09 09:18:46'),(819273,'kumi','','Access-Reject','2019-08-26 05:17:14'),(853860,'kumi','','Access-Reject','2019-09-07 01:24:56'),(503618,'capitalhill','','Access-Accept','2019-05-09 09:20:04'),(915580,'mfantsipim','','Access-Accept','2019-10-09 08:30:02'),(503620,'src_hostel','','Access-Accept','2019-05-09 09:23:39'),(819272,'kumi','','Access-Reject','2019-08-26 05:16:43'),(503622,'adukpos','','Access-Accept','2019-05-09 09:24:17'),(503623,'src_hostel','','Access-Accept','2019-05-09 09:27:41'),(819271,'kumi','','Access-Reject','2019-08-26 05:16:12'),(503625,'adukpos','','Access-Accept','2019-05-09 09:28:19'),(503626,'capitalhill','','Access-Accept','2019-05-09 09:30:04'),(503627,'mfantsipim','','Access-Accept','2019-05-09 09:30:07'),(503628,'capitalhill','','Access-Accept','2019-05-09 09:40:04'),(503629,'capitalhill','','Access-Accept','2019-05-09 09:50:04'),(503630,'mfantsipim','','Access-Accept','2019-05-09 09:50:06'),(503631,'capitalhill','','Access-Accept','2019-05-09 10:00:04'),(503632,'britwums','','Access-Accept','2019-05-09 10:10:02'),(503633,'capitalhill','','Access-Accept','2019-05-09 10:10:04'),(503634,'cegrad','','Access-Accept','2019-05-09 10:10:04'),(503635,'affiliation','','Access-Accept','2019-05-09 10:10:04'),(503636,'mfantsipim','','Access-Accept','2019-05-09 10:10:07'),(503637,'capitalhill','','Access-Accept','2019-05-09 10:20:04'),(503638,'src_hostel','','Access-Accept','2019-05-09 10:20:05'),(819270,'kumi','','Access-Reject','2019-08-26 05:15:41'),(503640,'adukpos','','Access-Accept','2019-05-09 10:20:37'),(503641,'capitalhill','','Access-Accept','2019-05-09 10:30:04'),(503642,'mfantsipim','','Access-Accept','2019-05-09 10:30:07'),(929341,'dodoos','','Access-Reject','2019-11-09 10:59:17'),(929336,'dodoos','','Access-Reject','2019-11-09 10:58:17'),(503645,'capitalhill','','Access-Accept','2019-05-09 10:40:05'),(503646,'capitalhill','','Access-Accept','2019-05-09 10:50:04'),(503647,'mfantsipim','','Access-Accept','2019-05-09 10:50:07'),(503648,'capitalhill','','Access-Accept','2019-05-09 11:00:04'),(503649,'pempamsie','','Access-Accept','2019-05-09 11:05:50'),(503650,'src_hostel','','Access-Accept','2019-05-09 11:05:54'),(819269,'kumi','','Access-Reject','2019-08-26 05:15:10'),(503652,'adukpos','','Access-Accept','2019-05-09 11:06:51'),(819268,'kumi','','Access-Reject','2019-08-26 05:14:38'),(503654,'src_hostel','','Access-Accept','2019-05-09 11:08:27'),(503655,'adukpos','','Access-Accept','2019-05-09 11:08:59'),(503656,'capitalhill','','Access-Accept','2019-05-09 11:10:04'),(503657,'mfantsipim','','Access-Accept','2019-05-09 11:10:07'),(503658,'capitalhill','','Access-Accept','2019-05-09 11:20:04'),(503659,'src_hostel','','Access-Accept','2019-05-09 11:20:59'),(819267,'kumi','','Access-Reject','2019-08-26 05:14:07'),(503661,'src_hostel','','Access-Accept','2019-05-09 11:22:11'),(503662,'adukpos','','Access-Accept','2019-05-09 11:23:05'),(503663,'capitalhill','','Access-Accept','2019-05-09 11:30:04'),(503664,'mfantsipim','','Access-Accept','2019-05-09 11:30:07'),(503665,'src_hostel','','Access-Accept','2019-05-09 11:32:24'),(819266,'kumi','','Access-Reject','2019-08-26 05:13:36'),(503667,'adukpos','','Access-Accept','2019-05-09 11:33:29'),(503668,'capitalhill','','Access-Accept','2019-05-09 11:40:04'),(503669,'src_hostel','','Access-Accept','2019-05-09 11:49:13'),(503670,'capitalhill','','Access-Accept','2019-05-09 11:50:04'),(503671,'mfantsipim','','Access-Accept','2019-05-09 11:50:07'),(503672,'adukpos','','Access-Accept','2019-05-09 11:50:22'),(503673,'src_hostel','','Access-Accept','2019-05-09 11:52:43'),(819265,'kumi','','Access-Reject','2019-08-26 05:13:05'),(819264,'kumi','','Access-Reject','2019-08-26 05:12:34'),(503676,'src_hostel','','Access-Accept','2019-05-09 11:54:44'),(503677,'adukpos','','Access-Accept','2019-05-09 11:55:17'),(503678,'capitalhill','','Access-Accept','2019-05-09 12:00:04'),(503679,'src_hostel','','Access-Accept','2019-05-09 12:02:26'),(819263,'kumi','','Access-Reject','2019-08-26 05:12:03'),(503681,'adukpos','','Access-Accept','2019-05-09 12:02:48'),(503682,'cegrad','','Access-Accept','2019-05-09 12:10:04'),(503683,'affiliation','','Access-Accept','2019-05-09 12:10:04'),(503684,'capitalhill','','Access-Accept','2019-05-09 12:10:05'),(503685,'mfantsipim','','Access-Accept','2019-05-09 12:10:07'),(503686,'src_hostel','','Access-Accept','2019-05-09 12:13:43'),(503687,'adukpos','','Access-Accept','2019-05-09 12:14:10'),(503688,'capitalhill','','Access-Accept','2019-05-09 12:20:16'),(503689,'src_hostel','','Access-Accept','2019-05-09 12:20:20'),(819262,'kumi','','Access-Reject','2019-08-26 05:11:37'),(503691,'adukpos','','Access-Accept','2019-05-09 12:21:07'),(503692,'capitalhill','','Access-Accept','2019-05-09 12:30:04'),(503693,'mfantsipim','','Access-Accept','2019-05-09 12:30:07'),(503694,'capitalhill','','Access-Accept','2019-05-09 12:40:04'),(503695,'capitalhill','','Access-Accept','2019-05-09 12:50:04'),(503696,'mfantsipim','','Access-Accept','2019-05-09 12:50:07'),(503697,'capitalhill','','Access-Accept','2019-05-09 13:00:04'),(503698,'src_hostel','','Access-Accept','2019-05-09 13:01:55'),(503699,'src_hostel','','Access-Accept','2019-05-09 13:03:07'),(503700,'src_hostel','','Access-Accept','2019-05-09 13:04:19'),(819261,'kumi','','Access-Reject','2019-08-26 05:11:01'),(503702,'src_hostel','','Access-Accept','2019-05-09 13:05:09'),(503703,'adukpos','','Access-Accept','2019-05-09 13:05:53'),(503704,'src_hostel','','Access-Accept','2019-05-09 13:09:16'),(819260,'kumi','','Access-Reject','2019-08-26 05:10:30'),(503706,'adukpos','','Access-Accept','2019-05-09 13:09:56'),(503707,'capitalhill','','Access-Accept','2019-05-09 13:10:04'),(503708,'mfantsipim','','Access-Accept','2019-05-09 13:10:07'),(503709,'src_hostel','','Access-Accept','2019-05-09 13:19:13'),(503711,'adukpos','','Access-Accept','2019-05-09 13:19:54'),(503712,'capitalhill','','Access-Accept','2019-05-09 13:20:04'),(503713,'capitalhill','','Access-Accept','2019-05-09 13:30:04'),(503714,'mfantsipim','','Access-Accept','2019-05-09 13:30:07'),(915579,'baduwa','','Access-Accept','2019-10-09 08:27:28'),(503716,'capitalhill','','Access-Accept','2019-05-09 13:40:04'),(503717,'capitalhill','','Access-Accept','2019-05-09 13:50:04'),(503718,'mfantsipim','','Access-Accept','2019-05-09 13:50:07'),(503719,'capitalhill','','Access-Accept','2019-05-09 14:00:04'),(503720,'cegrad','','Access-Accept','2019-05-09 14:10:04'),(503721,'affiliation','','Access-Accept','2019-05-09 14:10:04'),(503722,'capitalhill','','Access-Accept','2019-05-09 14:10:05'),(503723,'mfantsipim','','Access-Accept','2019-05-09 14:10:07'),(503724,'capitalhill','','Access-Accept','2019-05-09 14:20:04'),(503725,'capitalhill','','Access-Accept','2019-05-09 14:30:04'),(503726,'mfantsipim','','Access-Accept','2019-05-09 14:30:07'),(503727,'capitalhill','','Access-Accept','2019-05-09 14:40:04'),(503728,'capitalhill','','Access-Accept','2019-05-09 14:50:04'),(503729,'mfantsipim','','Access-Accept','2019-05-09 14:50:07'),(503730,'capitalhill','','Access-Accept','2019-05-09 15:00:05'),(503731,'britwums','','Access-Accept','2019-05-09 15:10:02'),(503732,'capitalhill','','Access-Accept','2019-05-09 15:10:04'),(503733,'mfantsipim','','Access-Accept','2019-05-09 15:10:07'),(503734,'capitalhill','','Access-Accept','2019-05-09 15:20:04'),(503735,'capitalhill','','Access-Accept','2019-05-09 15:30:04'),(503736,'mfantsipim','','Access-Accept','2019-05-09 15:30:07'),(503737,'capitalhill','','Access-Accept','2019-05-09 15:40:04'),(503738,'britwums','','Access-Accept','2019-05-09 15:42:40'),(503739,'capitalhill','','Access-Accept','2019-05-09 15:50:04'),(503740,'mfantsipim','','Access-Accept','2019-05-09 15:50:07'),(853859,'kumi','','Access-Reject','2019-09-07 01:24:25'),(503742,'capitalhill','','Access-Accept','2019-05-09 16:00:04'),(503743,'cegrad','','Access-Accept','2019-05-09 16:10:04'),(503744,'affiliation','','Access-Accept','2019-05-09 16:10:04'),(503745,'mfantsipim','','Access-Accept','2019-05-09 16:10:07'),(503746,'capitalhill','','Access-Accept','2019-05-09 16:10:07'),(503747,'capitalhill','','Access-Accept','2019-05-09 16:20:06'),(503748,'capitalhill','','Access-Accept','2019-05-09 16:30:04'),(503749,'mfantsipim','','Access-Accept','2019-05-09 16:30:07'),(503750,'capitalhill','','Access-Accept','2019-05-09 16:40:04'),(503751,'capitalhill','','Access-Accept','2019-05-09 16:50:04'),(503752,'mfantsipim','','Access-Accept','2019-05-09 16:50:07'),(503753,'capitalhill','','Access-Accept','2019-05-09 17:00:04'),(503754,'capitalhill','','Access-Accept','2019-05-09 17:10:04'),(503755,'mfantsipim','','Access-Accept','2019-05-09 17:10:07'),(503756,'capitalhill','','Access-Accept','2019-05-09 17:20:04'),(503757,'capitalhill','','Access-Accept','2019-05-09 17:30:05'),(503758,'mfantsipim','','Access-Accept','2019-05-09 17:30:07'),(503759,'capitalhill','','Access-Accept','2019-05-09 17:40:04'),(915578,'SoNM','','Access-Accept','2019-10-09 08:25:02'),(503761,'capitalhill','','Access-Accept','2019-05-09 17:50:04'),(503762,'mfantsipim','','Access-Accept','2019-05-09 17:50:07'),(503763,'capitalhill','','Access-Accept','2019-05-09 18:00:04'),(503764,'capitalhill','','Access-Accept','2019-05-09 18:10:04'),(503765,'cegrad','','Access-Accept','2019-05-09 18:10:04'),(503766,'affiliation','','Access-Accept','2019-05-09 18:10:05'),(503767,'mfantsipim','','Access-Accept','2019-05-09 18:10:07'),(503768,'capitalhill','','Access-Accept','2019-05-09 18:20:04'),(503769,'capitalhill','','Access-Accept','2019-05-09 18:30:04'),(503770,'mfantsipim','','Access-Accept','2019-05-09 18:30:07'),(503771,'capitalhill','','Access-Accept','2019-05-09 18:40:04'),(503772,'capitalhill','','Access-Accept','2019-05-09 18:50:04'),(503773,'mfantsipim','','Access-Accept','2019-05-09 18:50:07'),(503774,'capitalhill','','Access-Accept','2019-05-09 19:00:04'),(503775,'capitalhill','','Access-Accept','2019-05-09 19:10:04'),(503776,'mfantsipim','','Access-Accept','2019-05-09 19:10:08'),(503777,'capitalhill','','Access-Accept','2019-05-09 19:20:04'),(503778,'pempamsie','','Access-Accept','2019-05-09 19:25:44'),(503779,'capitalhill','','Access-Accept','2019-05-09 19:30:04'),(503780,'mfantsipim','','Access-Accept','2019-05-09 19:30:07'),(503781,'capitalhill','','Access-Accept','2019-05-09 19:40:04'),(503782,'capitalhill','','Access-Accept','2019-05-09 19:50:04'),(503783,'mfantsipim','','Access-Accept','2019-05-09 19:50:07'),(503784,'capitalhill','','Access-Accept','2019-05-09 20:00:04'),(503785,'britwums','','Access-Accept','2019-05-09 20:10:02'),(503786,'capitalhill','','Access-Accept','2019-05-09 20:10:04'),(503787,'cegrad','','Access-Accept','2019-05-09 20:10:05'),(503788,'mfantsipim','','Access-Accept','2019-05-09 20:10:07'),(503789,'affiliation','','Access-Accept','2019-05-09 20:11:39'),(503790,'src_hostel','','Access-Accept','2019-05-09 20:16:21'),(503791,'src_hostel','','Access-Accept','2019-05-09 20:18:02'),(503792,'capitalhill','','Access-Accept','2019-05-09 20:20:04'),(503793,'src_hostel','','Access-Accept','2019-05-09 20:24:13'),(503794,'capitalhill','','Access-Accept','2019-05-09 20:30:04'),(503795,'mfantsipim','','Access-Accept','2019-05-09 20:30:07'),(503796,'capitalhill','','Access-Accept','2019-05-09 20:40:04'),(503797,'mfantsipim','','Access-Accept','2019-05-09 20:50:07'),(503798,'capitalhill','','Access-Accept','2019-05-09 20:50:38'),(503799,'src_hostel','','Access-Accept','2019-05-09 20:58:58'),(503800,'src_hostel','','Access-Accept','2019-05-09 21:00:50'),(503801,'capitalhill','','Access-Accept','2019-05-09 21:01:13'),(503802,'capitalhill','','Access-Accept','2019-05-09 21:10:04'),(503803,'mfantsipim','','Access-Accept','2019-05-09 21:10:07'),(503804,'capitalhill','','Access-Accept','2019-05-09 21:20:04'),(503805,'capitalhill','','Access-Accept','2019-05-09 21:30:04'),(503806,'mfantsipim','','Access-Accept','2019-05-09 21:30:07'),(503807,'capitalhill','','Access-Accept','2019-05-09 21:40:05'),(503808,'capitalhill','','Access-Accept','2019-05-09 21:50:04'),(503809,'mfantsipim','','Access-Accept','2019-05-09 21:50:07'),(915577,'britwums','','Access-Accept','2019-10-09 08:10:05'),(503811,'capitalhill','','Access-Accept','2019-05-09 22:00:04'),(503812,'capitalhill','','Access-Accept','2019-05-09 22:10:04'),(503813,'cegrad','','Access-Accept','2019-05-09 22:10:05'),(503814,'affiliation','','Access-Accept','2019-05-09 22:10:05'),(503815,'mfantsipim','','Access-Accept','2019-05-09 22:10:07'),(853858,'kumi','','Access-Reject','2019-09-07 01:23:54'),(503817,'capitalhill','','Access-Accept','2019-05-09 22:20:04'),(503818,'capitalhill','','Access-Accept','2019-05-09 22:30:04'),(503819,'mfantsipim','','Access-Accept','2019-05-09 22:30:07'),(503820,'capitalhill','','Access-Accept','2019-05-09 22:40:04'),(503821,'capitalhill','','Access-Accept','2019-05-09 22:50:04'),(503822,'mfantsipim','','Access-Accept','2019-05-09 22:50:07'),(503823,'capitalhill','','Access-Accept','2019-05-09 23:00:04'),(503824,'capitalhill','','Access-Accept','2019-05-09 23:10:04'),(503825,'mfantsipim','','Access-Accept','2019-05-09 23:10:07'),(503826,'capitalhill','','Access-Accept','2019-05-09 23:20:04'),(503827,'capitalhill','','Access-Accept','2019-05-09 23:30:04'),(503828,'mfantsipim','','Access-Accept','2019-05-09 23:30:07'),(503829,'capitalhill','','Access-Accept','2019-05-09 23:40:04'),(503830,'capitalhill','','Access-Accept','2019-05-09 23:50:05'),(503831,'mfantsipim','','Access-Accept','2019-05-09 23:50:07'),(503832,'capitalhill','','Access-Accept','2019-05-10 00:00:04'),(503833,'capitalhill','','Access-Accept','2019-05-10 00:10:04'),(503834,'cegrad','','Access-Accept','2019-05-10 00:10:06'),(503835,'affiliation','','Access-Accept','2019-05-10 00:10:06'),(503836,'mfantsipim','','Access-Accept','2019-05-10 00:10:07'),(503837,'capitalhill','','Access-Accept','2019-05-10 00:20:04'),(503838,'capitalhill','','Access-Accept','2019-05-10 00:30:04'),(503839,'mfantsipim','','Access-Accept','2019-05-10 00:30:07'),(503840,'capitalhill','','Access-Accept','2019-05-10 00:40:04'),(503841,'capitalhill','','Access-Accept','2019-05-10 00:50:04'),(503842,'mfantsipim','','Access-Accept','2019-05-10 00:50:07'),(503843,'capitalhill','','Access-Accept','2019-05-10 01:00:04'),(503844,'britwums','','Access-Accept','2019-05-10 01:10:02'),(503845,'capitalhill','','Access-Accept','2019-05-10 01:10:04'),(503846,'mfantsipim','','Access-Accept','2019-05-10 01:10:07'),(503847,'capitalhill','','Access-Accept','2019-05-10 01:20:04'),(503848,'capitalhill','','Access-Accept','2019-05-10 01:30:04'),(503849,'mfantsipim','','Access-Accept','2019-05-10 01:30:07'),(503850,'capitalhill','','Access-Accept','2019-05-10 01:40:04'),(503851,'capitalhill','','Access-Accept','2019-05-10 01:50:04'),(503852,'mfantsipim','','Access-Accept','2019-05-10 01:50:07'),(503853,'capitalhill','','Access-Accept','2019-05-10 02:00:05'),(915576,'cegrad','','Access-Accept','2019-10-09 08:10:04'),(503855,'cegrad','','Access-Accept','2019-05-10 02:10:05'),(503856,'affiliation','','Access-Accept','2019-05-10 02:10:05'),(503857,'capitalhill','','Access-Accept','2019-05-10 02:10:05'),(503858,'mfantsipim','','Access-Accept','2019-05-10 02:10:07'),(503859,'capitalhill','','Access-Accept','2019-05-10 02:20:05'),(503860,'capitalhill','','Access-Accept','2019-05-10 02:30:04'),(503861,'mfantsipim','','Access-Accept','2019-05-10 02:30:07'),(503862,'capitalhill','','Access-Accept','2019-05-10 02:40:05'),(503863,'capitalhill','','Access-Accept','2019-05-10 02:50:05'),(503864,'mfantsipim','','Access-Accept','2019-05-10 02:50:07'),(503865,'capitalhill','','Access-Accept','2019-05-10 03:00:05'),(503866,'capitalhill','','Access-Accept','2019-05-10 03:10:05'),(503867,'mfantsipim','','Access-Accept','2019-05-10 03:10:07'),(503868,'capitalhill','','Access-Accept','2019-05-10 03:20:05'),(503869,'capitalhill','','Access-Accept','2019-05-10 03:30:05'),(503870,'mfantsipim','','Access-Accept','2019-05-10 03:30:07'),(503871,'capitalhill','','Access-Accept','2019-05-10 03:40:05'),(503872,'pempamsie','','Access-Accept','2019-05-10 03:45:44'),(503873,'capitalhill','','Access-Accept','2019-05-10 03:50:05'),(503874,'mfantsipim','','Access-Accept','2019-05-10 03:50:07'),(503875,'capitalhill','','Access-Accept','2019-05-10 04:00:04'),(503876,'cegrad','','Access-Accept','2019-05-10 04:10:05'),(503877,'capitalhill','','Access-Accept','2019-05-10 04:10:05'),(503878,'affiliation','','Access-Accept','2019-05-10 04:10:06'),(503879,'mfantsipim','','Access-Accept','2019-05-10 04:10:07'),(503880,'capitalhill','','Access-Accept','2019-05-10 04:20:05'),(503881,'capitalhill','','Access-Accept','2019-05-10 04:30:05'),(503882,'mfantsipim','','Access-Accept','2019-05-10 04:30:07'),(503883,'capitalhill','','Access-Accept','2019-05-10 04:40:05'),(503884,'capitalhill','','Access-Accept','2019-05-10 04:50:05'),(503885,'mfantsipim','','Access-Accept','2019-05-10 04:50:07'),(503886,'capitalhill','','Access-Accept','2019-05-10 05:00:05'),(503887,'capitalhill','','Access-Accept','2019-05-10 05:10:05'),(503888,'mfantsipim','','Access-Accept','2019-05-10 05:10:07'),(503889,'capitalhill','','Access-Accept','2019-05-10 05:20:05'),(503890,'capitalhill','','Access-Accept','2019-05-10 05:30:05'),(503891,'mfantsipim','','Access-Accept','2019-05-10 05:30:07'),(853857,'kumi','','Access-Reject','2019-09-07 01:23:23'),(503893,'capitalhill','','Access-Accept','2019-05-10 05:40:05'),(503894,'capitalhill','','Access-Accept','2019-05-10 05:50:05'),(503895,'mfantsipim','','Access-Accept','2019-05-10 05:50:07'),(503896,'capitalhill','','Access-Accept','2019-05-10 06:00:05'),(503897,'britwums','','Access-Accept','2019-05-10 06:10:02'),(503898,'capitalhill','','Access-Accept','2019-05-10 06:10:05'),(503899,'affiliation','','Access-Accept','2019-05-10 06:10:05'),(503900,'cegrad','','Access-Accept','2019-05-10 06:10:05'),(503901,'mfantsipim','','Access-Accept','2019-05-10 06:10:07'),(915575,'affiliation','','Access-Accept','2019-10-09 08:10:02'),(503903,'capitalhill','','Access-Accept','2019-05-10 06:20:05'),(503904,'capitalhill','','Access-Accept','2019-05-10 06:30:05'),(503905,'mfantsipim','','Access-Accept','2019-05-10 06:30:07'),(503906,'capitalhill','','Access-Accept','2019-05-10 06:40:05'),(503907,'capitalhill','','Access-Accept','2019-05-10 06:50:05'),(503908,'mfantsipim','','Access-Accept','2019-05-10 06:50:07'),(503909,'capitalhill','','Access-Accept','2019-05-10 07:00:05'),(503910,'capitalhill','','Access-Accept','2019-05-10 07:10:05'),(503911,'mfantsipim','','Access-Accept','2019-05-10 07:10:07'),(503912,'capitalhill','','Access-Accept','2019-05-10 07:20:05'),(503913,'capitalhill','','Access-Accept','2019-05-10 07:30:05'),(503914,'mfantsipim','','Access-Accept','2019-05-10 07:30:07'),(503915,'capitalhill','','Access-Accept','2019-05-10 07:40:05'),(503916,'capitalhill','','Access-Accept','2019-05-10 07:50:05'),(503917,'mfantsipim','','Access-Accept','2019-05-10 07:50:07'),(853856,'kumi','','Access-Reject','2019-09-07 01:22:52'),(503919,'capitalhill','','Access-Accept','2019-05-10 08:00:05'),(503920,'capitalhill','','Access-Accept','2019-05-10 08:10:05'),(503921,'affiliation','','Access-Accept','2019-05-10 08:10:05'),(503922,'cegrad','','Access-Accept','2019-05-10 08:10:05'),(503923,'mfantsipim','','Access-Accept','2019-05-10 08:10:07'),(503924,'capitalhill','','Access-Accept','2019-05-10 08:20:05'),(503925,'capitalhill','','Access-Accept','2019-05-10 08:30:05'),(503926,'mfantsipim','','Access-Accept','2019-05-10 08:30:07'),(503927,'capitalhill','','Access-Accept','2019-05-10 08:40:05'),(503928,'capitalhill','','Access-Accept','2019-05-10 08:50:05'),(503929,'mfantsipim','','Access-Accept','2019-05-10 08:50:07'),(503930,'capitalhill','','Access-Accept','2019-05-10 09:00:05'),(503931,'capitalhill','','Access-Accept','2019-05-10 09:10:05'),(503932,'mfantsipim','','Access-Accept','2019-05-10 09:10:07'),(503933,'capitalhill','','Access-Accept','2019-05-10 09:20:05'),(503934,'capitalhill','','Access-Accept','2019-05-10 09:30:05'),(503935,'mfantsipim','','Access-Accept','2019-05-10 09:30:07'),(503936,'capitalhill','','Access-Accept','2019-05-10 09:40:05'),(503937,'mfantsipim','','Access-Accept','2019-05-10 09:50:26'),(503938,'capitalhill','','Access-Accept','2019-05-10 09:50:28'),(503939,'capitalhill','','Access-Accept','2019-05-10 10:00:05'),(503940,'affiliation','','Access-Accept','2019-05-10 10:10:05'),(503941,'cegrad','','Access-Accept','2019-05-10 10:10:05'),(503942,'capitalhill','','Access-Accept','2019-05-10 10:10:06'),(503943,'mfantsipim','','Access-Accept','2019-05-10 10:10:07'),(503944,'capitalhill','','Access-Accept','2019-05-10 10:20:05'),(915574,'mfantsipim','','Access-Accept','2019-10-09 08:10:02'),(503946,'Emalila','0x088084ef7c7cd3ca44a7d90bbbedd46593','Access-Reject','2019-05-10 10:26:24'),(503947,'Emalila','0xe83768513048faa50668fce986921d0230','Access-Reject','2019-05-10 10:26:33'),(503948,'emabila169@gmail.com ','0x3889d508a7badb8c6aa7f2aecfeebbfb98','Access-Reject','2019-05-10 10:28:58'),(503949,'emabila169@gmail.com ','0x64ffb44b5c53f27ab55a639e4cb2e6e796','Access-Reject','2019-05-10 10:29:12'),(503950,'capitalhill','','Access-Accept','2019-05-10 10:30:05'),(503951,'mfantsipim','','Access-Accept','2019-05-10 10:30:07'),(503952,'capitalhill','','Access-Accept','2019-05-10 10:40:05'),(503953,'capitalhill','','Access-Accept','2019-05-10 10:50:05'),(503954,'mfantsipim','','Access-Accept','2019-05-10 10:50:07'),(503955,'capitalhill','','Access-Accept','2019-05-10 11:00:05'),(503956,'britwums','','Access-Accept','2019-05-10 11:10:02'),(503957,'capitalhill','','Access-Accept','2019-05-10 11:10:05'),(503958,'mfantsipim','','Access-Accept','2019-05-10 11:10:07'),(503959,'capitalhill','','Access-Accept','2019-05-10 11:20:05'),(503960,'capitalhill','','Access-Accept','2019-05-10 11:30:05'),(503961,'mfantsipim','','Access-Accept','2019-05-10 11:30:08'),(503962,'capitalhill','','Access-Accept','2019-05-10 11:40:05'),(503963,'src_hostel','','Access-Accept','2019-05-10 11:47:29'),(503964,'capitalhill','','Access-Accept','2019-05-10 11:50:05'),(503965,'mfantsipim','','Access-Accept','2019-05-10 11:50:07'),(503966,'capitalhill','','Access-Accept','2019-05-10 12:00:05'),(503967,'pempamsie','','Access-Accept','2019-05-10 12:05:44'),(503968,'affiliation','','Access-Accept','2019-05-10 12:10:05'),(503969,'capitalhill','','Access-Accept','2019-05-10 12:10:05'),(503970,'cegrad','','Access-Accept','2019-05-10 12:10:05'),(503971,'mfantsipim','','Access-Accept','2019-05-10 12:10:07'),(503972,'capitalhill','','Access-Accept','2019-05-10 12:20:05'),(503973,'capitalhill','','Access-Accept','2019-05-10 12:30:05'),(503974,'mfantsipim','','Access-Accept','2019-05-10 12:30:07'),(503975,'capitalhill','','Access-Accept','2019-05-10 12:40:05'),(503976,'capitalhill','','Access-Accept','2019-05-10 12:50:05'),(503977,'mfantsipim','','Access-Accept','2019-05-10 12:50:07'),(503978,'capitalhill','','Access-Accept','2019-05-10 13:00:05'),(503979,'capitalhill','','Access-Accept','2019-05-10 13:10:05'),(503980,'mfantsipim','','Access-Accept','2019-05-10 13:10:07'),(503981,'Felicity','0xe4fe4264553505f44fa62c9c84a466e2cf','Access-Reject','2019-05-10 13:11:08'),(503982,'capitalhill','','Access-Accept','2019-05-10 13:20:05'),(503983,'capitalhill','','Access-Accept','2019-05-10 13:30:06'),(503984,'mfantsipim','','Access-Accept','2019-05-10 13:30:07'),(503985,'capitalhill','','Access-Accept','2019-05-10 13:40:05'),(503986,'capitalhill','','Access-Accept','2019-05-10 13:50:05'),(503987,'mfantsipim','','Access-Accept','2019-05-10 13:50:07'),(503988,'capitalhill','','Access-Accept','2019-05-10 14:00:05'),(503989,'capitalhill','','Access-Accept','2019-05-10 14:10:05'),(503990,'affiliation','','Access-Accept','2019-05-10 14:10:05'),(503991,'cegrad','','Access-Accept','2019-05-10 14:10:05'),(503992,'mfantsipim','','Access-Accept','2019-05-10 14:10:07'),(503993,'capitalhill','','Access-Accept','2019-05-10 14:20:05'),(503994,'capitalhill','','Access-Accept','2019-05-10 14:30:05'),(503995,'mfantsipim','','Access-Accept','2019-05-10 14:30:07'),(915573,'amanful','','Access-Accept','2019-10-09 08:00:04'),(503997,'capitalhill','','Access-Accept','2019-05-10 14:40:06'),(503998,'capitalhill','','Access-Accept','2019-05-10 14:50:05'),(503999,'mfantsipim','','Access-Accept','2019-05-10 14:50:07'),(504000,'capitalhill','','Access-Accept','2019-05-10 15:00:05'),(504001,'capitalhill','','Access-Accept','2019-05-10 15:10:05'),(504002,'mfantsipim','','Access-Accept','2019-05-10 15:10:07'),(504003,'capitalhill','','Access-Accept','2019-05-10 15:20:05'),(504004,'capitalhill','','Access-Accept','2019-05-10 15:30:05'),(504005,'mfantsipim','','Access-Accept','2019-05-10 15:30:07'),(504006,'capitalhill','','Access-Accept','2019-05-10 15:40:05'),(504007,'capitalhill','','Access-Accept','2019-05-10 15:50:05'),(504008,'mfantsipim','','Access-Accept','2019-05-10 15:50:07'),(853855,'kumi','','Access-Reject','2019-09-07 01:22:21'),(504010,'capitalhill','','Access-Accept','2019-05-10 16:00:06'),(504011,'britwums','','Access-Accept','2019-05-10 16:10:02'),(504012,'affiliation','','Access-Accept','2019-05-10 16:10:05'),(504013,'capitalhill','','Access-Accept','2019-05-10 16:10:05'),(504014,'cegrad','','Access-Accept','2019-05-10 16:10:05'),(504015,'mfantsipim','','Access-Accept','2019-05-10 16:10:07'),(504016,'capitalhill','','Access-Accept','2019-05-10 16:20:05'),(504017,'capitalhill','','Access-Accept','2019-05-10 16:30:05'),(504018,'mfantsipim','','Access-Accept','2019-05-10 16:30:07'),(504019,'capitalhill','','Access-Accept','2019-05-10 16:40:05'),(504020,'capitalhill','','Access-Accept','2019-05-10 16:50:05'),(504021,'mfantsipim','','Access-Accept','2019-05-10 16:50:07'),(504022,'capitalhill','','Access-Accept','2019-05-10 17:00:05'),(504023,'capitalhill','','Access-Accept','2019-05-10 17:10:06'),(504024,'mfantsipim','','Access-Accept','2019-05-10 17:10:07'),(504025,'capitalhill','','Access-Accept','2019-05-10 17:20:05'),(504026,'capitalhill','','Access-Accept','2019-05-10 17:30:05'),(504027,'mfantsipim','','Access-Accept','2019-05-10 17:30:07'),(504028,'capitalhill','','Access-Accept','2019-05-10 17:40:05'),(504029,'capitalhill','','Access-Accept','2019-05-10 17:50:05'),(504030,'mfantsipim','','Access-Accept','2019-05-10 17:50:07'),(929354,'dodoos','','Access-Reject','2019-11-09 11:01:52'),(929353,'dodoos','','Access-Reject','2019-11-09 11:01:41'),(929352,'dodoos','','Access-Reject','2019-11-09 11:01:29'),(504034,'capitalhill','','Access-Accept','2019-05-10 18:00:05'),(929351,'dodoos','','Access-Reject','2019-11-09 11:01:17'),(504036,'affiliation','','Access-Accept','2019-05-10 18:10:05'),(504037,'capitalhill','','Access-Accept','2019-05-10 18:10:05'),(504038,'cegrad','','Access-Accept','2019-05-10 18:10:05'),(504039,'mfantsipim','','Access-Accept','2019-05-10 18:10:07'),(504040,'capitalhill','','Access-Accept','2019-05-10 18:20:05'),(504041,'capitalhill','','Access-Accept','2019-05-10 18:30:05'),(504042,'mfantsipim','','Access-Accept','2019-05-10 18:30:07'),(504043,'capitalhill','','Access-Accept','2019-05-10 18:40:05'),(915572,'mfantsipim','','Access-Accept','2019-10-09 07:50:02'),(504045,'capitalhill','','Access-Accept','2019-05-10 18:50:05'),(504046,'mfantsipim','','Access-Accept','2019-05-10 18:50:07'),(504047,'capitalhill','','Access-Accept','2019-05-10 19:00:05'),(504048,'capitalhill','','Access-Accept','2019-05-10 19:10:05'),(504049,'mfantsipim','','Access-Accept','2019-05-10 19:10:07'),(504050,'capitalhill','','Access-Accept','2019-05-10 19:20:05'),(504051,'capitalhill','','Access-Accept','2019-05-10 19:30:05'),(504052,'mfantsipim','','Access-Accept','2019-05-10 19:30:08'),(929328,'dodoos','','Access-Reject','2019-11-09 10:56:44'),(504054,'capitalhill','','Access-Accept','2019-05-10 19:40:05'),(504055,'src_hostel','','Access-Accept','2019-05-10 19:47:36'),(819259,'mfantsipim','','Access-Accept','2019-08-26 05:10:03'),(504057,'adukpos','','Access-Accept','2019-05-10 19:48:16'),(504058,'capitalhill','','Access-Accept','2019-05-10 19:50:05'),(504059,'mfantsipim','','Access-Accept','2019-05-10 19:50:07'),(504060,'capitalhill','','Access-Accept','2019-05-10 20:00:05'),(504061,'capitalhill','','Access-Accept','2019-05-10 20:10:05'),(504062,'cegrad','','Access-Accept','2019-05-10 20:10:05'),(504063,'mfantsipim','','Access-Accept','2019-05-10 20:10:10'),(504064,'src_hostel','','Access-Accept','2019-05-10 20:16:06'),(819258,'kumi','','Access-Reject','2019-08-26 05:09:59'),(504066,'src_hostel','','Access-Accept','2019-05-10 20:17:55'),(819257,'kumi','','Access-Reject','2019-08-26 05:09:27'),(504068,'adukpos','','Access-Accept','2019-05-10 20:18:43'),(504069,'capitalhill','','Access-Accept','2019-05-10 20:20:05'),(819256,'kumi','','Access-Reject','2019-08-26 05:08:56'),(819255,'kumi','','Access-Reject','2019-08-26 05:08:25'),(504072,'pempamsie','','Access-Accept','2019-05-10 20:25:44'),(504073,'capitalhill','','Access-Accept','2019-05-10 20:30:06'),(504074,'mfantsipim','','Access-Accept','2019-05-10 20:30:08'),(504075,'capitalhill','','Access-Accept','2019-05-10 20:40:12'),(504076,'capitalhill','','Access-Accept','2019-05-10 20:50:05'),(504077,'mfantsipim','','Access-Accept','2019-05-10 20:50:08'),(504078,'capitalhill','','Access-Accept','2019-05-10 21:00:06'),(504079,'britwums','','Access-Accept','2019-05-10 21:10:03'),(504080,'capitalhill','','Access-Accept','2019-05-10 21:10:05'),(504081,'mfantsipim','','Access-Accept','2019-05-10 21:10:08'),(504082,'capitalhill','','Access-Accept','2019-05-10 21:20:05'),(504083,'capitalhill','','Access-Accept','2019-05-10 21:30:05'),(504084,'mfantsipim','','Access-Accept','2019-05-10 21:30:07'),(504085,'capitalhill','','Access-Accept','2019-05-10 21:40:05'),(504086,'capitalhill','','Access-Accept','2019-05-10 21:50:05'),(504087,'mfantsipim','','Access-Accept','2019-05-10 21:50:07'),(504088,'capitalhill','','Access-Accept','2019-05-10 22:00:05'),(504089,'capitalhill','','Access-Accept','2019-05-10 22:10:05'),(504090,'cegrad','','Access-Accept','2019-05-10 22:10:05'),(504091,'mfantsipim','','Access-Accept','2019-05-10 22:10:09'),(504092,'capitalhill','','Access-Accept','2019-05-10 22:20:05'),(504093,'capitalhill','','Access-Accept','2019-05-10 22:30:06'),(504094,'mfantsipim','','Access-Accept','2019-05-10 22:30:07'),(504095,'capitalhill','','Access-Accept','2019-05-10 22:40:05'),(504096,'capitalhill','','Access-Accept','2019-05-10 22:50:05'),(504097,'mfantsipim','','Access-Accept','2019-05-10 22:50:08'),(504099,'capitalhill','','Access-Accept','2019-05-10 23:00:05'),(504100,'capitalhill','','Access-Accept','2019-05-10 23:10:06'),(504101,'mfantsipim','','Access-Accept','2019-05-10 23:10:08'),(504102,'capitalhill','','Access-Accept','2019-05-10 23:20:05'),(504103,'src_hostel','','Access-Accept','2019-05-10 23:20:32'),(504104,'adukpos','','Access-Accept','2019-05-10 23:24:48'),(504105,'src_hostel','','Access-Accept','2019-05-10 23:24:57'),(504106,'capitalhill','','Access-Accept','2019-05-10 23:30:05'),(504107,'mfantsipim','','Access-Accept','2019-05-10 23:30:10'),(504108,'capitalhill','','Access-Accept','2019-05-10 23:40:05'),(504109,'capitalhill','','Access-Accept','2019-05-10 23:50:05'),(504110,'mfantsipim','','Access-Accept','2019-05-10 23:50:13'),(853854,'kumi','','Access-Reject','2019-09-07 01:21:49'),(504112,'capitalhill','','Access-Accept','2019-05-11 00:00:05'),(504113,'capitalhill','','Access-Accept','2019-05-11 00:10:05'),(504114,'cegrad','','Access-Accept','2019-05-11 00:10:06'),(504115,'mfantsipim','','Access-Accept','2019-05-11 00:10:08'),(504116,'capitalhill','','Access-Accept','2019-05-11 00:20:05'),(504117,'capitalhill','','Access-Accept','2019-05-11 00:30:05'),(504118,'mfantsipim','','Access-Accept','2019-05-11 00:30:08'),(504119,'capitalhill','','Access-Accept','2019-05-11 00:40:05'),(504120,'capitalhill','','Access-Accept','2019-05-11 00:50:05'),(504121,'mfantsipim','','Access-Accept','2019-05-11 00:50:08'),(504122,'capitalhill','','Access-Accept','2019-05-11 01:00:05'),(504123,'capitalhill','','Access-Accept','2019-05-11 01:10:06'),(504124,'mfantsipim','','Access-Accept','2019-05-11 01:10:08'),(504125,'capitalhill','','Access-Accept','2019-05-11 01:20:05'),(504126,'capitalhill','','Access-Accept','2019-05-11 01:30:05'),(504127,'mfantsipim','','Access-Accept','2019-05-11 01:30:08'),(504128,'capitalhill','','Access-Accept','2019-05-11 01:40:05'),(504129,'capitalhill','','Access-Accept','2019-05-11 01:50:05'),(504130,'mfantsipim','','Access-Accept','2019-05-11 01:50:08'),(504131,'capitalhill','','Access-Accept','2019-05-11 02:00:05'),(504132,'britwums','','Access-Accept','2019-05-11 02:10:03'),(504133,'capitalhill','','Access-Accept','2019-05-11 02:10:05'),(504134,'cegrad','','Access-Accept','2019-05-11 02:10:06'),(504135,'mfantsipim','','Access-Accept','2019-05-11 02:10:08'),(504136,'capitalhill','','Access-Accept','2019-05-11 02:20:05'),(504137,'capitalhill','','Access-Accept','2019-05-11 02:30:05'),(504138,'mfantsipim','','Access-Accept','2019-05-11 02:30:08'),(504139,'capitalhill','','Access-Accept','2019-05-11 02:40:05'),(504140,'capitalhill','','Access-Accept','2019-05-11 02:50:05'),(504141,'mfantsipim','','Access-Accept','2019-05-11 02:50:08'),(504142,'capitalhill','','Access-Accept','2019-05-11 03:00:05'),(504144,'adukpos','','Access-Accept','2019-05-11 03:09:54'),(504145,'capitalhill','','Access-Accept','2019-05-11 03:10:05'),(504146,'mfantsipim','','Access-Accept','2019-05-11 03:10:08'),(504147,'src_hostel','','Access-Accept','2019-05-11 03:17:28'),(504148,'capitalhill','','Access-Accept','2019-05-11 03:20:05'),(504149,'capitalhill','','Access-Accept','2019-05-11 03:30:05'),(504150,'mfantsipim','','Access-Accept','2019-05-11 03:30:08'),(504151,'capitalhill','','Access-Accept','2019-05-11 03:40:06'),(504152,'capitalhill','','Access-Accept','2019-05-11 03:50:05'),(504153,'mfantsipim','','Access-Accept','2019-05-11 03:50:08'),(504154,'capitalhill','','Access-Accept','2019-05-11 04:00:05'),(504155,'capitalhill','','Access-Accept','2019-05-11 04:10:05'),(504156,'cegrad','','Access-Accept','2019-05-11 04:10:06'),(504157,'mfantsipim','','Access-Accept','2019-05-11 04:10:08'),(504158,'capitalhill','','Access-Accept','2019-05-11 04:20:06'),(504159,'capitalhill','','Access-Accept','2019-05-11 04:30:06'),(504160,'mfantsipim','','Access-Accept','2019-05-11 04:30:08'),(504161,'capitalhill','','Access-Accept','2019-05-11 04:40:05'),(504162,'pempamsie','','Access-Accept','2019-05-11 04:45:45'),(504163,'capitalhill','','Access-Accept','2019-05-11 04:50:05'),(504164,'mfantsipim','','Access-Accept','2019-05-11 04:50:08'),(504165,'capitalhill','','Access-Accept','2019-05-11 05:00:06'),(504166,'capitalhill','','Access-Accept','2019-05-11 05:10:06'),(504167,'mfantsipim','','Access-Accept','2019-05-11 05:10:08'),(504168,'capitalhill','','Access-Accept','2019-05-11 05:20:06'),(504169,'capitalhill','','Access-Accept','2019-05-11 05:30:06'),(504170,'mfantsipim','','Access-Accept','2019-05-11 05:30:08'),(504171,'capitalhill','','Access-Accept','2019-05-11 05:40:06'),(504172,'capitalhill','','Access-Accept','2019-05-11 05:50:06'),(504173,'mfantsipim','','Access-Accept','2019-05-11 05:50:08'),(504174,'capitalhill','','Access-Accept','2019-05-11 06:00:06'),(504175,'capitalhill','','Access-Accept','2019-05-11 06:10:05'),(504176,'cegrad','','Access-Accept','2019-05-11 06:10:06'),(504177,'mfantsipim','','Access-Accept','2019-05-11 06:10:08'),(504178,'src_hostel','','Access-Accept','2019-05-11 06:16:42'),(504179,'capitalhill','','Access-Accept','2019-05-11 06:20:06'),(504180,'capitalhill','','Access-Accept','2019-05-11 06:30:06'),(504181,'mfantsipim','','Access-Accept','2019-05-11 06:30:08'),(504182,'capitalhill','','Access-Accept','2019-05-11 06:40:06'),(504183,'capitalhill','','Access-Accept','2019-05-11 06:50:06'),(504184,'mfantsipim','','Access-Accept','2019-05-11 06:50:08'),(504185,'capitalhill','','Access-Accept','2019-05-11 07:00:06'),(504186,'britwums','','Access-Accept','2019-05-11 07:10:03'),(504187,'capitalhill','','Access-Accept','2019-05-11 07:10:06'),(504188,'mfantsipim','','Access-Accept','2019-05-11 07:10:08'),(915571,'fifi','0x44cd41a17f6790c4c33528af7cfb0c1b87','Access-Reject','2019-10-09 07:35:01'),(504190,'capitalhill','','Access-Accept','2019-05-11 07:20:06'),(504191,'capitalhill','','Access-Accept','2019-05-11 07:30:06'),(504192,'mfantsipim','','Access-Accept','2019-05-11 07:30:08'),(504193,'capitalhill','','Access-Accept','2019-05-11 07:40:06'),(504194,'capitalhill','','Access-Accept','2019-05-11 07:50:06'),(504195,'mfantsipim','','Access-Accept','2019-05-11 07:50:08'),(853853,'kumi','','Access-Reject','2019-09-07 01:21:18'),(504197,'capitalhill','','Access-Accept','2019-05-11 08:00:06'),(504198,'capitalhill','','Access-Accept','2019-05-11 08:10:06'),(504199,'cegrad','','Access-Accept','2019-05-11 08:10:06'),(504200,'mfantsipim','','Access-Accept','2019-05-11 08:10:08'),(504201,'capitalhill','','Access-Accept','2019-05-11 08:20:06'),(504202,'capitalhill','','Access-Accept','2019-05-11 08:30:06'),(504203,'mfantsipim','','Access-Accept','2019-05-11 08:30:08'),(504204,'capitalhill','','Access-Accept','2019-05-11 08:40:06'),(504205,'capitalhill','','Access-Accept','2019-05-11 08:50:06'),(504206,'mfantsipim','','Access-Accept','2019-05-11 08:50:08'),(504207,'src_hostel','','Access-Accept','2019-05-11 08:55:10'),(819254,'kumi','','Access-Reject','2019-08-26 05:07:54'),(504209,'src_hostel','','Access-Accept','2019-05-11 08:56:40'),(504210,'adukpos','','Access-Accept','2019-05-11 08:56:57'),(504211,'capitalhill','','Access-Accept','2019-05-11 09:00:06'),(504212,'capitalhill','','Access-Accept','2019-05-11 09:10:06'),(504213,'mfantsipim','','Access-Accept','2019-05-11 09:10:08'),(504214,'src_hostel','','Access-Accept','2019-05-11 09:11:41'),(504215,'src_hostel','','Access-Accept','2019-05-11 09:12:39'),(504216,'src_hostel','','Access-Accept','2019-05-11 09:14:37'),(504217,'src_hostel','','Access-Accept','2019-05-11 09:15:31'),(504218,'src_hostel','','Access-Accept','2019-05-11 09:17:37'),(504219,'src_hostel','','Access-Accept','2019-05-11 09:19:07'),(504220,'src_hostel','','Access-Accept','2019-05-11 09:19:51'),(504221,'capitalhill','','Access-Accept','2019-05-11 09:20:06'),(504222,'adukpos','','Access-Accept','2019-05-11 09:20:16'),(504223,'src_hostel','','Access-Accept','2019-05-11 09:21:10'),(504224,'src_hostel','','Access-Accept','2019-05-11 09:22:28'),(504225,'adukpos','','Access-Accept','2019-05-11 09:22:37'),(504226,'capitalhill','','Access-Accept','2019-05-11 09:30:06'),(504227,'mfantsipim','','Access-Accept','2019-05-11 09:30:08'),(504228,'capitalhill','','Access-Accept','2019-05-11 09:40:06'),(504229,'capitalhill','','Access-Accept','2019-05-11 09:50:06'),(504230,'mfantsipim','','Access-Accept','2019-05-11 09:50:08'),(929327,'dodoos','','Access-Reject','2019-11-09 10:56:36'),(819253,'kumi','','Access-Reject','2019-08-26 05:07:23'),(504233,'capitalhill','','Access-Accept','2019-05-11 10:00:06'),(504234,'capitalhill','','Access-Accept','2019-05-11 10:10:06'),(504235,'cegrad','','Access-Accept','2019-05-11 10:10:06'),(504236,'mfantsipim','','Access-Accept','2019-05-11 10:10:08'),(504237,'capitalhill','','Access-Accept','2019-05-11 10:20:06'),(819252,'kumi','','Access-Reject','2019-08-26 05:06:52'),(504239,'capitalhill','','Access-Accept','2019-05-11 10:30:06'),(504240,'mfantsipim','','Access-Accept','2019-05-11 10:30:08'),(504241,'capitalhill','','Access-Accept','2019-05-11 10:40:09'),(504242,'capitalhill','','Access-Accept','2019-05-11 10:50:06'),(504243,'mfantsipim','','Access-Accept','2019-05-11 10:50:08'),(504244,'capitalhill','','Access-Accept','2019-05-11 11:00:06'),(504245,'capitalhill','','Access-Accept','2019-05-11 11:10:06'),(504246,'mfantsipim','','Access-Accept','2019-05-11 11:10:08'),(504247,'capitalhill','','Access-Accept','2019-05-11 11:20:06'),(915570,'src_hostel','','Access-Accept','2019-10-09 07:34:53'),(504249,'src_hostel','','Access-Accept','2019-05-11 11:21:31'),(504250,'src_hostel','','Access-Accept','2019-05-11 11:22:24'),(504251,'capitalhill','','Access-Accept','2019-05-11 11:30:06'),(504252,'mfantsipim','','Access-Accept','2019-05-11 11:30:08'),(504253,'Alorgbey','0x6a56dd438c18b67dbc650b5672b306538b','Access-Reject','2019-05-11 11:37:34'),(504254,'Josephine Enam Alorgbey','0xab20df3b217cc22ce9ebc5a4034344f6e6','Access-Reject','2019-05-11 11:39:18'),(504255,'capitalhill','','Access-Accept','2019-05-11 11:40:06'),(504256,'capitalhill','','Access-Accept','2019-05-11 11:50:07'),(504257,'mfantsipim','','Access-Accept','2019-05-11 11:50:08'),(929335,'dodoos','','Access-Reject','2019-11-09 10:58:05'),(504259,'capitalhill','','Access-Accept','2019-05-11 12:00:06'),(504260,'britwums','','Access-Accept','2019-05-11 12:10:03'),(504261,'capitalhill','','Access-Accept','2019-05-11 12:10:06'),(504262,'cegrad','','Access-Accept','2019-05-11 12:10:06'),(504263,'mfantsipim','','Access-Accept','2019-05-11 12:10:08'),(504264,'capitalhill','','Access-Accept','2019-05-11 12:20:06'),(504265,'capitalhill','','Access-Accept','2019-05-11 12:30:06'),(504266,'mfantsipim','','Access-Accept','2019-05-11 12:30:08'),(504267,'capitalhill','','Access-Accept','2019-05-11 12:40:06'),(504268,'capitalhill','','Access-Accept','2019-05-11 12:50:06'),(504269,'mfantsipim','','Access-Accept','2019-05-11 12:50:08'),(504270,'capitalhill','','Access-Accept','2019-05-11 13:00:06'),(504271,'pempamsie','','Access-Accept','2019-05-11 13:05:45'),(504272,'capitalhill','','Access-Accept','2019-05-11 13:10:06'),(504273,'mfantsipim','','Access-Accept','2019-05-11 13:10:08'),(504274,'capitalhill','','Access-Accept','2019-05-11 13:20:06'),(504275,'capitalhill','','Access-Accept','2019-05-11 13:30:06'),(504276,'mfantsipim','','Access-Accept','2019-05-11 13:30:08'),(504277,'capitalhill','','Access-Accept','2019-05-11 13:40:06'),(504278,'capitalhill','','Access-Accept','2019-05-11 13:50:06'),(504279,'mfantsipim','','Access-Accept','2019-05-11 13:50:08'),(504280,'capitalhill','','Access-Accept','2019-05-11 14:00:06'),(504281,'capitalhill','','Access-Accept','2019-05-11 14:10:06'),(504282,'cegrad','','Access-Accept','2019-05-11 14:10:06'),(504283,'mfantsipim','','Access-Accept','2019-05-11 14:10:08'),(504284,'capitalhill','','Access-Accept','2019-05-11 14:20:06'),(929326,'dodoos','','Access-Reject','2019-11-09 10:56:32'),(504286,'capitalhill','','Access-Accept','2019-05-11 14:30:06'),(504287,'mfantsipim','','Access-Accept','2019-05-11 14:30:08'),(504288,'capitalhill','','Access-Accept','2019-05-11 14:40:06'),(504289,'capitalhill','','Access-Accept','2019-05-11 14:50:06'),(504290,'mfantsipim','','Access-Accept','2019-05-11 14:50:08'),(504291,'capitalhill','','Access-Accept','2019-05-11 15:00:06'),(504292,'capitalhill','','Access-Accept','2019-05-11 15:10:06'),(504293,'mfantsipim','','Access-Accept','2019-05-11 15:10:08'),(504294,'capitalhill','','Access-Accept','2019-05-11 15:20:06'),(504295,'capitalhill','','Access-Accept','2019-05-11 15:30:06'),(504296,'mfantsipim','','Access-Accept','2019-05-11 15:30:08'),(915569,'mfantsipim','','Access-Accept','2019-10-09 07:30:02'),(504298,'capitalhill','','Access-Accept','2019-05-11 15:40:06'),(504299,'capitalhill','','Access-Accept','2019-05-11 15:50:06'),(504300,'mfantsipim','','Access-Accept','2019-05-11 15:50:08'),(853852,'kumi','','Access-Reject','2019-09-07 01:20:47'),(504302,'capitalhill','','Access-Accept','2019-05-11 16:00:06'),(504303,'capitalhill','','Access-Accept','2019-05-11 16:10:06'),(504304,'cegrad','','Access-Accept','2019-05-11 16:10:06'),(504305,'mfantsipim','','Access-Accept','2019-05-11 16:10:08'),(504306,'capitalhill','','Access-Accept','2019-05-11 16:20:06'),(504307,'capitalhill','','Access-Accept','2019-05-11 16:30:06'),(504308,'mfantsipim','','Access-Accept','2019-05-11 16:30:08'),(929350,'dodoos','','Access-Reject','2019-11-09 11:01:04'),(504310,'capitalhill','','Access-Accept','2019-05-11 16:40:06'),(504311,'capitalhill','','Access-Accept','2019-05-11 16:50:06'),(504312,'mfantsipim','','Access-Accept','2019-05-11 16:50:08'),(504313,'capitalhill','','Access-Accept','2019-05-11 17:00:06'),(504314,'britwums','','Access-Accept','2019-05-11 17:10:03'),(504315,'capitalhill','','Access-Accept','2019-05-11 17:10:06'),(504316,'mfantsipim','','Access-Accept','2019-05-11 17:10:08'),(504317,'capitalhill','','Access-Accept','2019-05-11 17:20:06'),(504318,'capitalhill','','Access-Accept','2019-05-11 17:30:06'),(504319,'mfantsipim','','Access-Accept','2019-05-11 17:30:08'),(504320,'capitalhill','','Access-Accept','2019-05-11 17:40:06'),(504321,'capitalhill','','Access-Accept','2019-05-11 17:50:06'),(504322,'mfantsipim','','Access-Accept','2019-05-11 17:50:08'),(504323,'capitalhill','','Access-Accept','2019-05-11 18:00:06'),(504324,'capitalhill','','Access-Accept','2019-05-11 18:10:06'),(504325,'cegrad','','Access-Accept','2019-05-11 18:10:06'),(504326,'mfantsipim','','Access-Accept','2019-05-11 18:10:08'),(504327,'capitalhill','','Access-Accept','2019-05-11 18:20:06'),(504328,'capitalhill','','Access-Accept','2019-05-11 18:30:06'),(504329,'mfantsipim','','Access-Accept','2019-05-11 18:30:08'),(929340,'dodoos','','Access-Reject','2019-11-09 10:59:05'),(504331,'capitalhill','','Access-Accept','2019-05-11 18:40:06'),(504332,'capitalhill','','Access-Accept','2019-05-11 18:50:06'),(504333,'mfantsipim','','Access-Accept','2019-05-11 18:50:08'),(504334,'capitalhill','','Access-Accept','2019-05-11 19:00:06'),(504335,'capitalhill','','Access-Accept','2019-05-11 19:10:05'),(504336,'mfantsipim','','Access-Accept','2019-05-11 19:10:08'),(504337,'capitalhill','','Access-Accept','2019-05-11 19:20:05'),(504338,'capitalhill','','Access-Accept','2019-05-11 19:30:05'),(504339,'mfantsipim','','Access-Accept','2019-05-11 19:30:08'),(504340,'capitalhill','','Access-Accept','2019-05-11 19:40:06'),(915568,'baduwa','','Access-Accept','2019-10-09 07:27:28'),(504342,'capitalhill','','Access-Accept','2019-05-11 19:50:05'),(504343,'mfantsipim','','Access-Accept','2019-05-11 19:50:08'),(504344,'capitalhill','','Access-Accept','2019-05-11 20:00:05'),(504345,'capitalhill','','Access-Accept','2019-05-11 20:10:05'),(504346,'cegrad','','Access-Accept','2019-05-11 20:10:06'),(504347,'mfantsipim','','Access-Accept','2019-05-11 20:10:08'),(504348,'capitalhill','','Access-Accept','2019-05-11 20:20:05'),(504349,'capitalhill','','Access-Accept','2019-05-11 20:30:05'),(504350,'mfantsipim','','Access-Accept','2019-05-11 20:30:08'),(504351,'capitalhill','','Access-Accept','2019-05-11 20:40:05'),(504352,'capitalhill','','Access-Accept','2019-05-11 20:50:05'),(504353,'mfantsipim','','Access-Accept','2019-05-11 20:50:08'),(504354,'capitalhill','','Access-Accept','2019-05-11 21:00:05'),(504355,'capitalhill','','Access-Accept','2019-05-11 21:10:05'),(504356,'mfantsipim','','Access-Accept','2019-05-11 21:10:08'),(504357,'capitalhill','','Access-Accept','2019-05-11 21:20:05'),(504358,'pempamsie','','Access-Accept','2019-05-11 21:25:45'),(504359,'capitalhill','','Access-Accept','2019-05-11 21:30:05'),(504360,'mfantsipim','','Access-Accept','2019-05-11 21:30:08'),(504361,'capitalhill','','Access-Accept','2019-05-11 21:40:05'),(504362,'capitalhill','','Access-Accept','2019-05-11 21:50:05'),(504363,'mfantsipim','','Access-Accept','2019-05-11 21:50:08'),(504364,'capitalhill','','Access-Accept','2019-05-11 22:00:05'),(504365,'britwums','','Access-Accept','2019-05-11 22:10:04'),(504366,'capitalhill','','Access-Accept','2019-05-11 22:10:05'),(504367,'cegrad','','Access-Accept','2019-05-11 22:10:06'),(504368,'mfantsipim','','Access-Accept','2019-05-11 22:10:08'),(504369,'capitalhill','','Access-Accept','2019-05-11 22:20:05'),(504370,'capitalhill','','Access-Accept','2019-05-11 22:30:05'),(504371,'mfantsipim','','Access-Accept','2019-05-11 22:30:08'),(504372,'capitalhill','','Access-Accept','2019-05-11 22:40:05'),(504373,'capitalhill','','Access-Accept','2019-05-11 22:50:05'),(504374,'mfantsipim','','Access-Accept','2019-05-11 22:50:08'),(504375,'capitalhill','','Access-Accept','2019-05-11 23:00:06'),(929320,'dodoos','','Access-Reject','2019-11-09 10:56:01'),(504377,'capitalhill','','Access-Accept','2019-05-11 23:10:05'),(504378,'mfantsipim','','Access-Accept','2019-05-11 23:10:08'),(504379,'capitalhill','','Access-Accept','2019-05-11 23:20:05'),(504380,'capitalhill','','Access-Accept','2019-05-11 23:30:05'),(504381,'mfantsipim','','Access-Accept','2019-05-11 23:30:08'),(504382,'capitalhill','','Access-Accept','2019-05-11 23:40:05'),(504383,'capitalhill','','Access-Accept','2019-05-11 23:50:05'),(504384,'mfantsipim','','Access-Accept','2019-05-11 23:50:08'),(915567,'mfantsipim','','Access-Accept','2019-10-09 07:10:02'),(853851,'kumi','','Access-Reject','2019-09-07 01:20:16'),(504387,'capitalhill','','Access-Accept','2019-05-12 00:00:05'),(504388,'capitalhill','','Access-Accept','2019-05-12 00:10:05'),(504389,'cegrad','','Access-Accept','2019-05-12 00:10:06'),(504390,'mfantsipim','','Access-Accept','2019-05-12 00:10:08'),(504391,'capitalhill','','Access-Accept','2019-05-12 00:20:05'),(504392,'mfantsipim','','Access-Accept','2019-05-12 00:30:25'),(504393,'capitalhill','','Access-Accept','2019-05-12 00:30:26'),(504394,'capitalhill','','Access-Accept','2019-05-12 00:40:05'),(504395,'capitalhill','','Access-Accept','2019-05-12 00:50:05'),(504396,'mfantsipim','','Access-Accept','2019-05-12 00:50:08'),(504397,'capitalhill','','Access-Accept','2019-05-12 01:00:05'),(504398,'capitalhill','','Access-Accept','2019-05-12 01:10:05'),(504399,'mfantsipim','','Access-Accept','2019-05-12 01:10:08'),(504400,'capitalhill','','Access-Accept','2019-05-12 01:20:05'),(504401,'capitalhill','','Access-Accept','2019-05-12 01:30:05'),(504402,'mfantsipim','','Access-Accept','2019-05-12 01:30:08'),(504403,'capitalhill','','Access-Accept','2019-05-12 01:40:06'),(504404,'capitalhill','','Access-Accept','2019-05-12 01:50:05'),(504405,'mfantsipim','','Access-Accept','2019-05-12 01:50:08'),(504406,'capitalhill','','Access-Accept','2019-05-12 02:00:05'),(504407,'capitalhill','','Access-Accept','2019-05-12 02:10:05'),(504408,'cegrad','','Access-Accept','2019-05-12 02:10:07'),(504409,'mfantsipim','','Access-Accept','2019-05-12 02:10:08'),(504410,'capitalhill','','Access-Accept','2019-05-12 02:20:05'),(504411,'capitalhill','','Access-Accept','2019-05-12 02:30:05'),(504412,'mfantsipim','','Access-Accept','2019-05-12 02:30:08'),(504413,'capitalhill','','Access-Accept','2019-05-12 02:40:05'),(504414,'capitalhill','','Access-Accept','2019-05-12 02:50:05'),(504415,'mfantsipim','','Access-Accept','2019-05-12 02:50:08'),(504416,'capitalhill','','Access-Accept','2019-05-12 03:00:05'),(504417,'britwums','','Access-Accept','2019-05-12 03:10:04'),(504418,'capitalhill','','Access-Accept','2019-05-12 03:10:05'),(504419,'mfantsipim','','Access-Accept','2019-05-12 03:10:08'),(504420,'capitalhill','','Access-Accept','2019-05-12 03:20:05'),(504421,'capitalhill','','Access-Accept','2019-05-12 03:30:05'),(504422,'mfantsipim','','Access-Accept','2019-05-12 03:30:08'),(504423,'capitalhill','','Access-Accept','2019-05-12 03:40:05'),(504424,'capitalhill','','Access-Accept','2019-05-12 03:50:06'),(504425,'mfantsipim','','Access-Accept','2019-05-12 03:50:08'),(504426,'capitalhill','','Access-Accept','2019-05-12 04:00:05'),(915566,'mfantsipim','','Access-Accept','2019-10-09 06:50:02'),(504428,'capitalhill','','Access-Accept','2019-05-12 04:10:06'),(504429,'cegrad','','Access-Accept','2019-05-12 04:10:07'),(504430,'mfantsipim','','Access-Accept','2019-05-12 04:10:08'),(504431,'capitalhill','','Access-Accept','2019-05-12 04:20:05'),(504432,'capitalhill','','Access-Accept','2019-05-12 04:30:05'),(504433,'mfantsipim','','Access-Accept','2019-05-12 04:30:08'),(504434,'capitalhill','','Access-Accept','2019-05-12 04:40:05'),(504435,'capitalhill','','Access-Accept','2019-05-12 04:50:06'),(504436,'mfantsipim','','Access-Accept','2019-05-12 04:50:08'),(504437,'capitalhill','','Access-Accept','2019-05-12 05:00:05'),(504438,'capitalhill','','Access-Accept','2019-05-12 05:10:05'),(504439,'mfantsipim','','Access-Accept','2019-05-12 05:10:08'),(504440,'capitalhill','','Access-Accept','2019-05-12 05:20:05'),(504441,'capitalhill','','Access-Accept','2019-05-12 05:30:06'),(504442,'mfantsipim','','Access-Accept','2019-05-12 05:30:08'),(504443,'capitalhill','','Access-Accept','2019-05-12 05:40:06'),(504444,'pempamsie','','Access-Accept','2019-05-12 05:45:45'),(504445,'capitalhill','','Access-Accept','2019-05-12 05:50:05'),(504446,'mfantsipim','','Access-Accept','2019-05-12 05:50:08'),(504447,'capitalhill','','Access-Accept','2019-05-12 06:00:06'),(504448,'capitalhill','','Access-Accept','2019-05-12 06:10:06'),(504449,'cegrad','','Access-Accept','2019-05-12 06:10:07'),(504450,'mfantsipim','','Access-Accept','2019-05-12 06:10:08'),(504451,'capitalhill','','Access-Accept','2019-05-12 06:20:06'),(504452,'capitalhill','','Access-Accept','2019-05-12 06:30:06'),(504453,'mfantsipim','','Access-Accept','2019-05-12 06:30:08'),(504454,'capitalhill','','Access-Accept','2019-05-12 06:40:06'),(504455,'capitalhill','','Access-Accept','2019-05-12 06:50:06'),(504456,'mfantsipim','','Access-Accept','2019-05-12 06:50:08'),(504457,'capitalhill','','Access-Accept','2019-05-12 07:00:06'),(504458,'capitalhill','','Access-Accept','2019-05-12 07:10:06'),(504459,'mfantsipim','','Access-Accept','2019-05-12 07:10:08'),(504460,'capitalhill','','Access-Accept','2019-05-12 07:20:06'),(504461,'capitalhill','','Access-Accept','2019-05-12 07:30:06'),(504462,'mfantsipim','','Access-Accept','2019-05-12 07:30:09'),(504463,'capitalhill','','Access-Accept','2019-05-12 07:40:06'),(504464,'capitalhill','','Access-Accept','2019-05-12 07:50:06'),(504465,'mfantsipim','','Access-Accept','2019-05-12 07:50:08'),(853850,'kumi','','Access-Reject','2019-09-07 01:19:45'),(504467,'capitalhill','','Access-Accept','2019-05-12 08:00:06'),(504468,'britwums','','Access-Accept','2019-05-12 08:10:04'),(504469,'capitalhill','','Access-Accept','2019-05-12 08:10:06'),(504470,'cegrad','','Access-Accept','2019-05-12 08:10:07'),(504471,'mfantsipim','','Access-Accept','2019-05-12 08:10:08'),(915565,'pempamsie','','Access-Accept','2019-10-09 06:45:43'),(504473,'capitalhill','','Access-Accept','2019-05-12 08:20:06'),(504474,'capitalhill','','Access-Accept','2019-05-12 08:30:06'),(504475,'mfantsipim','','Access-Accept','2019-05-12 08:30:08'),(504476,'capitalhill','','Access-Accept','2019-05-12 08:40:07'),(504477,'capitalhill','','Access-Accept','2019-05-12 08:50:06'),(504478,'mfantsipim','','Access-Accept','2019-05-12 08:50:08'),(504479,'capitalhill','','Access-Accept','2019-05-12 09:00:06'),(504480,'capitalhill','','Access-Accept','2019-05-12 09:10:07'),(504481,'mfantsipim','','Access-Accept','2019-05-12 09:10:08'),(504482,'capitalhill','','Access-Accept','2019-05-12 09:20:06'),(504483,'capitalhill','','Access-Accept','2019-05-12 09:30:06'),(504484,'mfantsipim','','Access-Accept','2019-05-12 09:30:08'),(504485,'capitalhill','','Access-Accept','2019-05-12 09:40:06'),(504486,'capitalhill','','Access-Accept','2019-05-12 09:50:06'),(504487,'mfantsipim','','Access-Accept','2019-05-12 09:50:08'),(504488,'capitalhill','','Access-Accept','2019-05-12 10:00:06'),(504489,'capitalhill','','Access-Accept','2019-05-12 10:10:06'),(504490,'cegrad','','Access-Accept','2019-05-12 10:10:07'),(504491,'mfantsipim','','Access-Accept','2019-05-12 10:10:08'),(504492,'capitalhill','','Access-Accept','2019-05-12 10:20:06'),(504493,'capitalhill','','Access-Accept','2019-05-12 10:30:06'),(504494,'mfantsipim','','Access-Accept','2019-05-12 10:30:08'),(504495,'capitalhill','','Access-Accept','2019-05-12 10:40:06'),(504496,'capitalhill','','Access-Accept','2019-05-12 10:50:06'),(504497,'mfantsipim','','Access-Accept','2019-05-12 10:50:08'),(504498,'capitalhill','','Access-Accept','2019-05-12 11:00:06'),(504499,'capitalhill','','Access-Accept','2019-05-12 11:10:06'),(504500,'mfantsipim','','Access-Accept','2019-05-12 11:10:08'),(504501,'capitalhill','','Access-Accept','2019-05-12 11:20:06'),(504502,'capitalhill','','Access-Accept','2019-05-12 11:30:06'),(504503,'mfantsipim','','Access-Accept','2019-05-12 11:30:08'),(504504,'capitalhill','','Access-Accept','2019-05-12 11:40:06'),(504505,'capitalhill','','Access-Accept','2019-05-12 11:50:06'),(504506,'mfantsipim','','Access-Accept','2019-05-12 11:50:08'),(504507,'capitalhill','','Access-Accept','2019-05-12 12:00:06'),(504508,'capitalhill','','Access-Accept','2019-05-12 12:10:06'),(504509,'cegrad','','Access-Accept','2019-05-12 12:10:07'),(504510,'mfantsipim','','Access-Accept','2019-05-12 12:10:08'),(504511,'capitalhill','','Access-Accept','2019-05-12 12:20:06'),(915564,'src_hostel','','Access-Accept','2019-10-09 06:34:53'),(504513,'capitalhill','','Access-Accept','2019-05-12 12:30:06'),(504514,'mfantsipim','','Access-Accept','2019-05-12 12:30:08'),(504515,'capitalhill','','Access-Accept','2019-05-12 12:40:06'),(504516,'capitalhill','','Access-Accept','2019-05-12 12:50:06'),(504517,'mfantsipim','','Access-Accept','2019-05-12 12:50:08'),(504518,'capitalhill','','Access-Accept','2019-05-12 13:00:06'),(504519,'britwums','','Access-Accept','2019-05-12 13:10:04'),(504520,'capitalhill','','Access-Accept','2019-05-12 13:10:06'),(504521,'mfantsipim','','Access-Accept','2019-05-12 13:10:08'),(504522,'capitalhill','','Access-Accept','2019-05-12 13:20:06'),(504523,'capitalhill','','Access-Accept','2019-05-12 13:30:06'),(504524,'mfantsipim','','Access-Accept','2019-05-12 13:30:08'),(504525,'capitalhill','','Access-Accept','2019-05-12 13:40:06'),(504526,'capitalhill','','Access-Accept','2019-05-12 13:50:06'),(504527,'mfantsipim','','Access-Accept','2019-05-12 13:50:09'),(504528,'capitalhill','','Access-Accept','2019-05-12 14:00:06'),(504529,'pempamsie','','Access-Accept','2019-05-12 14:05:45'),(504530,'capitalhill','','Access-Accept','2019-05-12 14:10:06'),(504531,'cegrad','','Access-Accept','2019-05-12 14:10:07'),(504532,'mfantsipim','','Access-Accept','2019-05-12 14:10:09'),(504533,'capitalhill','','Access-Accept','2019-05-12 14:20:06'),(504534,'capitalhill','','Access-Accept','2019-05-12 14:30:06'),(504535,'mfantsipim','','Access-Accept','2019-05-12 14:30:09'),(504536,'capitalhill','','Access-Accept','2019-05-12 14:40:06'),(504537,'capitalhill','','Access-Accept','2019-05-12 14:50:06'),(504538,'mfantsipim','','Access-Accept','2019-05-12 14:50:09'),(504539,'capitalhill','','Access-Accept','2019-05-12 15:00:06'),(504540,'capitalhill','','Access-Accept','2019-05-12 15:10:06'),(504541,'mfantsipim','','Access-Accept','2019-05-12 15:10:09'),(504542,'capitalhill','','Access-Accept','2019-05-12 15:20:06'),(504543,'capitalhill','','Access-Accept','2019-05-12 15:30:06'),(504544,'mfantsipim','','Access-Accept','2019-05-12 15:30:09'),(504545,'capitalhill','','Access-Accept','2019-05-12 15:40:06'),(929319,'dodoos','','Access-Reject','2019-11-09 10:55:50'),(504547,'capitalhill','','Access-Accept','2019-05-12 15:50:06'),(504548,'mfantsipim','','Access-Accept','2019-05-12 15:50:09'),(853849,'kumi','','Access-Reject','2019-09-07 01:19:14'),(504550,'capitalhill','','Access-Accept','2019-05-12 16:00:06'),(504551,'capitalhill','','Access-Accept','2019-05-12 16:10:06'),(504552,'cegrad','','Access-Accept','2019-05-12 16:10:07'),(504553,'mfantsipim','','Access-Accept','2019-05-12 16:10:09'),(504554,'capitalhill','','Access-Accept','2019-05-12 16:20:06'),(504555,'capitalhill','','Access-Accept','2019-05-12 16:30:06'),(504556,'mfantsipim','','Access-Accept','2019-05-12 16:30:09'),(915563,'mfantsipim','','Access-Accept','2019-10-09 06:30:02'),(504558,'capitalhill','','Access-Accept','2019-05-12 16:40:06'),(504559,'capitalhill','','Access-Accept','2019-05-12 16:50:06'),(504560,'mfantsipim','','Access-Accept','2019-05-12 16:50:09'),(504561,'capitalhill','','Access-Accept','2019-05-12 17:00:06'),(504562,'capitalhill','','Access-Accept','2019-05-12 17:10:07'),(504563,'mfantsipim','','Access-Accept','2019-05-12 17:10:09'),(504564,'capitalhill','','Access-Accept','2019-05-12 17:20:06'),(504565,'isaacfletcher','0xe1d7368f383bdc46698c0877a7b12834e6','Access-Reject','2019-05-12 17:29:23'),(504566,'isaacfletcher','0x90a03f4c6ce6b90bcea078c98fe3f1e902','Access-Reject','2019-05-12 17:29:37'),(504567,'capitalhill','','Access-Accept','2019-05-12 17:30:06'),(504568,'mfantsipim','','Access-Accept','2019-05-12 17:30:09'),(504569,'capitalhill','','Access-Accept','2019-05-12 17:40:06'),(504570,'capitalhill','','Access-Accept','2019-05-12 17:50:07'),(504571,'mfantsipim','','Access-Accept','2019-05-12 17:50:09'),(504572,'capitalhill','','Access-Accept','2019-05-12 18:00:06'),(504573,'britwums','','Access-Accept','2019-05-12 18:10:04'),(504574,'capitalhill','','Access-Accept','2019-05-12 18:10:06'),(504575,'cegrad','','Access-Accept','2019-05-12 18:10:07'),(504576,'mfantsipim','','Access-Accept','2019-05-12 18:10:09'),(504577,'capitalhill','','Access-Accept','2019-05-12 18:20:06'),(504578,'capitalhill','','Access-Accept','2019-05-12 18:30:06'),(504579,'mfantsipim','','Access-Accept','2019-05-12 18:30:09'),(504580,'capitalhill','','Access-Accept','2019-05-12 18:40:06'),(504581,'capitalhill','','Access-Accept','2019-05-12 18:50:06'),(504582,'mfantsipim','','Access-Accept','2019-05-12 18:50:09'),(504583,'capitalhill','','Access-Accept','2019-05-12 19:00:06'),(504584,'capitalhill','','Access-Accept','2019-05-12 19:10:06'),(504585,'mfantsipim','','Access-Accept','2019-05-12 19:10:09'),(504586,'capitalhill','','Access-Accept','2019-05-12 19:20:06'),(504587,'capitalhill','','Access-Accept','2019-05-12 19:30:06'),(504588,'mfantsipim','','Access-Accept','2019-05-12 19:30:09'),(504589,'capitalhill','','Access-Accept','2019-05-12 19:40:06'),(504590,'capitalhill','','Access-Accept','2019-05-12 19:50:06'),(504591,'mfantsipim','','Access-Accept','2019-05-12 19:50:09'),(504592,'capitalhill','','Access-Accept','2019-05-12 20:00:06'),(504593,'capitalhill','','Access-Accept','2019-05-12 20:10:06'),(504594,'cegrad','','Access-Accept','2019-05-12 20:10:07'),(504595,'mfantsipim','','Access-Accept','2019-05-12 20:10:09'),(504596,'capitalhill','','Access-Accept','2019-05-12 20:20:09'),(504597,'capitalhill','','Access-Accept','2019-05-12 20:30:06'),(504598,'mfantsipim','','Access-Accept','2019-05-12 20:30:10'),(504599,'capitalhill','','Access-Accept','2019-05-12 20:40:06'),(915562,'baduwa','','Access-Accept','2019-10-09 06:27:28'),(504601,'capitalhill','','Access-Accept','2019-05-12 20:50:07'),(504602,'mfantsipim','','Access-Accept','2019-05-12 20:50:09'),(504603,'capitalhill','','Access-Accept','2019-05-12 21:00:06'),(504604,'capitalhill','','Access-Accept','2019-05-12 21:10:06'),(504605,'mfantsipim','','Access-Accept','2019-05-12 21:10:09'),(504606,'capitalhill','','Access-Accept','2019-05-12 21:20:06'),(504607,'capitalhill','','Access-Accept','2019-05-12 21:30:06'),(504608,'mfantsipim','','Access-Accept','2019-05-12 21:30:09'),(504609,'capitalhill','','Access-Accept','2019-05-12 21:40:06'),(504610,'capitalhill','','Access-Accept','2019-05-12 21:50:06'),(504611,'mfantsipim','','Access-Accept','2019-05-12 21:50:09'),(504612,'capitalhill','','Access-Accept','2019-05-12 22:00:06'),(504613,'capitalhill','','Access-Accept','2019-05-12 22:10:07'),(504614,'cegrad','','Access-Accept','2019-05-12 22:10:07'),(504615,'mfantsipim','','Access-Accept','2019-05-12 22:10:09'),(504616,'capitalhill','','Access-Accept','2019-05-12 22:20:06'),(504617,'pempamsie','','Access-Accept','2019-05-12 22:25:45'),(504618,'capitalhill','','Access-Accept','2019-05-12 22:30:06'),(504619,'mfantsipim','','Access-Accept','2019-05-12 22:30:09'),(504620,'capitalhill','','Access-Accept','2019-05-12 22:40:06'),(504621,'capitalhill','','Access-Accept','2019-05-12 22:50:06'),(504622,'mfantsipim','','Access-Accept','2019-05-12 22:50:09'),(504623,'capitalhill','','Access-Accept','2019-05-12 23:00:07'),(504624,'britwums','','Access-Accept','2019-05-12 23:10:04'),(504625,'capitalhill','','Access-Accept','2019-05-12 23:10:06'),(504626,'mfantsipim','','Access-Accept','2019-05-12 23:10:09'),(504627,'capitalhill','','Access-Accept','2019-05-12 23:20:06'),(504628,'capitalhill','','Access-Accept','2019-05-12 23:30:06'),(504629,'mfantsipim','','Access-Accept','2019-05-12 23:30:09'),(504630,'capitalhill','','Access-Accept','2019-05-12 23:40:06'),(504631,'capitalhill','','Access-Accept','2019-05-12 23:50:06'),(504632,'mfantsipim','','Access-Accept','2019-05-12 23:50:09'),(853848,'kumi','','Access-Reject','2019-09-07 01:18:43'),(504634,'capitalhill','','Access-Accept','2019-05-13 00:00:06'),(504635,'capitalhill','','Access-Accept','2019-05-13 00:10:06'),(504636,'cegrad','','Access-Accept','2019-05-13 00:10:07'),(504637,'mfantsipim','','Access-Accept','2019-05-13 00:10:09'),(504638,'capitalhill','','Access-Accept','2019-05-13 00:20:06'),(504639,'capitalhill','','Access-Accept','2019-05-13 00:30:06'),(504640,'mfantsipim','','Access-Accept','2019-05-13 00:30:09'),(504641,'capitalhill','','Access-Accept','2019-05-13 00:40:06'),(504642,'capitalhill','','Access-Accept','2019-05-13 00:50:06'),(504643,'mfantsipim','','Access-Accept','2019-05-13 00:50:09'),(915561,'SoNM','','Access-Accept','2019-10-09 06:25:03'),(504645,'capitalhill','','Access-Accept','2019-05-13 01:00:07'),(504646,'capitalhill','','Access-Accept','2019-05-13 01:10:07'),(504647,'mfantsipim','','Access-Accept','2019-05-13 01:10:09'),(504648,'capitalhill','','Access-Accept','2019-05-13 01:20:06'),(504649,'capitalhill','','Access-Accept','2019-05-13 01:30:06'),(504650,'mfantsipim','','Access-Accept','2019-05-13 01:30:09'),(504651,'capitalhill','','Access-Accept','2019-05-13 01:40:06'),(504652,'capitalhill','','Access-Accept','2019-05-13 01:50:06'),(504653,'mfantsipim','','Access-Accept','2019-05-13 01:50:09'),(504654,'capitalhill','','Access-Accept','2019-05-13 02:00:06'),(504655,'capitalhill','','Access-Accept','2019-05-13 02:10:06'),(504656,'cegrad','','Access-Accept','2019-05-13 02:10:07'),(504657,'mfantsipim','','Access-Accept','2019-05-13 02:10:09'),(504658,'capitalhill','','Access-Accept','2019-05-13 02:20:06'),(504659,'capitalhill','','Access-Accept','2019-05-13 02:30:06'),(504660,'mfantsipim','','Access-Accept','2019-05-13 02:30:09'),(504661,'capitalhill','','Access-Accept','2019-05-13 02:40:06'),(504662,'capitalhill','','Access-Accept','2019-05-13 02:50:06'),(504663,'mfantsipim','','Access-Accept','2019-05-13 02:50:09'),(504664,'capitalhill','','Access-Accept','2019-05-13 03:00:06'),(504665,'capitalhill','','Access-Accept','2019-05-13 03:10:06'),(504666,'mfantsipim','','Access-Accept','2019-05-13 03:10:09'),(504667,'capitalhill','','Access-Accept','2019-05-13 03:20:06'),(504668,'capitalhill','','Access-Accept','2019-05-13 03:30:06'),(504669,'mfantsipim','','Access-Accept','2019-05-13 03:30:09'),(504670,'capitalhill','','Access-Accept','2019-05-13 03:40:06'),(504671,'capitalhill','','Access-Accept','2019-05-13 03:50:07'),(504672,'mfantsipim','','Access-Accept','2019-05-13 03:50:09'),(504673,'capitalhill','','Access-Accept','2019-05-13 04:00:06'),(504674,'britwums','','Access-Accept','2019-05-13 04:10:04'),(504675,'capitalhill','','Access-Accept','2019-05-13 04:10:06'),(504676,'cegrad','','Access-Accept','2019-05-13 04:10:08'),(504677,'mfantsipim','','Access-Accept','2019-05-13 04:10:09'),(504678,'capitalhill','','Access-Accept','2019-05-13 04:20:06'),(504679,'capitalhill','','Access-Accept','2019-05-13 04:30:07'),(504680,'mfantsipim','','Access-Accept','2019-05-13 04:30:09'),(504681,'capitalhill','','Access-Accept','2019-05-13 04:40:06'),(504682,'capitalhill','','Access-Accept','2019-05-13 04:50:07'),(504683,'mfantsipim','','Access-Accept','2019-05-13 04:50:09'),(504684,'capitalhill','','Access-Accept','2019-05-13 05:00:06'),(915560,'pempamsie','','Access-Accept','2019-10-09 06:17:44'),(504686,'capitalhill','','Access-Accept','2019-05-13 05:10:07'),(504687,'mfantsipim','','Access-Accept','2019-05-13 05:10:09'),(504688,'capitalhill','','Access-Accept','2019-05-13 05:20:07'),(504689,'capitalhill','','Access-Accept','2019-05-13 05:30:06'),(504690,'mfantsipim','','Access-Accept','2019-05-13 05:30:09'),(504691,'capitalhill','','Access-Accept','2019-05-13 05:40:07'),(504692,'capitalhill','','Access-Accept','2019-05-13 05:50:07'),(504693,'mfantsipim','','Access-Accept','2019-05-13 05:50:09'),(504694,'capitalhill','','Access-Accept','2019-05-13 06:00:07'),(504695,'capitalhill','','Access-Accept','2019-05-13 06:10:07'),(504696,'cegrad','','Access-Accept','2019-05-13 06:10:08'),(504697,'mfantsipim','','Access-Accept','2019-05-13 06:10:09'),(853847,'kumi','','Access-Reject','2019-09-07 01:18:12'),(504699,'capitalhill','','Access-Accept','2019-05-13 06:20:07'),(504700,'capitalhill','','Access-Accept','2019-05-13 06:30:07'),(504701,'mfantsipim','','Access-Accept','2019-05-13 06:30:09'),(504702,'capitalhill','','Access-Accept','2019-05-13 06:40:07'),(504703,'pempamsie','','Access-Accept','2019-05-13 06:45:45'),(504704,'capitalhill','','Access-Accept','2019-05-13 06:50:06'),(504705,'mfantsipim','','Access-Accept','2019-05-13 06:50:09'),(504706,'capitalhill','','Access-Accept','2019-05-13 07:00:07'),(504707,'capitalhill','','Access-Accept','2019-05-13 07:10:07'),(504708,'mfantsipim','','Access-Accept','2019-05-13 07:10:09'),(504709,'capitalhill','','Access-Accept','2019-05-13 07:20:07'),(504710,'capitalhill','','Access-Accept','2019-05-13 07:30:07'),(504711,'mfantsipim','','Access-Accept','2019-05-13 07:30:09'),(929339,'dodoos','','Access-Reject','2019-11-09 10:58:53'),(929338,'dodoos','','Access-Reject','2019-11-09 10:58:41'),(929337,'dodoos','','Access-Reject','2019-11-09 10:58:29'),(504715,'capitalhill','','Access-Accept','2019-05-13 07:40:07'),(504716,'capitalhill','','Access-Accept','2019-05-13 07:50:07'),(504717,'mfantsipim','','Access-Accept','2019-05-13 07:50:09'),(853846,'kumi','','Access-Reject','2019-09-07 01:17:46'),(504719,'capitalhill','','Access-Accept','2019-05-13 08:00:07'),(504720,'affiliation','','Access-Accept','2019-05-13 08:06:08'),(504721,'affiliation','','Access-Accept','2019-05-13 08:10:02'),(504722,'capitalhill','','Access-Accept','2019-05-13 08:10:07'),(504723,'cegrad','','Access-Accept','2019-05-13 08:10:08'),(504724,'mfantsipim','','Access-Accept','2019-05-13 08:10:09'),(504725,'capitalhill','','Access-Accept','2019-05-13 08:20:07'),(504726,'capitalhill','','Access-Accept','2019-05-13 08:30:07'),(504727,'mfantsipim','','Access-Accept','2019-05-13 08:30:09'),(504728,'cegrad','','Access-Accept','2019-05-13 08:32:42'),(504729,'capitalhill','','Access-Accept','2019-05-13 08:40:07'),(504730,'capitalhill','','Access-Accept','2019-05-13 08:50:08'),(504731,'mfantsipim','','Access-Accept','2019-05-13 08:50:09'),(504732,'capitalhill','','Access-Accept','2019-05-13 09:00:07'),(504733,'britwums','','Access-Accept','2019-05-13 09:10:04'),(504734,'capitalhill','','Access-Accept','2019-05-13 09:10:07'),(504735,'mfantsipim','','Access-Accept','2019-05-13 09:10:09'),(915559,'cegrad','','Access-Accept','2019-10-09 06:10:04'),(504737,'capitalhill','','Access-Accept','2019-05-13 09:20:07'),(929325,'dodoos','','Access-Reject','2019-11-09 10:56:29'),(504739,'capitalhill','','Access-Accept','2019-05-13 09:30:07'),(504740,'mfantsipim','','Access-Accept','2019-05-13 09:30:09'),(504741,'capitalhill','','Access-Accept','2019-05-13 09:30:14'),(504742,'mfantsipim','','Access-Accept','2019-05-13 09:30:15'),(504743,'capitalhill','','Access-Accept','2019-05-13 09:30:20'),(504744,'mfantsipim','','Access-Accept','2019-05-13 09:30:22'),(504745,'capitalhill','','Access-Accept','2019-05-13 09:30:27'),(504746,'mfantsipim','','Access-Accept','2019-05-13 09:30:28'),(504747,'capitalhill','','Access-Accept','2019-05-13 09:30:34'),(504748,'mfantsipim','','Access-Accept','2019-05-13 09:30:36'),(504749,'capitalhill','','Access-Accept','2019-05-13 09:30:44'),(504750,'mfantsipim','','Access-Accept','2019-05-13 09:30:45'),(504751,'capitalhill','','Access-Accept','2019-05-13 09:30:56'),(504752,'mfantsipim','','Access-Accept','2019-05-13 09:30:58'),(504753,'capitalhill','','Access-Accept','2019-05-13 09:31:12'),(504754,'mfantsipim','','Access-Accept','2019-05-13 09:31:14'),(504755,'capitalhill','','Access-Accept','2019-05-13 09:40:07'),(504756,'capitalhill','','Access-Accept','2019-05-13 09:50:07'),(504757,'mfantsipim','','Access-Accept','2019-05-13 09:50:09'),(504758,'capitalhill','','Access-Accept','2019-05-13 10:00:07'),(504759,'cegrad','','Access-Accept','2019-05-13 10:10:01'),(504760,'affiliation','','Access-Accept','2019-05-13 10:10:02'),(504761,'capitalhill','','Access-Accept','2019-05-13 10:10:07'),(504762,'mfantsipim','','Access-Accept','2019-05-13 10:10:09'),(504763,'capitalhill','','Access-Accept','2019-05-13 10:20:07'),(504764,'capitalhill','','Access-Accept','2019-05-13 10:30:07'),(504765,'mfantsipim','','Access-Accept','2019-05-13 10:30:09'),(504766,'capitalhill','','Access-Accept','2019-05-13 10:40:07'),(504767,'capitalhill','','Access-Accept','2019-05-13 10:50:07'),(504768,'mfantsipim','','Access-Accept','2019-05-13 10:50:09'),(504769,'capitalhill','','Access-Accept','2019-05-13 11:00:07'),(504770,'capitalhill','','Access-Accept','2019-05-13 11:10:08'),(504771,'mfantsipim','','Access-Accept','2019-05-13 11:10:09'),(504772,'capitalhill','','Access-Accept','2019-05-13 11:20:07'),(504773,'capitalhill','','Access-Accept','2019-05-13 11:30:07'),(504774,'mfantsipim','','Access-Accept','2019-05-13 11:30:09'),(504775,'capitalhill','','Access-Accept','2019-05-13 11:40:07'),(504776,'capitalhill','','Access-Accept','2019-05-13 11:50:07'),(504777,'mfantsipim','','Access-Accept','2019-05-13 11:50:09'),(504778,'capitalhill','','Access-Accept','2019-05-13 12:01:59'),(504779,'cegrad','','Access-Accept','2019-05-13 12:10:01'),(504780,'affiliation','','Access-Accept','2019-05-13 12:10:02'),(504781,'capitalhill','','Access-Accept','2019-05-13 12:10:07'),(504782,'mfantsipim','','Access-Accept','2019-05-13 12:10:09'),(504783,'capitalhill','','Access-Accept','2019-05-13 12:20:07'),(504784,'capitalhill','','Access-Accept','2019-05-13 12:30:08'),(504785,'mfantsipim','','Access-Accept','2019-05-13 12:30:09'),(504786,'capitalhill','','Access-Accept','2019-05-13 12:40:08'),(504787,'capitalhill','','Access-Accept','2019-05-13 12:50:07'),(504788,'mfantsipim','','Access-Accept','2019-05-13 12:50:09'),(504789,'britwums','','Access-Accept','2019-05-13 12:55:02'),(504790,'capitalhill','','Access-Accept','2019-05-13 13:00:07'),(504791,'capitalhill','','Access-Accept','2019-05-13 13:10:07'),(504792,'mfantsipim','','Access-Accept','2019-05-13 13:10:09'),(853845,'kumi','','Access-Reject','2019-09-07 01:17:15'),(853844,'kumi','','Access-Reject','2019-09-07 01:16:38'),(504795,'capitalhill','','Access-Accept','2019-05-13 13:20:07'),(915557,'mfantsipim','','Access-Accept','2019-10-09 06:10:02'),(915558,'affiliation','','Access-Accept','2019-10-09 06:10:02'),(504798,'capitalhill','','Access-Accept','2019-05-13 13:30:07'),(504799,'mfantsipim','','Access-Accept','2019-05-13 13:30:09'),(504800,'capitalhill','','Access-Accept','2019-05-13 13:40:07'),(504801,'SoNM','','Access-Accept','2019-05-13 13:44:12'),(504802,'capitalhill','','Access-Accept','2019-05-13 13:50:07'),(504803,'mfantsipim','','Access-Accept','2019-05-13 13:50:09'),(930793,'dodoos','','Access-Reject','2019-11-09 16:28:03'),(504805,'capitalhill','','Access-Accept','2019-05-13 14:00:08'),(504806,'cegrad','','Access-Accept','2019-05-13 14:10:01'),(504807,'britwums','','Access-Accept','2019-05-13 14:10:01'),(504808,'affiliation','','Access-Accept','2019-05-13 14:10:02'),(504809,'capitalhill','','Access-Accept','2019-05-13 14:10:07'),(504810,'mfantsipim','','Access-Accept','2019-05-13 14:10:09'),(504811,'capitalhill','','Access-Accept','2019-05-13 14:20:07'),(504812,'capitalhill','','Access-Accept','2019-05-13 14:30:07'),(504813,'mfantsipim','','Access-Accept','2019-05-13 14:30:09'),(504814,'capitalhill','','Access-Accept','2019-05-13 14:40:07'),(504815,'capitalhill','','Access-Accept','2019-05-13 14:50:07'),(504816,'mfantsipim','','Access-Accept','2019-05-13 14:50:09'),(504817,'capitalhill','','Access-Accept','2019-05-13 15:00:07'),(504818,'pempamsie','','Access-Accept','2019-05-13 15:05:45'),(504819,'capitalhill','','Access-Accept','2019-05-13 15:10:07'),(504820,'mfantsipim','','Access-Accept','2019-05-13 15:10:09'),(504821,'capitalhill','','Access-Accept','2019-05-13 15:20:07'),(504822,'capitalhill','','Access-Accept','2019-05-13 15:30:07'),(504823,'mfantsipim','','Access-Accept','2019-05-13 15:30:09'),(504824,'capitalhill','','Access-Accept','2019-05-13 15:40:07'),(504825,'capitalhill','','Access-Accept','2019-05-13 15:50:07'),(504826,'mfantsipim','','Access-Accept','2019-05-13 15:50:09'),(853843,'kumi','','Access-Reject','2019-09-07 01:16:07'),(504828,'capitalhill','','Access-Accept','2019-05-13 16:00:07'),(504829,'affiliation','','Access-Accept','2019-05-13 16:10:02'),(504830,'cegrad','','Access-Accept','2019-05-13 16:10:02'),(504831,'capitalhill','','Access-Accept','2019-05-13 16:10:07'),(504832,'mfantsipim','','Access-Accept','2019-05-13 16:10:09'),(504833,'capitalhill','','Access-Accept','2019-05-13 16:20:07'),(853842,'kumi','','Access-Reject','2019-09-07 01:15:36'),(504835,'capitalhill','','Access-Accept','2019-05-13 16:30:07'),(504836,'mfantsipim','','Access-Accept','2019-05-13 16:30:09'),(504837,'capitalhill','','Access-Accept','2019-05-13 16:40:07'),(504838,'capitalhill','','Access-Accept','2019-05-13 16:50:07'),(504839,'mfantsipim','','Access-Accept','2019-05-13 16:50:09'),(853841,'kumi','','Access-Reject','2019-09-07 01:15:05'),(853840,'kumi','','Access-Reject','2019-09-07 01:14:34'),(504842,'capitalhill','','Access-Accept','2019-05-13 17:00:07'),(504843,'capitalhill','','Access-Accept','2019-05-13 17:10:07'),(504844,'mfantsipim','','Access-Accept','2019-05-13 17:10:09'),(504845,'capitalhill','','Access-Accept','2019-05-13 17:20:07'),(504846,'capitalhill','','Access-Accept','2019-05-13 17:30:07'),(504847,'mfantsipim','','Access-Accept','2019-05-13 17:30:09'),(915556,'mfantsipim','','Access-Accept','2019-10-09 05:50:02'),(504849,'capitalhill','','Access-Accept','2019-05-13 17:40:07'),(504850,'capitalhill','','Access-Accept','2019-05-13 17:50:07'),(504851,'mfantsipim','','Access-Accept','2019-05-13 17:50:09'),(853839,'kumi','','Access-Reject','2019-09-07 01:14:03'),(853838,'kumi','','Access-Reject','2019-09-07 01:13:32'),(504854,'capitalhill','','Access-Accept','2019-05-13 18:00:07'),(853837,'kumi','','Access-Reject','2019-09-07 01:13:01'),(504856,'cegrad','','Access-Accept','2019-05-13 18:10:01'),(504857,'affiliation','','Access-Accept','2019-05-13 18:10:02'),(504858,'capitalhill','','Access-Accept','2019-05-13 18:10:07'),(504859,'mfantsipim','','Access-Accept','2019-05-13 18:10:09'),(504860,'capitalhill','','Access-Accept','2019-05-13 18:20:07'),(504861,'capitalhill','','Access-Accept','2019-05-13 18:30:07'),(504862,'mfantsipim','','Access-Accept','2019-05-13 18:30:09'),(504863,'capitalhill','','Access-Accept','2019-05-13 18:40:07'),(504864,'capitalhill','','Access-Accept','2019-05-13 18:50:07'),(504865,'mfantsipim','','Access-Accept','2019-05-13 18:50:09'),(504866,'capitalhill','','Access-Accept','2019-05-13 19:00:07'),(504867,'britwums','','Access-Accept','2019-05-13 19:10:01'),(504868,'capitalhill','','Access-Accept','2019-05-13 19:10:07'),(504869,'mfantsipim','','Access-Accept','2019-05-13 19:10:09'),(504870,'capitalhill','','Access-Accept','2019-05-13 19:20:07'),(853836,'kumi','','Access-Reject','2019-09-07 01:12:30'),(504872,'capitalhill','','Access-Accept','2019-05-13 19:30:07'),(504873,'mfantsipim','','Access-Accept','2019-05-13 19:30:09'),(504874,'capitalhill','','Access-Accept','2019-05-13 19:40:07'),(504875,'capitalhill','','Access-Accept','2019-05-13 19:50:07'),(504876,'mfantsipim','','Access-Accept','2019-05-13 19:50:09'),(504877,'capitalhill','','Access-Accept','2019-05-13 20:00:07'),(504878,'cegrad','','Access-Accept','2019-05-13 20:10:02'),(504879,'affiliation','','Access-Accept','2019-05-13 20:10:02'),(504880,'capitalhill','','Access-Accept','2019-05-13 20:10:07'),(504881,'mfantsipim','','Access-Accept','2019-05-13 20:10:09'),(504882,'capitalhill','','Access-Accept','2019-05-13 20:20:07'),(504883,'capitalhill','','Access-Accept','2019-05-13 20:30:07'),(504884,'mfantsipim','','Access-Accept','2019-05-13 20:30:09'),(504885,'capitalhill','','Access-Accept','2019-05-13 20:40:07'),(504886,'capitalhill','','Access-Accept','2019-05-13 20:50:11'),(504887,'mfantsipim','','Access-Accept','2019-05-13 20:50:11'),(504888,'capitalhill','','Access-Accept','2019-05-13 21:00:07'),(504889,'capitalhill','','Access-Accept','2019-05-13 21:10:07'),(504890,'mfantsipim','','Access-Accept','2019-05-13 21:10:09'),(930792,'dodoos','','Access-Reject','2019-11-09 16:27:52'),(930791,'ekpetis','','Access-Accept','2019-11-09 16:27:49'),(504893,'capitalhill','','Access-Accept','2019-05-13 21:20:07'),(930790,'dodoos','','Access-Reject','2019-11-09 16:27:40'),(504895,'capitalhill','','Access-Accept','2019-05-13 21:30:07'),(504896,'mfantsipim','','Access-Accept','2019-05-13 21:30:09'),(930848,'dodoos','','Access-Reject','2019-11-09 16:38:46'),(504898,'capitalhill','','Access-Accept','2019-05-13 21:40:07'),(915555,'src_hostel','','Access-Accept','2019-10-09 05:34:53'),(504900,'capitalhill','','Access-Accept','2019-05-13 21:50:07'),(504901,'mfantsipim','','Access-Accept','2019-05-13 21:50:09'),(504902,'capitalhill','','Access-Accept','2019-05-13 22:00:07'),(504903,'cegrad','','Access-Accept','2019-05-13 22:10:02'),(504904,'affiliation','','Access-Accept','2019-05-13 22:10:02'),(504905,'capitalhill','','Access-Accept','2019-05-13 22:10:07'),(504906,'mfantsipim','','Access-Accept','2019-05-13 22:10:09'),(504907,'capitalhill','','Access-Accept','2019-05-13 22:20:07'),(504908,'capitalhill','','Access-Accept','2019-05-13 22:30:07'),(504909,'mfantsipim','','Access-Accept','2019-05-13 22:30:09'),(504910,'capitalhill','','Access-Accept','2019-05-13 22:40:07'),(504911,'capitalhill','','Access-Accept','2019-05-13 22:50:07'),(504912,'mfantsipim','','Access-Accept','2019-05-13 22:50:09'),(504913,'capitalhill','','Access-Accept','2019-05-13 23:00:07'),(504914,'capitalhill','','Access-Accept','2019-05-13 23:10:07'),(504915,'mfantsipim','','Access-Accept','2019-05-13 23:10:09'),(504916,'capitalhill','','Access-Accept','2019-05-13 23:20:07'),(504917,'pempamsie','','Access-Accept','2019-05-13 23:25:45'),(504918,'capitalhill','','Access-Accept','2019-05-13 23:30:07'),(504919,'mfantsipim','','Access-Accept','2019-05-13 23:30:09'),(504920,'capitalhill','','Access-Accept','2019-05-13 23:40:07'),(504921,'capitalhill','','Access-Accept','2019-05-13 23:50:07'),(504922,'mfantsipim','','Access-Accept','2019-05-13 23:50:09'),(853835,'kumi','','Access-Reject','2019-09-07 01:11:59'),(504924,'capitalhill','','Access-Accept','2019-05-14 00:00:07'),(504925,'britwums','','Access-Accept','2019-05-14 00:10:02'),(504926,'cegrad','','Access-Accept','2019-05-14 00:10:02'),(504927,'affiliation','','Access-Accept','2019-05-14 00:10:02'),(504928,'capitalhill','','Access-Accept','2019-05-14 00:10:07'),(504929,'mfantsipim','','Access-Accept','2019-05-14 00:10:09'),(504930,'capitalhill','','Access-Accept','2019-05-14 00:20:07'),(504931,'capitalhill','','Access-Accept','2019-05-14 00:30:07'),(504932,'mfantsipim','','Access-Accept','2019-05-14 00:30:09'),(504933,'capitalhill','','Access-Accept','2019-05-14 00:40:07'),(504934,'capitalhill','','Access-Accept','2019-05-14 00:50:08'),(504935,'mfantsipim','','Access-Accept','2019-05-14 00:50:09'),(504936,'capitalhill','','Access-Accept','2019-05-14 01:00:07'),(504937,'capitalhill','','Access-Accept','2019-05-14 01:10:07'),(504938,'mfantsipim','','Access-Accept','2019-05-14 01:10:09'),(504939,'capitalhill','','Access-Accept','2019-05-14 01:20:07'),(504940,'capitalhill','','Access-Accept','2019-05-14 01:30:07'),(504941,'mfantsipim','','Access-Accept','2019-05-14 01:30:09'),(504942,'capitalhill','','Access-Accept','2019-05-14 01:40:07'),(504943,'capitalhill','','Access-Accept','2019-05-14 01:50:07'),(504944,'mfantsipim','','Access-Accept','2019-05-14 01:50:09'),(915554,'mfantsipim','','Access-Accept','2019-10-09 05:30:02'),(504946,'capitalhill','','Access-Accept','2019-05-14 02:00:07'),(504947,'affiliation','','Access-Accept','2019-05-14 02:10:02'),(504948,'cegrad','','Access-Accept','2019-05-14 02:10:03'),(504949,'capitalhill','','Access-Accept','2019-05-14 02:10:08'),(504950,'mfantsipim','','Access-Accept','2019-05-14 02:10:09'),(504951,'capitalhill','','Access-Accept','2019-05-14 02:20:07'),(504952,'capitalhill','','Access-Accept','2019-05-14 02:30:08'),(504953,'mfantsipim','','Access-Accept','2019-05-14 02:30:09'),(504954,'capitalhill','','Access-Accept','2019-05-14 02:40:07'),(504955,'capitalhill','','Access-Accept','2019-05-14 02:50:08'),(504956,'mfantsipim','','Access-Accept','2019-05-14 02:50:09'),(504957,'capitalhill','','Access-Accept','2019-05-14 03:00:07'),(504958,'capitalhill','','Access-Accept','2019-05-14 03:10:08'),(504959,'mfantsipim','','Access-Accept','2019-05-14 03:10:09'),(504960,'capitalhill','','Access-Accept','2019-05-14 03:20:08'),(504961,'capitalhill','','Access-Accept','2019-05-14 03:30:08'),(504962,'mfantsipim','','Access-Accept','2019-05-14 03:30:09'),(504963,'capitalhill','','Access-Accept','2019-05-14 03:40:07'),(504964,'capitalhill','','Access-Accept','2019-05-14 03:50:08'),(504965,'mfantsipim','','Access-Accept','2019-05-14 03:50:09'),(504966,'capitalhill','','Access-Accept','2019-05-14 04:00:07'),(504967,'cegrad','','Access-Accept','2019-05-14 04:10:02'),(504968,'affiliation','','Access-Accept','2019-05-14 04:10:02'),(504969,'capitalhill','','Access-Accept','2019-05-14 04:10:08'),(504970,'mfantsipim','','Access-Accept','2019-05-14 04:10:09'),(504971,'capitalhill','','Access-Accept','2019-05-14 04:20:08'),(504972,'capitalhill','','Access-Accept','2019-05-14 04:30:08'),(504973,'mfantsipim','','Access-Accept','2019-05-14 04:30:09'),(504974,'capitalhill','','Access-Accept','2019-05-14 04:40:08'),(504975,'capitalhill','','Access-Accept','2019-05-14 04:50:07'),(504976,'mfantsipim','','Access-Accept','2019-05-14 04:50:09'),(504977,'capitalhill','','Access-Accept','2019-05-14 05:00:08'),(504978,'britwums','','Access-Accept','2019-05-14 05:10:02'),(504979,'capitalhill','','Access-Accept','2019-05-14 05:10:08'),(504980,'mfantsipim','','Access-Accept','2019-05-14 05:10:10'),(504981,'capitalhill','','Access-Accept','2019-05-14 05:20:08'),(504982,'capitalhill','','Access-Accept','2019-05-14 05:30:08'),(504983,'mfantsipim','','Access-Accept','2019-05-14 05:30:09'),(504984,'capitalhill','','Access-Accept','2019-05-14 05:40:08'),(504985,'capitalhill','','Access-Accept','2019-05-14 05:50:08'),(504986,'mfantsipim','','Access-Accept','2019-05-14 05:50:09'),(504987,'capitalhill','','Access-Accept','2019-05-14 06:00:08'),(915553,'baduwa','','Access-Accept','2019-10-09 05:27:29'),(504989,'cegrad','','Access-Accept','2019-05-14 06:10:02'),(504990,'affiliation','','Access-Accept','2019-05-14 06:10:02'),(504991,'capitalhill','','Access-Accept','2019-05-14 06:10:08'),(504992,'mfantsipim','','Access-Accept','2019-05-14 06:10:09'),(504993,'capitalhill','','Access-Accept','2019-05-14 06:20:08'),(504994,'capitalhill','','Access-Accept','2019-05-14 06:30:08'),(504995,'mfantsipim','','Access-Accept','2019-05-14 06:30:09'),(504996,'capitalhill','','Access-Accept','2019-05-14 06:40:08'),(504997,'capitalhill','','Access-Accept','2019-05-14 06:50:08'),(504998,'mfantsipim','','Access-Accept','2019-05-14 06:50:10'),(504999,'capitalhill','','Access-Accept','2019-05-14 07:00:08'),(505000,'capitalhill','','Access-Accept','2019-05-14 07:10:08'),(505001,'mfantsipim','','Access-Accept','2019-05-14 07:10:09'),(505002,'capitalhill','','Access-Accept','2019-05-14 07:20:08'),(505003,'capitalhill','','Access-Accept','2019-05-14 07:30:08'),(505004,'mfantsipim','','Access-Accept','2019-05-14 07:30:09'),(505005,'capitalhill','','Access-Accept','2019-05-14 07:40:08'),(505006,'pempamsie','','Access-Accept','2019-05-14 07:45:45'),(505007,'capitalhill','','Access-Accept','2019-05-14 07:50:08'),(505008,'mfantsipim','','Access-Accept','2019-05-14 07:50:10'),(853834,'kumi','','Access-Reject','2019-09-07 01:11:27'),(505010,'capitalhill','','Access-Accept','2019-05-14 08:00:08'),(505011,'cegrad','','Access-Accept','2019-05-14 08:10:02'),(505012,'affiliation','','Access-Accept','2019-05-14 08:10:02'),(505013,'capitalhill','','Access-Accept','2019-05-14 08:10:08'),(505014,'mfantsipim','','Access-Accept','2019-05-14 08:10:10'),(505015,'capitalhill','','Access-Accept','2019-05-14 08:20:08'),(505016,'capitalhill','','Access-Accept','2019-05-14 08:30:08'),(505017,'mfantsipim','','Access-Accept','2019-05-14 08:30:09'),(505018,'capitalhill','','Access-Accept','2019-05-14 08:40:08'),(505019,'capitalhill','','Access-Accept','2019-05-14 08:50:08'),(505020,'mfantsipim','','Access-Accept','2019-05-14 08:50:09'),(505021,'capitalhill','','Access-Accept','2019-05-14 09:00:08'),(505022,'capitalhill','','Access-Accept','2019-05-14 09:10:08'),(505023,'mfantsipim','','Access-Accept','2019-05-14 09:10:10'),(505024,'capitalhill','','Access-Accept','2019-05-14 09:20:08'),(505025,'capitalhill','','Access-Accept','2019-05-14 09:30:08'),(505026,'mfantsipim','','Access-Accept','2019-05-14 09:30:10'),(505027,'capitalhill','','Access-Accept','2019-05-14 09:40:08'),(505028,'mfantsipim','','Access-Accept','2019-05-14 09:50:10'),(505029,'capitalhill','','Access-Accept','2019-05-14 09:50:11'),(505030,'capitalhill','','Access-Accept','2019-05-14 10:00:09'),(505031,'britwums','','Access-Accept','2019-05-14 10:10:02'),(505032,'cegrad','','Access-Accept','2019-05-14 10:10:02'),(505033,'affiliation','','Access-Accept','2019-05-14 10:10:02'),(505034,'capitalhill','','Access-Accept','2019-05-14 10:10:08'),(505035,'mfantsipim','','Access-Accept','2019-05-14 10:10:10'),(915552,'mfantsipim','','Access-Accept','2019-10-09 05:10:02'),(505037,'capitalhill','','Access-Accept','2019-05-14 10:20:08'),(505038,'capitalhill','','Access-Accept','2019-05-14 10:30:08'),(505039,'mfantsipim','','Access-Accept','2019-05-14 10:30:10'),(505040,'capitalhill','','Access-Accept','2019-05-14 10:40:08'),(505041,'capitalhill','','Access-Accept','2019-05-14 10:50:08'),(505042,'mfantsipim','','Access-Accept','2019-05-14 10:50:10'),(505043,'capitalhill','','Access-Accept','2019-05-14 11:00:08'),(505044,'capitalhill','','Access-Accept','2019-05-14 11:10:08'),(505045,'mfantsipim','','Access-Accept','2019-05-14 11:10:10'),(505046,'adukpos','','Access-Accept','2019-05-14 11:16:54'),(505047,'capitalhill','','Access-Accept','2019-05-14 11:20:08'),(505048,'capitalhill','','Access-Accept','2019-05-14 11:30:08'),(505049,'mfantsipim','','Access-Accept','2019-05-14 11:30:10'),(505050,'mfantsipim','','Access-Accept','2019-05-14 11:50:10'),(505051,'capitalhill','','Access-Accept','2019-05-14 11:53:25'),(505052,'capitalhill','','Access-Accept','2019-05-14 12:00:02'),(505053,'cegrad','','Access-Accept','2019-05-14 12:10:02'),(505054,'affiliation','','Access-Accept','2019-05-14 12:10:02'),(505055,'capitalhill','','Access-Accept','2019-05-14 12:10:02'),(505056,'mfantsipim','','Access-Accept','2019-05-14 12:10:10'),(505057,'capitalhill','','Access-Accept','2019-05-14 12:20:02'),(505058,'capitalhill','','Access-Accept','2019-05-14 12:30:02'),(505059,'mfantsipim','','Access-Accept','2019-05-14 12:30:10'),(505060,'capitalhill','','Access-Accept','2019-05-14 12:40:02'),(505061,'capitalhill','','Access-Accept','2019-05-14 12:50:02'),(505062,'mfantsipim','','Access-Accept','2019-05-14 12:50:10'),(505063,'capitalhill','','Access-Accept','2019-05-14 13:00:02'),(505064,'capitalhill','','Access-Accept','2019-05-14 13:10:02'),(505065,'mfantsipim','','Access-Accept','2019-05-14 13:10:10'),(505066,'capitalhill','','Access-Accept','2019-05-14 13:20:02'),(505067,'capitalhill','','Access-Accept','2019-05-14 13:30:03'),(505068,'mfantsipim','','Access-Accept','2019-05-14 13:30:10'),(505069,'capitalhill','','Access-Accept','2019-05-14 13:40:02'),(505070,'capitalhill','','Access-Accept','2019-05-14 13:50:02'),(505071,'mfantsipim','','Access-Accept','2019-05-14 13:50:10'),(505072,'capitalhill','','Access-Accept','2019-05-14 14:00:02'),(505073,'capitalhill','','Access-Accept','2019-05-14 14:10:00'),(505074,'affiliation','','Access-Accept','2019-05-14 14:10:02'),(505075,'cegrad','','Access-Accept','2019-05-14 14:10:02'),(505076,'mfantsipim','','Access-Accept','2019-05-14 14:10:10'),(505077,'capitalhill','','Access-Accept','2019-05-14 14:20:03'),(915551,'mfantsipim','','Access-Accept','2019-10-09 04:50:02'),(505079,'capitalhill','','Access-Accept','2019-05-14 14:30:03'),(505080,'mfantsipim','','Access-Accept','2019-05-14 14:30:11'),(853833,'kumi','','Access-Reject','2019-09-07 01:10:56'),(505082,'capitalhill','','Access-Accept','2019-05-14 14:40:03'),(505083,'capitalhill','','Access-Accept','2019-05-14 14:50:03'),(505084,'mfantsipim','','Access-Accept','2019-05-14 14:50:10'),(505085,'capitalhill','','Access-Accept','2019-05-14 15:00:03'),(505086,'britwums','','Access-Accept','2019-05-14 15:10:02'),(505087,'capitalhill','','Access-Accept','2019-05-14 15:10:03'),(505088,'mfantsipim','','Access-Accept','2019-05-14 15:10:10'),(505089,'capitalhill','','Access-Accept','2019-05-14 15:20:03'),(505090,'capitalhill','','Access-Accept','2019-05-14 15:30:03'),(505091,'mfantsipim','','Access-Accept','2019-05-14 15:30:10'),(505092,'capitalhill','','Access-Accept','2019-05-14 15:40:03'),(505093,'capitalhill','','Access-Accept','2019-05-14 15:50:03'),(505094,'mfantsipim','','Access-Accept','2019-05-14 15:50:10'),(853832,'kumi','','Access-Reject','2019-09-07 01:10:25'),(505096,'capitalhill','','Access-Accept','2019-05-14 16:00:03'),(505097,'capitalhill','','Access-Accept','2019-05-14 16:05:42'),(505098,'pempamsie','','Access-Accept','2019-05-14 16:05:45'),(505099,'cegrad','','Access-Accept','2019-05-14 16:10:02'),(505100,'affiliation','','Access-Accept','2019-05-14 16:10:02'),(505101,'capitalhill','','Access-Accept','2019-05-14 16:10:02'),(505102,'mfantsipim','','Access-Accept','2019-05-14 16:10:10'),(505103,'capitalhill','','Access-Accept','2019-05-14 16:20:02'),(505104,'capitalhill','','Access-Accept','2019-05-14 16:30:02'),(505105,'mfantsipim','','Access-Accept','2019-05-14 16:30:10'),(505106,'capitalhill','','Access-Accept','2019-05-14 16:40:02'),(505107,'capitalhill','','Access-Accept','2019-05-14 16:50:03'),(505108,'mfantsipim','','Access-Accept','2019-05-14 16:50:10'),(505109,'capitalhill','','Access-Accept','2019-05-14 17:00:38'),(505110,'capitalhill','','Access-Accept','2019-05-14 17:10:03'),(505111,'mfantsipim','','Access-Accept','2019-05-14 17:10:10'),(505112,'capitalhill','','Access-Accept','2019-05-14 17:20:02'),(505113,'capitalhill','','Access-Accept','2019-05-14 17:30:02'),(505114,'mfantsipim','','Access-Accept','2019-05-14 17:30:10'),(505115,'capitalhill','','Access-Accept','2019-05-14 17:40:02'),(505116,'capitalhill','','Access-Accept','2019-05-14 17:50:02'),(505117,'mfantsipim','','Access-Accept','2019-05-14 17:50:10'),(505118,'capitalhill','','Access-Accept','2019-05-14 18:00:02'),(505119,'affiliation','','Access-Accept','2019-05-14 18:10:02'),(505120,'capitalhill','','Access-Accept','2019-05-14 18:10:02'),(505121,'cegrad','','Access-Accept','2019-05-14 18:10:02'),(505122,'mfantsipim','','Access-Accept','2019-05-14 18:10:10'),(505123,'capitalhill','','Access-Accept','2019-05-14 18:20:02'),(505124,'capitalhill','','Access-Accept','2019-05-14 18:30:02'),(505125,'mfantsipim','','Access-Accept','2019-05-14 18:30:10'),(915550,'src_hostel','','Access-Accept','2019-10-09 04:34:53'),(505127,'capitalhill','','Access-Accept','2019-05-14 18:40:02'),(505128,'capitalhill','','Access-Accept','2019-05-14 18:50:02'),(505129,'mfantsipim','','Access-Accept','2019-05-14 18:50:10'),(505130,'capitalhill','','Access-Accept','2019-05-14 19:00:03'),(505131,'capitalhill','','Access-Accept','2019-05-14 19:10:02'),(505132,'mfantsipim','','Access-Accept','2019-05-14 19:10:10'),(505133,'capitalhill','','Access-Accept','2019-05-14 19:20:02'),(929321,'dodoos','','Access-Reject','2019-11-09 10:56:13'),(505135,'capitalhill','','Access-Accept','2019-05-14 19:30:02'),(505136,'mfantsipim','','Access-Accept','2019-05-14 19:30:10'),(505137,'capitalhill','','Access-Accept','2019-05-14 19:40:02'),(505138,'capitalhill','','Access-Accept','2019-05-14 19:50:02'),(505139,'mfantsipim','','Access-Accept','2019-05-14 19:50:10'),(505140,'capitalhill','','Access-Accept','2019-05-14 20:02:19'),(505141,'src_hostel','','Access-Accept','2019-05-14 20:02:19'),(505142,'adukpos','','Access-Accept','2019-05-14 20:03:16'),(505143,'capitalhill','','Access-Accept','2019-05-14 20:03:49'),(505144,'britwums','','Access-Accept','2019-05-14 20:10:02'),(505145,'capitalhill','','Access-Accept','2019-05-14 20:10:02'),(505146,'cegrad','','Access-Accept','2019-05-14 20:10:02'),(505147,'affiliation','','Access-Accept','2019-05-14 20:10:03'),(505148,'mfantsipim','','Access-Accept','2019-05-14 20:10:10'),(505149,'adukpos','','Access-Accept','2019-05-14 20:19:17'),(505150,'capitalhill','','Access-Accept','2019-05-14 20:20:02'),(505151,'capitalhill','','Access-Accept','2019-05-14 20:30:03'),(505152,'mfantsipim','','Access-Accept','2019-05-14 20:30:10'),(505153,'britwums','','Access-Accept','2019-05-14 20:37:27'),(505154,'britwums','','Access-Accept','2019-05-14 20:37:50'),(505155,'capitalhill','','Access-Accept','2019-05-14 20:40:03'),(505156,'britwums','','Access-Accept','2019-05-14 20:44:03'),(505157,'britwums','','Access-Accept','2019-05-14 20:44:47'),(853831,'britwums','','Access-Accept','2019-09-07 01:10:06'),(505159,'capitalhill','','Access-Accept','2019-05-14 20:50:02'),(505161,'mfantsipim','','Access-Accept','2019-05-14 20:50:10'),(505162,'capitalhill','','Access-Accept','2019-05-14 21:00:02'),(505163,'adukpos','','Access-Accept','2019-05-14 21:09:25'),(505164,'capitalhill','','Access-Accept','2019-05-14 21:10:02'),(505165,'mfantsipim','','Access-Accept','2019-05-14 21:10:10'),(505166,'capitalhill','','Access-Accept','2019-05-14 21:20:03'),(505167,'capitalhill','','Access-Accept','2019-05-14 21:30:03'),(505168,'mfantsipim','','Access-Accept','2019-05-14 21:30:10'),(505169,'capitalhill','','Access-Accept','2019-05-14 21:40:03'),(505170,'capitalhill','','Access-Accept','2019-05-14 21:50:02'),(505171,'mfantsipim','','Access-Accept','2019-05-14 21:50:10'),(505172,'capitalhill','','Access-Accept','2019-05-14 22:00:04'),(505173,'affiliation','','Access-Accept','2019-05-14 22:10:02'),(505174,'capitalhill','','Access-Accept','2019-05-14 22:10:02'),(505175,'cegrad','','Access-Accept','2019-05-14 22:10:03'),(505176,'mfantsipim','','Access-Accept','2019-05-14 22:10:10'),(505177,'capitalhill','','Access-Accept','2019-05-14 22:20:03'),(505178,'capitalhill','','Access-Accept','2019-05-14 22:30:02'),(505179,'mfantsipim','','Access-Accept','2019-05-14 22:30:11'),(505180,'capitalhill','','Access-Accept','2019-05-14 22:40:02'),(915549,'mfantsipim','','Access-Accept','2019-10-09 04:30:02'),(505182,'capitalhill','','Access-Accept','2019-05-14 22:50:02'),(505183,'mfantsipim','','Access-Accept','2019-05-14 22:50:10'),(505184,'capitalhill','','Access-Accept','2019-05-14 23:00:03'),(505185,'capitalhill','','Access-Accept','2019-05-14 23:10:02'),(505186,'mfantsipim','','Access-Accept','2019-05-14 23:10:10'),(505187,'capitalhill','','Access-Accept','2019-05-14 23:20:02'),(505188,'capitalhill','','Access-Accept','2019-05-14 23:30:02'),(505189,'mfantsipim','','Access-Accept','2019-05-14 23:30:10'),(505190,'capitalhill','','Access-Accept','2019-05-14 23:40:03'),(505191,'capitalhill','','Access-Accept','2019-05-14 23:50:03'),(505192,'mfantsipim','','Access-Accept','2019-05-14 23:50:10'),(853830,'mfantsipim','','Access-Accept','2019-09-07 01:10:03'),(505194,'capitalhill','','Access-Accept','2019-05-15 00:00:03'),(505195,'affiliation','','Access-Accept','2019-05-15 00:10:02'),(505196,'cegrad','','Access-Accept','2019-05-15 00:10:03'),(505197,'capitalhill','','Access-Accept','2019-05-15 00:10:03'),(505198,'mfantsipim','','Access-Accept','2019-05-15 00:10:10'),(505199,'capitalhill','','Access-Accept','2019-05-15 00:20:03'),(505200,'pempamsie','','Access-Accept','2019-05-15 00:25:45'),(505201,'capitalhill','','Access-Accept','2019-05-15 00:30:03'),(505202,'mfantsipim','','Access-Accept','2019-05-15 00:30:10'),(505203,'capitalhill','','Access-Accept','2019-05-15 00:40:03'),(505204,'capitalhill','','Access-Accept','2019-05-15 00:50:03'),(505205,'mfantsipim','','Access-Accept','2019-05-15 00:50:10'),(505206,'capitalhill','','Access-Accept','2019-05-15 01:00:03'),(505207,'britwums','','Access-Accept','2019-05-15 01:10:02'),(505208,'capitalhill','','Access-Accept','2019-05-15 01:10:03'),(505209,'mfantsipim','','Access-Accept','2019-05-15 01:10:10'),(505210,'capitalhill','','Access-Accept','2019-05-15 01:20:03'),(505211,'capitalhill','','Access-Accept','2019-05-15 01:30:03'),(505212,'mfantsipim','','Access-Accept','2019-05-15 01:30:10'),(505213,'capitalhill','','Access-Accept','2019-05-15 01:40:03'),(505214,'capitalhill','','Access-Accept','2019-05-15 01:50:03'),(505215,'mfantsipim','','Access-Accept','2019-05-15 01:50:10'),(505216,'capitalhill','','Access-Accept','2019-05-15 02:00:03'),(505217,'affiliation','','Access-Accept','2019-05-15 02:10:02'),(505218,'cegrad','','Access-Accept','2019-05-15 02:10:03'),(505219,'capitalhill','','Access-Accept','2019-05-15 02:10:03'),(505220,'mfantsipim','','Access-Accept','2019-05-15 02:10:10'),(505221,'capitalhill','','Access-Accept','2019-05-15 02:20:03'),(505222,'capitalhill','','Access-Accept','2019-05-15 02:30:03'),(505223,'mfantsipim','','Access-Accept','2019-05-15 02:30:10'),(505224,'capitalhill','','Access-Accept','2019-05-15 02:40:03'),(505225,'capitalhill','','Access-Accept','2019-05-15 02:50:03'),(505226,'mfantsipim','','Access-Accept','2019-05-15 02:50:10'),(915548,'baduwa','','Access-Accept','2019-10-09 04:27:28'),(505228,'capitalhill','','Access-Accept','2019-05-15 03:00:03'),(505229,'capitalhill','','Access-Accept','2019-05-15 03:10:03'),(505230,'mfantsipim','','Access-Accept','2019-05-15 03:10:10'),(505231,'capitalhill','','Access-Accept','2019-05-15 03:20:03'),(505232,'capitalhill','','Access-Accept','2019-05-15 03:30:03'),(505233,'mfantsipim','','Access-Accept','2019-05-15 03:30:10'),(505234,'capitalhill','','Access-Accept','2019-05-15 03:40:03'),(505235,'capitalhill','','Access-Accept','2019-05-15 03:50:03'),(505236,'mfantsipim','','Access-Accept','2019-05-15 03:50:10'),(505237,'capitalhill','','Access-Accept','2019-05-15 04:00:03'),(505238,'affiliation','','Access-Accept','2019-05-15 04:10:02'),(505239,'cegrad','','Access-Accept','2019-05-15 04:10:03'),(505240,'capitalhill','','Access-Accept','2019-05-15 04:10:03'),(505241,'mfantsipim','','Access-Accept','2019-05-15 04:10:10'),(505242,'capitalhill','','Access-Accept','2019-05-15 04:20:03'),(505243,'capitalhill','','Access-Accept','2019-05-15 04:30:03'),(505244,'mfantsipim','','Access-Accept','2019-05-15 04:30:10'),(505245,'capitalhill','','Access-Accept','2019-05-15 04:40:03'),(505246,'capitalhill','','Access-Accept','2019-05-15 04:50:03'),(505247,'mfantsipim','','Access-Accept','2019-05-15 04:50:10'),(505248,'capitalhill','','Access-Accept','2019-05-15 05:00:03'),(505249,'capitalhill','','Access-Accept','2019-05-15 05:10:03'),(505250,'mfantsipim','','Access-Accept','2019-05-15 05:10:10'),(853829,'kumi','','Access-Reject','2019-09-07 01:09:54'),(505252,'capitalhill','','Access-Accept','2019-05-15 05:20:03'),(505253,'capitalhill','','Access-Accept','2019-05-15 05:30:03'),(505254,'mfantsipim','','Access-Accept','2019-05-15 05:30:10'),(505255,'capitalhill','','Access-Accept','2019-05-15 05:40:03'),(505256,'capitalhill','','Access-Accept','2019-05-15 05:50:03'),(505257,'mfantsipim','','Access-Accept','2019-05-15 05:50:10'),(505258,'britwums','','Access-Accept','2019-05-15 05:52:31'),(505259,'capitalhill','','Access-Accept','2019-05-15 06:00:03'),(505260,'britwums','','Access-Accept','2019-05-15 06:10:02'),(505261,'affiliation','','Access-Accept','2019-05-15 06:10:02'),(505262,'capitalhill','','Access-Accept','2019-05-15 06:10:03'),(505263,'cegrad','','Access-Accept','2019-05-15 06:10:03'),(505264,'mfantsipim','','Access-Accept','2019-05-15 06:10:10'),(505265,'pempamsie','','Access-Accept','2019-05-15 06:11:25'),(505266,'capitalhill','','Access-Accept','2019-05-15 06:20:03'),(505267,'capitalhill','','Access-Accept','2019-05-15 06:30:03'),(505268,'mfantsipim','','Access-Accept','2019-05-15 06:30:10'),(505269,'capitalhill','','Access-Accept','2019-05-15 06:40:03'),(505270,'capitalhill','','Access-Accept','2019-05-15 06:50:03'),(505271,'mfantsipim','','Access-Accept','2019-05-15 06:50:10'),(505272,'capitalhill','','Access-Accept','2019-05-15 07:00:03'),(915547,'pempamsie','','Access-Accept','2019-10-09 04:25:43'),(505274,'capitalhill','','Access-Accept','2019-05-15 07:10:03'),(505275,'mfantsipim','','Access-Accept','2019-05-15 07:10:10'),(505276,'capitalhill','','Access-Accept','2019-05-15 07:20:03'),(505277,'capitalhill','','Access-Accept','2019-05-15 07:30:03'),(505278,'mfantsipim','','Access-Accept','2019-05-15 07:30:11'),(505279,'capitalhill','','Access-Accept','2019-05-15 07:40:03'),(505280,'capitalhill','','Access-Accept','2019-05-15 07:50:03'),(505281,'mfantsipim','','Access-Accept','2019-05-15 07:50:10'),(853828,'kumi','','Access-Reject','2019-09-07 01:09:23'),(505283,'capitalhill','','Access-Accept','2019-05-15 08:00:03'),(505284,'affiliation','','Access-Accept','2019-05-15 08:10:02'),(505285,'capitalhill','','Access-Accept','2019-05-15 08:10:03'),(505286,'cegrad','','Access-Accept','2019-05-15 08:10:03'),(505287,'mfantsipim','','Access-Accept','2019-05-15 08:10:10'),(505288,'capitalhill','','Access-Accept','2019-05-15 08:20:03'),(505289,'capitalhill','','Access-Accept','2019-05-15 08:30:03'),(505290,'mfantsipim','','Access-Accept','2019-05-15 08:30:10'),(505291,'capitalhill','','Access-Accept','2019-05-15 08:40:03'),(505292,'pempamsie','','Access-Accept','2019-05-15 08:45:43'),(505293,'capitalhill','','Access-Accept','2019-05-15 08:50:03'),(505294,'mfantsipim','','Access-Accept','2019-05-15 08:50:10'),(505295,'capitalhill','','Access-Accept','2019-05-15 09:00:03'),(505296,'capitalhill','','Access-Accept','2019-05-15 09:10:03'),(505297,'mfantsipim','','Access-Accept','2019-05-15 09:10:10'),(505298,'capitalhill','','Access-Accept','2019-05-15 09:20:03'),(505299,'capitalhill','','Access-Accept','2019-05-15 09:30:03'),(505300,'mfantsipim','','Access-Accept','2019-05-15 09:30:10'),(505301,'capitalhill','','Access-Accept','2019-05-15 09:40:03'),(505302,'capitalhill','','Access-Accept','2019-05-15 09:50:03'),(505303,'mfantsipim','','Access-Accept','2019-05-15 09:50:10'),(505304,'capitalhill','','Access-Accept','2019-05-15 10:00:03'),(505305,'pempamsie','','Access-Accept','2019-05-15 10:03:02'),(505306,'affiliation','','Access-Accept','2019-05-15 10:10:03'),(505307,'cegrad','','Access-Accept','2019-05-15 10:10:03'),(505308,'capitalhill','','Access-Accept','2019-05-15 10:10:03'),(505309,'mfantsipim','','Access-Accept','2019-05-15 10:10:10'),(505310,'pempamsie','','Access-Accept','2019-05-15 10:15:06'),(505311,'capitalhill','','Access-Accept','2019-05-15 10:20:03'),(930875,'dodoos','','Access-Reject','2019-11-09 16:44:11'),(505313,'capitalhill','','Access-Accept','2019-05-15 10:30:03'),(505314,'mfantsipim','','Access-Accept','2019-05-15 10:30:10'),(505315,'pempamsie','','Access-Accept','2019-05-15 10:36:37'),(505316,'capitalhill','','Access-Accept','2019-05-15 10:40:03'),(505317,'pempamsie','','Access-Accept','2019-05-15 10:40:57'),(505318,'capitalhill','','Access-Accept','2019-05-15 10:50:03'),(505319,'mfantsipim','','Access-Accept','2019-05-15 10:50:10'),(505320,'capitalhill','','Access-Accept','2019-05-15 11:00:03'),(505321,'britwums','','Access-Accept','2019-05-15 11:10:02'),(505322,'capitalhill','','Access-Accept','2019-05-15 11:10:03'),(505323,'mfantsipim','','Access-Accept','2019-05-15 11:10:10'),(915546,'SoNM','','Access-Accept','2019-10-09 04:25:02'),(505325,'capitalhill','','Access-Accept','2019-05-15 11:20:03'),(505326,'capitalhill','','Access-Accept','2019-05-15 11:30:03'),(505327,'mfantsipim','','Access-Accept','2019-05-15 11:30:10'),(505328,'src_hostel','','Access-Accept','2019-05-15 11:36:04'),(505329,'capitalhill','','Access-Accept','2019-05-15 11:40:03'),(505330,'capitalhill','','Access-Accept','2019-05-15 11:50:03'),(505331,'mfantsipim','','Access-Accept','2019-05-15 11:50:10'),(505332,'capitalhill','','Access-Accept','2019-05-15 12:00:04'),(505333,'affiliation','','Access-Accept','2019-05-15 12:10:03'),(505334,'cegrad','','Access-Accept','2019-05-15 12:10:03'),(505335,'capitalhill','','Access-Accept','2019-05-15 12:10:03'),(505336,'mfantsipim','','Access-Accept','2019-05-15 12:10:10'),(505337,'capitalhill','','Access-Accept','2019-05-15 12:20:03'),(505338,'capitalhill','','Access-Accept','2019-05-15 12:30:03'),(505339,'mfantsipim','','Access-Accept','2019-05-15 12:30:10'),(505340,'capitalhill','','Access-Accept','2019-05-15 12:40:10'),(505341,'capitalhill','','Access-Accept','2019-05-15 12:50:03'),(505342,'mfantsipim','','Access-Accept','2019-05-15 12:50:10'),(505343,'capitalhill','','Access-Accept','2019-05-15 13:00:03'),(505344,'capitalhill','','Access-Accept','2019-05-15 13:10:03'),(505345,'mfantsipim','','Access-Accept','2019-05-15 13:10:10'),(505346,'capitalhill','','Access-Accept','2019-05-15 13:20:03'),(505347,'capitalhill','','Access-Accept','2019-05-15 13:30:03'),(505348,'mfantsipim','','Access-Accept','2019-05-15 13:30:10'),(505349,'capitalhill','','Access-Accept','2019-05-15 13:40:03'),(505350,'capitalhill','','Access-Accept','2019-05-15 13:50:03'),(505351,'mfantsipim','','Access-Accept','2019-05-15 13:50:10'),(505352,'capitalhill','','Access-Accept','2019-05-15 14:00:03'),(505353,'cegrad','','Access-Accept','2019-05-15 14:10:03'),(505354,'capitalhill','','Access-Accept','2019-05-15 14:10:03'),(505355,'affiliation','','Access-Accept','2019-05-15 14:10:04'),(505356,'mfantsipim','','Access-Accept','2019-05-15 14:10:10'),(505357,'capitalhill','','Access-Accept','2019-05-15 14:20:03'),(505358,'capitalhill','','Access-Accept','2019-05-15 14:30:03'),(505359,'mfantsipim','','Access-Accept','2019-05-15 14:30:10'),(505360,'capitalhill','','Access-Accept','2019-05-15 14:40:03'),(505361,'capitalhill','','Access-Accept','2019-05-15 14:50:03'),(505362,'mfantsipim','','Access-Accept','2019-05-15 14:50:10'),(505363,'capitalhill','','Access-Accept','2019-05-15 15:00:03'),(505364,'Fhhfff','0xb72651c500f38cf4d46c045286bfa503f2','Access-Reject','2019-05-15 15:02:35'),(505365,'capitalhill','','Access-Accept','2019-05-15 15:10:03'),(505366,'mfantsipim','','Access-Accept','2019-05-15 15:10:10'),(505367,'capitalhill','','Access-Accept','2019-05-15 15:20:03'),(915545,'cegrad','','Access-Accept','2019-10-09 04:10:04'),(505369,'capitalhill','','Access-Accept','2019-05-15 15:30:03'),(505370,'mfantsipim','','Access-Accept','2019-05-15 15:30:10'),(505371,'capitalhill','','Access-Accept','2019-05-15 15:40:03'),(505372,'capitalhill','','Access-Accept','2019-05-15 15:50:03'),(505373,'mfantsipim','','Access-Accept','2019-05-15 15:50:10'),(853827,'kumi','','Access-Reject','2019-09-07 01:08:52'),(505375,'capitalhill','','Access-Accept','2019-05-15 16:00:04'),(505376,'affiliation','','Access-Accept','2019-05-15 16:10:03'),(505377,'britwums','','Access-Accept','2019-05-15 16:10:03'),(505378,'cegrad','','Access-Accept','2019-05-15 16:10:03'),(505379,'capitalhill','','Access-Accept','2019-05-15 16:10:03'),(505380,'mfantsipim','','Access-Accept','2019-05-15 16:10:10'),(505381,'capitalhill','','Access-Accept','2019-05-15 16:20:03'),(505382,'capitalhill','','Access-Accept','2019-05-15 16:30:03'),(505383,'mfantsipim','','Access-Accept','2019-05-15 16:30:10'),(505384,'capitalhill','','Access-Accept','2019-05-15 16:40:03'),(505385,'capitalhill','','Access-Accept','2019-05-15 16:50:04'),(505386,'mfantsipim','','Access-Accept','2019-05-15 16:50:10'),(505387,'capitalhill','','Access-Accept','2019-05-15 17:00:03'),(505388,'pempamsie','','Access-Accept','2019-05-15 17:05:42'),(505389,'capitalhill','','Access-Accept','2019-05-15 17:10:03'),(505390,'mfantsipim','','Access-Accept','2019-05-15 17:10:10'),(505391,'capitalhill','','Access-Accept','2019-05-15 17:20:03'),(929357,'dodoos','','Access-Reject','2019-11-09 11:02:27'),(505393,'capitalhill','','Access-Accept','2019-05-15 17:30:03'),(505394,'mfantsipim','','Access-Accept','2019-05-15 17:30:10'),(505395,'capitalhill','','Access-Accept','2019-05-15 17:40:03'),(505396,'capitalhill','','Access-Accept','2019-05-15 17:50:03'),(505397,'mfantsipim','','Access-Accept','2019-05-15 17:50:10'),(853826,'kumi','','Access-Reject','2019-09-07 01:08:21'),(853825,'kumi','','Access-Reject','2019-09-07 01:07:50'),(505400,'capitalhill','','Access-Accept','2019-05-15 18:00:03'),(853824,'kumi','','Access-Reject','2019-09-07 01:07:19'),(505402,'affiliation','','Access-Accept','2019-05-15 18:10:03'),(505403,'cegrad','','Access-Accept','2019-05-15 18:10:03'),(505404,'capitalhill','','Access-Accept','2019-05-15 18:10:03'),(505405,'mfantsipim','','Access-Accept','2019-05-15 18:10:10'),(505406,'capitalhill','','Access-Accept','2019-05-15 18:20:03'),(505407,'capitalhill','','Access-Accept','2019-05-15 18:30:03'),(505408,'mfantsipim','','Access-Accept','2019-05-15 18:30:10'),(505409,'capitalhill','','Access-Accept','2019-05-15 18:40:03'),(505410,'capitalhill','','Access-Accept','2019-05-15 18:50:03'),(505411,'mfantsipim','','Access-Accept','2019-05-15 18:50:10'),(505412,'capitalhill','','Access-Accept','2019-05-15 19:00:03'),(505413,'capitalhill','','Access-Accept','2019-05-15 19:10:03'),(505414,'mfantsipim','','Access-Accept','2019-05-15 19:10:10'),(505415,'capitalhill','','Access-Accept','2019-05-15 19:20:03'),(505416,'capitalhill','','Access-Accept','2019-05-15 19:30:03'),(505417,'mfantsipim','','Access-Accept','2019-05-15 19:30:10'),(915544,'affiliation','','Access-Accept','2019-10-09 04:10:02'),(505419,'capitalhill','','Access-Accept','2019-05-15 19:40:03'),(505420,'capitalhill','','Access-Accept','2019-05-15 19:50:03'),(505421,'mfantsipim','','Access-Accept','2019-05-15 19:50:10'),(505422,'capitalhill','','Access-Accept','2019-05-15 20:00:03'),(505423,'affiliation','','Access-Accept','2019-05-15 20:10:03'),(505424,'cegrad','','Access-Accept','2019-05-15 20:10:03'),(505425,'capitalhill','','Access-Accept','2019-05-15 20:10:03'),(505426,'mfantsipim','','Access-Accept','2019-05-15 20:10:10'),(505427,'capitalhill','','Access-Accept','2019-05-15 20:20:04'),(505428,'capitalhill','','Access-Accept','2019-05-15 20:30:04'),(505429,'mfantsipim','','Access-Accept','2019-05-15 20:30:11'),(505430,'capitalhill','','Access-Accept','2019-05-15 20:40:03'),(505431,'capitalhill','','Access-Accept','2019-05-15 20:50:04'),(505432,'mfantsipim','','Access-Accept','2019-05-15 20:50:10'),(505433,'capitalhill','','Access-Accept','2019-05-15 21:00:04'),(505434,'britwums','','Access-Accept','2019-05-15 21:10:03'),(505435,'capitalhill','','Access-Accept','2019-05-15 21:10:03'),(505436,'mfantsipim','','Access-Accept','2019-05-15 21:10:10'),(505437,'capitalhill','','Access-Accept','2019-05-15 21:20:05'),(505438,'capitalhill','','Access-Accept','2019-05-15 21:30:03'),(505439,'mfantsipim','','Access-Accept','2019-05-15 21:30:10'),(505440,'capitalhill','','Access-Accept','2019-05-15 21:40:03'),(505441,'capitalhill','','Access-Accept','2019-05-15 21:50:04'),(505442,'mfantsipim','','Access-Accept','2019-05-15 21:50:10'),(505443,'capitalhill','','Access-Accept','2019-05-15 22:00:04'),(505444,'affiliation','','Access-Accept','2019-05-15 22:10:03'),(505445,'cegrad','','Access-Accept','2019-05-15 22:10:04'),(505446,'capitalhill','','Access-Accept','2019-05-15 22:10:04'),(505447,'mfantsipim','','Access-Accept','2019-05-15 22:10:11'),(505448,'capitalhill','','Access-Accept','2019-05-15 22:20:04'),(505449,'capitalhill','','Access-Accept','2019-05-15 22:30:04'),(505450,'mfantsipim','','Access-Accept','2019-05-15 22:30:11'),(505451,'capitalhill','','Access-Accept','2019-05-15 22:40:04'),(505452,'capitalhill','','Access-Accept','2019-05-15 22:50:04'),(505453,'mfantsipim','','Access-Accept','2019-05-15 22:50:11'),(505454,'capitalhill','','Access-Accept','2019-05-15 23:00:04'),(505455,'capitalhill','','Access-Accept','2019-05-15 23:10:04'),(505456,'mfantsipim','','Access-Accept','2019-05-15 23:10:11'),(505457,'capitalhill','','Access-Accept','2019-05-15 23:20:04'),(853823,'kumi','','Access-Reject','2019-09-07 01:06:48'),(853822,'kumi','','Access-Reject','2019-09-07 01:06:17'),(505460,'capitalhill','','Access-Accept','2019-05-15 23:30:04'),(505461,'mfantsipim','','Access-Accept','2019-05-15 23:30:11'),(853821,'kumi','','Access-Reject','2019-09-07 01:05:45'),(505463,'capitalhill','','Access-Accept','2019-05-15 23:40:04'),(915543,'mfantsipim','','Access-Accept','2019-10-09 04:10:02'),(505465,'capitalhill','','Access-Accept','2019-05-15 23:50:04'),(505466,'mfantsipim','','Access-Accept','2019-05-15 23:50:11'),(853820,'kumi','','Access-Reject','2019-09-07 01:05:14'),(853819,'kumi','','Access-Reject','2019-09-07 01:04:43'),(505469,'capitalhill','','Access-Accept','2019-05-16 00:00:04'),(505470,'affiliation','','Access-Accept','2019-05-16 00:10:03'),(505471,'cegrad','','Access-Accept','2019-05-16 00:10:04'),(505472,'capitalhill','','Access-Accept','2019-05-16 00:10:04'),(505473,'mfantsipim','','Access-Accept','2019-05-16 00:10:11'),(505474,'capitalhill','','Access-Accept','2019-05-16 00:20:04'),(505475,'capitalhill','','Access-Accept','2019-05-16 00:30:04'),(505476,'mfantsipim','','Access-Accept','2019-05-16 00:30:10'),(505477,'capitalhill','','Access-Accept','2019-05-16 00:40:04'),(505478,'capitalhill','','Access-Accept','2019-05-16 00:50:04'),(505479,'mfantsipim','','Access-Accept','2019-05-16 00:50:11'),(505480,'capitalhill','','Access-Accept','2019-05-16 01:00:04'),(505481,'capitalhill','','Access-Accept','2019-05-16 01:10:04'),(505482,'mfantsipim','','Access-Accept','2019-05-16 01:10:11'),(505483,'capitalhill','','Access-Accept','2019-05-16 01:20:04'),(505484,'pempamsie','','Access-Accept','2019-05-16 01:25:42'),(505485,'capitalhill','','Access-Accept','2019-05-16 01:30:04'),(505486,'mfantsipim','','Access-Accept','2019-05-16 01:30:11'),(505487,'capitalhill','','Access-Accept','2019-05-16 01:40:04'),(505488,'capitalhill','','Access-Accept','2019-05-16 01:50:04'),(505489,'mfantsipim','','Access-Accept','2019-05-16 01:50:11'),(505490,'capitalhill','','Access-Accept','2019-05-16 02:00:04'),(505491,'affiliation','','Access-Accept','2019-05-16 02:10:03'),(505492,'britwums','','Access-Accept','2019-05-16 02:10:03'),(505493,'cegrad','','Access-Accept','2019-05-16 02:10:04'),(505494,'capitalhill','','Access-Accept','2019-05-16 02:10:04'),(505495,'mfantsipim','','Access-Accept','2019-05-16 02:10:11'),(505496,'capitalhill','','Access-Accept','2019-05-16 02:20:04'),(505497,'mfantsipim','','Access-Accept','2019-05-16 02:30:30'),(505498,'capitalhill','','Access-Accept','2019-05-16 02:30:31'),(505499,'capitalhill','','Access-Accept','2019-05-16 02:40:04'),(505500,'capitalhill','','Access-Accept','2019-05-16 02:50:04'),(505501,'mfantsipim','','Access-Accept','2019-05-16 02:50:11'),(505502,'capitalhill','','Access-Accept','2019-05-16 03:00:04'),(505503,'capitalhill','','Access-Accept','2019-05-16 03:10:04'),(505504,'mfantsipim','','Access-Accept','2019-05-16 03:10:11'),(505505,'capitalhill','','Access-Accept','2019-05-16 03:20:04'),(505506,'capitalhill','','Access-Accept','2019-05-16 03:30:05'),(505507,'mfantsipim','','Access-Accept','2019-05-16 03:30:11'),(505508,'capitalhill','','Access-Accept','2019-05-16 03:40:04'),(505509,'capitalhill','','Access-Accept','2019-05-16 03:50:04'),(505510,'mfantsipim','','Access-Accept','2019-05-16 03:50:11'),(915542,'mfantsipim','','Access-Accept','2019-10-09 03:50:02'),(505512,'capitalhill','','Access-Accept','2019-05-16 04:00:04'),(505513,'affiliation','','Access-Accept','2019-05-16 04:10:03'),(505514,'cegrad','','Access-Accept','2019-05-16 04:10:04'),(505515,'capitalhill','','Access-Accept','2019-05-16 04:10:04'),(505516,'mfantsipim','','Access-Accept','2019-05-16 04:10:11'),(505517,'capitalhill','','Access-Accept','2019-05-16 04:20:04'),(505518,'capitalhill','','Access-Accept','2019-05-16 04:30:04'),(505519,'mfantsipim','','Access-Accept','2019-05-16 04:30:11'),(505520,'capitalhill','','Access-Accept','2019-05-16 04:40:04'),(505521,'capitalhill','','Access-Accept','2019-05-16 04:50:04'),(505522,'mfantsipim','','Access-Accept','2019-05-16 04:50:11'),(505523,'capitalhill','','Access-Accept','2019-05-16 05:00:04'),(505524,'capitalhill','','Access-Accept','2019-05-16 05:10:04'),(505525,'mfantsipim','','Access-Accept','2019-05-16 05:10:11'),(505526,'capitalhill','','Access-Accept','2019-05-16 05:20:04'),(505527,'capitalhill','','Access-Accept','2019-05-16 05:30:05'),(505528,'mfantsipim','','Access-Accept','2019-05-16 05:30:11'),(505529,'capitalhill','','Access-Accept','2019-05-16 05:40:04'),(505530,'capitalhill','','Access-Accept','2019-05-16 05:50:04'),(505531,'mfantsipim','','Access-Accept','2019-05-16 05:50:11'),(505532,'capitalhill','','Access-Accept','2019-05-16 06:00:04'),(505533,'affiliation','','Access-Accept','2019-05-16 06:10:03'),(505534,'cegrad','','Access-Accept','2019-05-16 06:10:04'),(505535,'capitalhill','','Access-Accept','2019-05-16 06:10:04'),(505536,'mfantsipim','','Access-Accept','2019-05-16 06:10:11'),(505537,'capitalhill','','Access-Accept','2019-05-16 06:20:04'),(505538,'britwums','','Access-Accept','2019-05-16 06:22:06'),(505539,'capitalhill','','Access-Accept','2019-05-16 06:30:04'),(505540,'mfantsipim','','Access-Accept','2019-05-16 06:30:11'),(505541,'capitalhill','','Access-Accept','2019-05-16 06:40:04'),(505542,'capitalhill','','Access-Accept','2019-05-16 06:50:05'),(505543,'mfantsipim','','Access-Accept','2019-05-16 06:50:11'),(505544,'capitalhill','','Access-Accept','2019-05-16 07:00:04'),(505545,'britwums','','Access-Accept','2019-05-16 07:10:03'),(505546,'capitalhill','','Access-Accept','2019-05-16 07:10:04'),(505547,'mfantsipim','','Access-Accept','2019-05-16 07:10:11'),(505548,'capitalhill','','Access-Accept','2019-05-16 07:20:04'),(505549,'capitalhill','','Access-Accept','2019-05-16 07:30:04'),(505550,'mfantsipim','','Access-Accept','2019-05-16 07:30:11'),(505551,'capitalhill','','Access-Accept','2019-05-16 07:40:04'),(505552,'capitalhill','','Access-Accept','2019-05-16 07:50:04'),(505553,'mfantsipim','','Access-Accept','2019-05-16 07:50:11'),(853818,'kumi','','Access-Reject','2019-09-07 01:04:12'),(505555,'capitalhill','','Access-Accept','2019-05-16 08:00:04'),(915541,'src_hostel','','Access-Accept','2019-10-09 03:34:53'),(505557,'affiliation','','Access-Accept','2019-05-16 08:10:03'),(505558,'cegrad','','Access-Accept','2019-05-16 08:10:04'),(505559,'capitalhill','','Access-Accept','2019-05-16 08:10:04'),(505560,'mfantsipim','','Access-Accept','2019-05-16 08:10:11'),(505561,'capitalhill','','Access-Accept','2019-05-16 08:20:04'),(505562,'capitalhill','','Access-Accept','2019-05-16 08:30:04'),(505563,'mfantsipim','','Access-Accept','2019-05-16 08:30:11'),(505564,'capitalhill','','Access-Accept','2019-05-16 08:40:04'),(505565,'capitalhill','','Access-Accept','2019-05-16 08:50:04'),(505566,'mfantsipim','','Access-Accept','2019-05-16 08:50:11'),(505567,'capitalhill','','Access-Accept','2019-05-16 09:00:04'),(505568,'capitalhill','','Access-Accept','2019-05-16 09:10:04'),(505569,'mfantsipim','','Access-Accept','2019-05-16 09:10:11'),(505570,'capitalhill','','Access-Accept','2019-05-16 09:20:04'),(505571,'capitalhill','','Access-Accept','2019-05-16 09:36:59'),(505572,'mfantsipim','','Access-Accept','2019-05-16 09:37:06'),(505573,'src_hostel','','Access-Accept','2019-05-16 09:37:15'),(853817,'kumi','','Access-Reject','2019-09-07 01:03:41'),(505575,'adukpos','','Access-Accept','2019-05-16 09:38:08'),(505576,'capitalhill','','Access-Accept','2019-05-16 09:40:04'),(505577,'pempamsie','','Access-Accept','2019-05-16 09:45:43'),(505578,'capitalhill','','Access-Accept','2019-05-16 09:50:04'),(505579,'mfantsipim','','Access-Accept','2019-05-16 09:50:11'),(505580,'capitalhill','','Access-Accept','2019-05-16 10:00:04'),(505581,'affiliation','','Access-Accept','2019-05-16 10:10:04'),(505582,'cegrad','','Access-Accept','2019-05-16 10:10:04'),(505583,'capitalhill','','Access-Accept','2019-05-16 10:10:04'),(505584,'mfantsipim','','Access-Accept','2019-05-16 10:10:11'),(505585,'capitalhill','','Access-Accept','2019-05-16 10:20:04'),(505586,'capitalhill','','Access-Accept','2019-05-16 10:30:04'),(505587,'mfantsipim','','Access-Accept','2019-05-16 10:30:11'),(505588,'capitalhill','','Access-Accept','2019-05-16 10:40:04'),(505589,'capitalhill','','Access-Accept','2019-05-16 10:50:04'),(505590,'mfantsipim','','Access-Accept','2019-05-16 10:50:11'),(505591,'capitalhill','','Access-Accept','2019-05-16 11:00:05'),(505592,'capitalhill','','Access-Accept','2019-05-16 11:10:04'),(505593,'mfantsipim','','Access-Accept','2019-05-16 11:10:11'),(505594,'capitalhill','','Access-Accept','2019-05-16 11:20:05'),(505595,'capitalhill','','Access-Accept','2019-05-16 11:30:04'),(505596,'mfantsipim','','Access-Accept','2019-05-16 11:30:11'),(505597,'capitalhill','','Access-Accept','2019-05-16 11:40:04'),(505598,'capitalhill','','Access-Accept','2019-05-16 11:50:04'),(505599,'mfantsipim','','Access-Accept','2019-05-16 11:50:11'),(505600,'capitalhill','','Access-Accept','2019-05-16 12:00:04'),(505601,'affiliation','','Access-Accept','2019-05-16 12:10:03'),(505602,'britwums','','Access-Accept','2019-05-16 12:10:04'),(505603,'cegrad','','Access-Accept','2019-05-16 12:10:04'),(505604,'capitalhill','','Access-Accept','2019-05-16 12:10:04'),(505605,'mfantsipim','','Access-Accept','2019-05-16 12:10:11'),(915540,'mfantsipim','','Access-Accept','2019-10-09 03:30:02'),(505607,'capitalhill','','Access-Accept','2019-05-16 12:20:04'),(505608,'capitalhill','','Access-Accept','2019-05-16 12:30:05'),(505609,'mfantsipim','','Access-Accept','2019-05-16 12:30:11'),(505610,'capitalhill','','Access-Accept','2019-05-16 12:40:04'),(505611,'capitalhill','','Access-Accept','2019-05-16 12:50:04'),(505612,'mfantsipim','','Access-Accept','2019-05-16 12:50:11'),(505613,'capitalhill','','Access-Accept','2019-05-16 13:00:04'),(505614,'capitalhill','','Access-Accept','2019-05-16 13:10:04'),(505615,'mfantsipim','','Access-Accept','2019-05-16 13:10:11'),(505616,'capitalhill','','Access-Accept','2019-05-16 13:20:04'),(505617,'capitalhill','','Access-Accept','2019-05-16 13:30:05'),(505618,'mfantsipim','','Access-Accept','2019-05-16 13:30:11'),(505619,'capitalhill','','Access-Accept','2019-05-16 13:40:04'),(505620,'capitalhill','','Access-Accept','2019-05-16 13:50:04'),(505621,'mfantsipim','','Access-Accept','2019-05-16 13:50:11'),(505622,'capitalhill','','Access-Accept','2019-05-16 14:00:04'),(505623,'affiliation','','Access-Accept','2019-05-16 14:10:03'),(505624,'cegrad','','Access-Accept','2019-05-16 14:10:04'),(505625,'capitalhill','','Access-Accept','2019-05-16 14:10:04'),(505626,'mfantsipim','','Access-Accept','2019-05-16 14:10:11'),(853816,'kumi','','Access-Reject','2019-09-07 01:03:10'),(853815,'kumi','','Access-Reject','2019-09-07 01:02:42'),(505629,'capitalhill','','Access-Accept','2019-05-16 14:20:18'),(930815,'dodoos','','Access-Reject','2019-11-09 16:32:20'),(505631,'capitalhill','','Access-Accept','2019-05-16 14:30:04'),(505632,'mfantsipim','','Access-Accept','2019-05-16 14:30:11'),(505633,'capitalhill','','Access-Accept','2019-05-16 14:40:04'),(505634,'capitalhill','','Access-Accept','2019-05-16 14:50:04'),(505635,'mfantsipim','','Access-Accept','2019-05-16 14:50:11'),(930778,'pempamsie','','Access-Accept','2019-11-09 16:25:43'),(930777,'dodoos','','Access-Reject','2019-11-09 16:25:34'),(930776,'dodoos','','Access-Reject','2019-11-09 16:25:22'),(505639,'capitalhill','','Access-Accept','2019-05-16 15:00:04'),(930775,'dodoos','','Access-Reject','2019-11-09 16:25:11'),(930774,'SoNM','','Access-Accept','2019-11-09 16:25:03'),(930773,'dodoos','','Access-Reject','2019-11-09 16:24:59'),(930772,'dodoos','','Access-Reject','2019-11-09 16:24:47'),(930771,'dodoos','','Access-Reject','2019-11-09 16:24:36'),(930770,'dodoos','','Access-Reject','2019-11-09 16:24:24'),(930769,'dodoos','','Access-Reject','2019-11-09 16:24:13'),(930768,'dodoos','','Access-Reject','2019-11-09 16:24:01'),(505648,'capitalhill','','Access-Accept','2019-05-16 15:10:04'),(505649,'mfantsipim','','Access-Accept','2019-05-16 15:10:11'),(505650,'capitalhill','','Access-Accept','2019-05-16 15:20:04'),(853814,'kumi','','Access-Reject','2019-09-07 01:02:08'),(505652,'capitalhill','','Access-Accept','2019-05-16 15:30:05'),(505653,'mfantsipim','','Access-Accept','2019-05-16 15:30:11'),(853813,'kumi','','Access-Reject','2019-09-07 01:01:37'),(505655,'capitalhill','','Access-Accept','2019-05-16 15:40:04'),(505656,'capitalhill','','Access-Accept','2019-05-16 15:50:04'),(505657,'mfantsipim','','Access-Accept','2019-05-16 15:50:11'),(505658,'capitalhill','','Access-Accept','2019-05-16 16:00:04'),(505659,'affiliation','','Access-Accept','2019-05-16 16:10:03'),(505660,'cegrad','','Access-Accept','2019-05-16 16:10:04'),(505661,'capitalhill','','Access-Accept','2019-05-16 16:10:04'),(505662,'mfantsipim','','Access-Accept','2019-05-16 16:10:11'),(505663,'capitalhill','','Access-Accept','2019-05-16 16:20:04'),(915539,'baduwa','','Access-Accept','2019-10-09 03:27:28'),(505665,'capitalhill','','Access-Accept','2019-05-16 16:30:04'),(505666,'mfantsipim','','Access-Accept','2019-05-16 16:30:11'),(505667,'capitalhill','','Access-Accept','2019-05-16 16:40:04'),(505668,'capitalhill','','Access-Accept','2019-05-16 16:50:04'),(505669,'mfantsipim','','Access-Accept','2019-05-16 16:50:11'),(505670,'capitalhill','','Access-Accept','2019-05-16 17:00:04'),(505671,'britwums','','Access-Accept','2019-05-16 17:10:04'),(505672,'capitalhill','','Access-Accept','2019-05-16 17:10:04'),(505673,'mfantsipim','','Access-Accept','2019-05-16 17:10:11'),(505674,'capitalhill','','Access-Accept','2019-05-16 17:20:04'),(505675,'capitalhill','','Access-Accept','2019-05-16 17:30:06'),(505676,'mfantsipim','','Access-Accept','2019-05-16 17:30:11'),(505677,'capitalhill','','Access-Accept','2019-05-16 17:40:04'),(505678,'mfantsipim','','Access-Accept','2019-05-16 17:54:46'),(505679,'SoNM','','Access-Accept','2019-05-16 17:54:55'),(505680,'src_hostel','','Access-Accept','2019-05-16 17:54:59'),(505681,'adukpos','','Access-Accept','2019-05-16 17:55:24'),(505682,'pempamsie','','Access-Accept','2019-05-16 18:05:43'),(505683,'affiliation','','Access-Accept','2019-05-16 18:10:03'),(505684,'cegrad','','Access-Accept','2019-05-16 18:10:04'),(505685,'mfantsipim','','Access-Accept','2019-05-16 18:10:11'),(851741,'kumi','','Access-Reject','2019-09-06 08:01:41'),(505687,'mfantsipim','','Access-Accept','2019-05-16 18:30:11'),(505688,'capitalhill','','Access-Accept','2019-05-16 18:50:00'),(505689,'mfantsipim','','Access-Accept','2019-05-16 18:50:11'),(505690,'capitalhill','','Access-Accept','2019-05-16 18:50:19'),(505691,'capitalhill','','Access-Accept','2019-05-16 19:00:03'),(505692,'capitalhill','','Access-Accept','2019-05-16 19:10:03'),(505693,'mfantsipim','','Access-Accept','2019-05-16 19:10:11'),(505694,'capitalhill','','Access-Accept','2019-05-16 19:20:03'),(505695,'capitalhill','','Access-Accept','2019-05-16 19:30:03'),(505696,'mfantsipim','','Access-Accept','2019-05-16 19:30:11'),(505697,'capitalhill','','Access-Accept','2019-05-16 19:40:03'),(930779,'dodoos','','Access-Reject','2019-11-09 16:25:45'),(505699,'capitalhill','','Access-Accept','2019-05-16 19:50:03'),(505700,'mfantsipim','','Access-Accept','2019-05-16 19:50:11'),(505701,'capitalhill','','Access-Accept','2019-05-16 20:00:03'),(505702,'capitalhill','','Access-Accept','2019-05-16 20:10:03'),(505703,'affiliation','','Access-Accept','2019-05-16 20:10:03'),(505704,'cegrad','','Access-Accept','2019-05-16 20:10:04'),(505705,'mfantsipim','','Access-Accept','2019-05-16 20:10:11'),(505706,'capitalhill','','Access-Accept','2019-05-16 20:20:03'),(505707,'capitalhill','','Access-Accept','2019-05-16 20:30:03'),(505708,'mfantsipim','','Access-Accept','2019-05-16 20:30:11'),(915538,'britwums','','Access-Accept','2019-10-09 03:10:05'),(505710,'capitalhill','','Access-Accept','2019-05-16 20:40:03'),(505711,'capitalhill','','Access-Accept','2019-05-16 20:50:03'),(505712,'mfantsipim','','Access-Accept','2019-05-16 20:50:11'),(505713,'capitalhill','','Access-Accept','2019-05-16 21:00:03'),(505714,'capitalhill','','Access-Accept','2019-05-16 21:10:03'),(505715,'mfantsipim','','Access-Accept','2019-05-16 21:10:11'),(505716,'capitalhill','','Access-Accept','2019-05-16 21:20:03'),(505717,'capitalhill','','Access-Accept','2019-05-16 21:30:03'),(505718,'mfantsipim','','Access-Accept','2019-05-16 21:30:11'),(505719,'capitalhill','','Access-Accept','2019-05-16 21:40:03'),(505720,'capitalhill','','Access-Accept','2019-05-16 21:50:03'),(505721,'mfantsipim','','Access-Accept','2019-05-16 21:50:11'),(505722,'capitalhill','','Access-Accept','2019-05-16 22:00:03'),(505723,'capitalhill','','Access-Accept','2019-05-16 22:10:03'),(505724,'britwums','','Access-Accept','2019-05-16 22:10:03'),(505725,'affiliation','','Access-Accept','2019-05-16 22:10:03'),(505726,'cegrad','','Access-Accept','2019-05-16 22:10:04'),(505727,'mfantsipim','','Access-Accept','2019-05-16 22:10:11'),(505728,'capitalhill','','Access-Accept','2019-05-16 22:20:03'),(505729,'capitalhill','','Access-Accept','2019-05-16 22:30:03'),(505730,'mfantsipim','','Access-Accept','2019-05-16 22:30:11'),(930814,'dodoos','','Access-Reject','2019-11-09 16:32:09'),(505732,'capitalhill','','Access-Accept','2019-05-16 22:40:03'),(505733,'capitalhill','','Access-Accept','2019-05-16 22:50:04'),(505734,'mfantsipim','','Access-Accept','2019-05-16 22:50:11'),(505735,'capitalhill','','Access-Accept','2019-05-16 23:00:03'),(505736,'capitalhill','','Access-Accept','2019-05-16 23:10:03'),(505737,'mfantsipim','','Access-Accept','2019-05-16 23:10:11'),(505738,'capitalhill','','Access-Accept','2019-05-16 23:20:03'),(505739,'capitalhill','','Access-Accept','2019-05-16 23:30:03'),(505740,'mfantsipim','','Access-Accept','2019-05-16 23:30:11'),(505741,'capitalhill','','Access-Accept','2019-05-16 23:40:03'),(505742,'capitalhill','','Access-Accept','2019-05-16 23:50:03'),(505743,'mfantsipim','','Access-Accept','2019-05-16 23:50:11'),(505744,'capitalhill','','Access-Accept','2019-05-17 00:00:03'),(505745,'affiliation','','Access-Accept','2019-05-17 00:10:03'),(505746,'capitalhill','','Access-Accept','2019-05-17 00:10:04'),(505747,'cegrad','','Access-Accept','2019-05-17 00:10:04'),(505748,'mfantsipim','','Access-Accept','2019-05-17 00:10:11'),(505749,'capitalhill','','Access-Accept','2019-05-17 00:20:03'),(505750,'capitalhill','','Access-Accept','2019-05-17 00:30:03'),(505751,'mfantsipim','','Access-Accept','2019-05-17 00:30:11'),(505752,'capitalhill','','Access-Accept','2019-05-17 00:40:03'),(915537,'mfantsipim','','Access-Accept','2019-10-09 03:10:02'),(505754,'capitalhill','','Access-Accept','2019-05-17 00:50:03'),(505755,'mfantsipim','','Access-Accept','2019-05-17 00:50:11'),(505756,'capitalhill','','Access-Accept','2019-05-17 01:00:03'),(505757,'capitalhill','','Access-Accept','2019-05-17 01:10:03'),(505758,'mfantsipim','','Access-Accept','2019-05-17 01:10:11'),(505759,'capitalhill','','Access-Accept','2019-05-17 01:20:03'),(505760,'capitalhill','','Access-Accept','2019-05-17 01:30:03'),(505761,'mfantsipim','','Access-Accept','2019-05-17 01:30:11'),(505762,'capitalhill','','Access-Accept','2019-05-17 01:40:03'),(505763,'capitalhill','','Access-Accept','2019-05-17 01:50:03'),(505764,'mfantsipim','','Access-Accept','2019-05-17 01:50:12'),(505765,'capitalhill','','Access-Accept','2019-05-17 02:00:03'),(505766,'capitalhill','','Access-Accept','2019-05-17 02:10:03'),(505767,'affiliation','','Access-Accept','2019-05-17 02:10:03'),(505768,'cegrad','','Access-Accept','2019-05-17 02:10:04'),(505769,'mfantsipim','','Access-Accept','2019-05-17 02:10:11'),(505770,'capitalhill','','Access-Accept','2019-05-17 02:20:03'),(505771,'pempamsie','','Access-Accept','2019-05-17 02:25:43'),(505772,'capitalhill','','Access-Accept','2019-05-17 02:30:03'),(505773,'mfantsipim','','Access-Accept','2019-05-17 02:30:11'),(505774,'capitalhill','','Access-Accept','2019-05-17 02:40:03'),(505775,'capitalhill','','Access-Accept','2019-05-17 02:50:03'),(505776,'mfantsipim','','Access-Accept','2019-05-17 02:50:11'),(505777,'capitalhill','','Access-Accept','2019-05-17 03:00:03'),(505778,'capitalhill','','Access-Accept','2019-05-17 03:10:03'),(505779,'britwums','','Access-Accept','2019-05-17 03:10:03'),(505780,'mfantsipim','','Access-Accept','2019-05-17 03:10:11'),(505781,'capitalhill','','Access-Accept','2019-05-17 03:20:03'),(505782,'capitalhill','','Access-Accept','2019-05-17 03:30:03'),(505783,'mfantsipim','','Access-Accept','2019-05-17 03:30:11'),(505784,'capitalhill','','Access-Accept','2019-05-17 03:40:03'),(505785,'capitalhill','','Access-Accept','2019-05-17 03:50:03'),(505786,'mfantsipim','','Access-Accept','2019-05-17 03:50:11'),(505787,'capitalhill','','Access-Accept','2019-05-17 04:00:03'),(505788,'capitalhill','','Access-Accept','2019-05-17 04:10:03'),(505789,'affiliation','','Access-Accept','2019-05-17 04:10:03'),(505790,'cegrad','','Access-Accept','2019-05-17 04:10:04'),(505791,'mfantsipim','','Access-Accept','2019-05-17 04:10:11'),(505792,'capitalhill','','Access-Accept','2019-05-17 04:20:04'),(505793,'capitalhill','','Access-Accept','2019-05-17 04:30:03'),(505794,'mfantsipim','','Access-Accept','2019-05-17 04:30:11'),(505795,'capitalhill','','Access-Accept','2019-05-17 04:40:03'),(505796,'capitalhill','','Access-Accept','2019-05-17 04:50:03'),(505797,'mfantsipim','','Access-Accept','2019-05-17 04:50:11'),(915536,'mfantsipim','','Access-Accept','2019-10-09 02:50:02'),(505799,'capitalhill','','Access-Accept','2019-05-17 05:00:03'),(505800,'capitalhill','','Access-Accept','2019-05-17 05:10:03'),(505801,'mfantsipim','','Access-Accept','2019-05-17 05:10:11'),(505802,'capitalhill','','Access-Accept','2019-05-17 05:20:03'),(930767,'dodoos','','Access-Reject','2019-11-09 16:23:50'),(505804,'capitalhill','','Access-Accept','2019-05-17 05:30:03'),(505805,'mfantsipim','','Access-Accept','2019-05-17 05:30:11'),(930766,'dodoos','','Access-Reject','2019-11-09 16:23:38'),(505807,'capitalhill','','Access-Accept','2019-05-17 05:40:03'),(930798,'dodoos','','Access-Reject','2019-11-09 16:29:01'),(505809,'capitalhill','','Access-Accept','2019-05-17 05:50:03'),(505810,'mfantsipim','','Access-Accept','2019-05-17 05:50:11'),(505811,'capitalhill','','Access-Accept','2019-05-17 06:00:03'),(505812,'capitalhill','','Access-Accept','2019-05-17 06:10:03'),(505813,'affiliation','','Access-Accept','2019-05-17 06:10:03'),(505814,'cegrad','','Access-Accept','2019-05-17 06:10:05'),(505815,'mfantsipim','','Access-Accept','2019-05-17 06:10:12'),(505816,'capitalhill','','Access-Accept','2019-05-17 06:20:03'),(505817,'capitalhill','','Access-Accept','2019-05-17 06:30:04'),(505818,'mfantsipim','','Access-Accept','2019-05-17 06:30:11'),(505819,'capitalhill','','Access-Accept','2019-05-17 06:40:03'),(505820,'capitalhill','','Access-Accept','2019-05-17 06:50:03'),(505821,'mfantsipim','','Access-Accept','2019-05-17 06:50:11'),(505822,'capitalhill','','Access-Accept','2019-05-17 07:00:03'),(505823,'capitalhill','','Access-Accept','2019-05-17 07:10:03'),(505824,'mfantsipim','','Access-Accept','2019-05-17 07:10:11'),(505825,'capitalhill','','Access-Accept','2019-05-17 07:20:04'),(505826,'capitalhill','','Access-Accept','2019-05-17 07:30:03'),(505827,'mfantsipim','','Access-Accept','2019-05-17 07:30:11'),(505828,'capitalhill','','Access-Accept','2019-05-17 07:40:03'),(505829,'capitalhill','','Access-Accept','2019-05-17 07:50:03'),(505830,'mfantsipim','','Access-Accept','2019-05-17 07:50:12'),(505831,'capitalhill','','Access-Accept','2019-05-17 08:00:02'),(505832,'capitalhill','','Access-Accept','2019-05-17 08:10:03'),(505833,'affiliation','','Access-Accept','2019-05-17 08:10:04'),(505834,'britwums','','Access-Accept','2019-05-17 08:10:04'),(505835,'cegrad','','Access-Accept','2019-05-17 08:10:05'),(505836,'mfantsipim','','Access-Accept','2019-05-17 08:10:47'),(505837,'capitalhill','','Access-Accept','2019-05-17 08:20:02'),(505838,'capitalhill','','Access-Accept','2019-05-17 08:30:02'),(505839,'mfantsipim','','Access-Accept','2019-05-17 08:30:11'),(505840,'capitalhill','','Access-Accept','2019-05-17 08:40:02'),(505841,'capitalhill','','Access-Accept','2019-05-17 08:50:02'),(505842,'mfantsipim','','Access-Accept','2019-05-17 08:50:11'),(505843,'capitalhill','','Access-Accept','2019-05-17 09:00:02'),(915535,'src_hostel','','Access-Accept','2019-10-09 02:34:53'),(505845,'capitalhill','','Access-Accept','2019-05-17 09:10:03'),(505846,'mfantsipim','','Access-Accept','2019-05-17 09:10:11'),(505847,'capitalhill','','Access-Accept','2019-05-17 09:20:04'),(505848,'capitalhill','','Access-Accept','2019-05-17 09:30:02'),(505849,'mfantsipim','','Access-Accept','2019-05-17 09:30:11'),(505850,'capitalhill','','Access-Accept','2019-05-17 09:40:03'),(505851,'capitalhill','','Access-Accept','2019-05-17 09:50:02'),(505852,'mfantsipim','','Access-Accept','2019-05-17 09:50:11'),(505853,'capitalhill','','Access-Accept','2019-05-17 10:00:02'),(505854,'capitalhill','','Access-Accept','2019-05-17 10:10:02'),(505855,'affiliation','','Access-Accept','2019-05-17 10:10:04'),(505856,'cegrad','','Access-Accept','2019-05-17 10:10:05'),(505857,'mfantsipim','','Access-Accept','2019-05-17 10:10:11'),(505858,'capitalhill','','Access-Accept','2019-05-17 10:20:02'),(505859,'capitalhill','','Access-Accept','2019-05-17 10:30:02'),(505860,'mfantsipim','','Access-Accept','2019-05-17 10:30:11'),(505861,'capitalhill','','Access-Accept','2019-05-17 10:40:02'),(505862,'pempamsie','','Access-Accept','2019-05-17 10:45:43'),(505863,'capitalhill','','Access-Accept','2019-05-17 10:50:04'),(505864,'mfantsipim','','Access-Accept','2019-05-17 10:50:11'),(853812,'kumi','','Access-Reject','2019-09-07 01:01:06'),(505866,'capitalhill','','Access-Accept','2019-05-17 11:00:03'),(505867,'capitalhill','','Access-Accept','2019-05-17 11:10:02'),(505868,'mfantsipim','','Access-Accept','2019-05-17 11:10:11'),(505869,'capitalhill','','Access-Accept','2019-05-17 11:20:03'),(505870,'capitalhill','','Access-Accept','2019-05-17 11:30:02'),(505871,'mfantsipim','','Access-Accept','2019-05-17 11:30:11'),(505872,'capitalhill','','Access-Accept','2019-05-17 11:40:03'),(505873,'capitalhill','','Access-Accept','2019-05-17 11:50:03'),(505874,'mfantsipim','','Access-Accept','2019-05-17 11:50:11'),(505875,'capitalhill','','Access-Accept','2019-05-17 12:00:03'),(505876,'capitalhill','','Access-Accept','2019-05-17 12:10:04'),(505877,'affiliation','','Access-Accept','2019-05-17 12:10:04'),(505878,'cegrad','','Access-Accept','2019-05-17 12:10:05'),(505879,'mfantsipim','','Access-Accept','2019-05-17 12:10:11'),(505880,'capitalhill','','Access-Accept','2019-05-17 12:20:03'),(505881,'capitalhill','','Access-Accept','2019-05-17 12:30:03'),(505882,'mfantsipim','','Access-Accept','2019-05-17 12:30:11'),(505883,'capitalhill','','Access-Accept','2019-05-17 12:40:03'),(505884,'adukpos','','Access-Accept','2019-05-17 12:40:36'),(505885,'capitalhill','','Access-Accept','2019-05-17 12:50:03'),(505886,'mfantsipim','','Access-Accept','2019-05-17 12:50:11'),(505887,'capitalhill','','Access-Accept','2019-05-17 13:00:03'),(505888,'capitalhill','','Access-Accept','2019-05-17 13:10:03'),(505889,'britwums','','Access-Accept','2019-05-17 13:10:04'),(505890,'mfantsipim','','Access-Accept','2019-05-17 13:10:11'),(915534,'mfantsipim','','Access-Accept','2019-10-09 02:30:02'),(505892,'capitalhill','','Access-Accept','2019-05-17 13:20:03'),(505893,'capitalhill','','Access-Accept','2019-05-17 13:30:03'),(505894,'mfantsipim','','Access-Accept','2019-05-17 13:30:12'),(505895,'capitalhill','','Access-Accept','2019-05-17 13:40:04'),(505896,'capitalhill','','Access-Accept','2019-05-17 13:50:04'),(505897,'mfantsipim','','Access-Accept','2019-05-17 13:50:12'),(505898,'capitalhill','','Access-Accept','2019-05-17 14:00:03'),(505899,'capitalhill','','Access-Accept','2019-05-17 14:10:03'),(505900,'affiliation','','Access-Accept','2019-05-17 14:10:05'),(505901,'cegrad','','Access-Accept','2019-05-17 14:10:05'),(505902,'mfantsipim','','Access-Accept','2019-05-17 14:10:12'),(505903,'capitalhill','','Access-Accept','2019-05-17 14:20:03'),(505904,'capitalhill','','Access-Accept','2019-05-17 14:30:03'),(505905,'mfantsipim','','Access-Accept','2019-05-17 14:30:11'),(505906,'capitalhill','','Access-Accept','2019-05-17 14:40:03'),(505907,'capitalhill','','Access-Accept','2019-05-17 14:50:04'),(505908,'mfantsipim','','Access-Accept','2019-05-17 14:50:11'),(505909,'capitalhill','','Access-Accept','2019-05-17 15:00:03'),(505910,'capitalhill','','Access-Accept','2019-05-17 15:10:03'),(505911,'mfantsipim','','Access-Accept','2019-05-17 15:10:12'),(505912,'capitalhill','','Access-Accept','2019-05-17 15:20:03'),(930874,'dodoos','','Access-Reject','2019-11-09 16:43:58'),(505914,'capitalhill','','Access-Accept','2019-05-17 15:30:03'),(505915,'mfantsipim','','Access-Accept','2019-05-17 15:30:12'),(505916,'capitalhill','','Access-Accept','2019-05-17 15:40:03'),(505917,'capitalhill','','Access-Accept','2019-05-17 15:50:03'),(505918,'mfantsipim','','Access-Accept','2019-05-17 15:50:12'),(853811,'kumi','','Access-Reject','2019-09-07 01:00:35'),(505920,'capitalhill','','Access-Accept','2019-05-17 16:00:03'),(505921,'capitalhill','','Access-Accept','2019-05-17 16:10:03'),(505922,'affiliation','','Access-Accept','2019-05-17 16:10:04'),(505923,'cegrad','','Access-Accept','2019-05-17 16:10:05'),(505924,'mfantsipim','','Access-Accept','2019-05-17 16:10:12'),(505925,'capitalhill','','Access-Accept','2019-05-17 16:20:03'),(505926,'capitalhill','','Access-Accept','2019-05-17 16:30:03'),(505927,'mfantsipim','','Access-Accept','2019-05-17 16:30:12'),(505928,'capitalhill','','Access-Accept','2019-05-17 16:40:03'),(505929,'capitalhill','','Access-Accept','2019-05-17 16:50:04'),(505930,'mfantsipim','','Access-Accept','2019-05-17 16:50:12'),(505931,'capitalhill','','Access-Accept','2019-05-17 17:00:03'),(505932,'capitalhill','','Access-Accept','2019-05-17 17:10:03'),(505933,'mfantsipim','','Access-Accept','2019-05-17 17:10:12'),(505934,'capitalhill','','Access-Accept','2019-05-17 17:20:03'),(915533,'baduwa','','Access-Accept','2019-10-09 02:27:28'),(505936,'capitalhill','','Access-Accept','2019-05-17 17:30:03'),(505937,'mfantsipim','','Access-Accept','2019-05-17 17:30:12'),(505938,'capitalhill','','Access-Accept','2019-05-17 17:40:03'),(505939,'capitalhill','','Access-Accept','2019-05-17 17:50:03'),(505940,'mfantsipim','','Access-Accept','2019-05-17 17:50:12'),(931111,'dodoos','','Access-Reject','2019-11-09 17:34:06'),(505942,'capitalhill','','Access-Accept','2019-05-17 18:00:03'),(505943,'capitalhill','','Access-Accept','2019-05-17 18:10:03'),(505944,'affiliation','','Access-Accept','2019-05-17 18:10:04'),(505945,'britwums','','Access-Accept','2019-05-17 18:10:04'),(505946,'cegrad','','Access-Accept','2019-05-17 18:10:06'),(505947,'mfantsipim','','Access-Accept','2019-05-17 18:10:12'),(505948,'capitalhill','','Access-Accept','2019-05-17 18:20:03'),(505949,'capitalhill','','Access-Accept','2019-05-17 18:30:03'),(505950,'mfantsipim','','Access-Accept','2019-05-17 18:30:12'),(505951,'capitalhill','','Access-Accept','2019-05-17 18:40:03'),(505952,'capitalhill','','Access-Accept','2019-05-17 18:50:03'),(505953,'mfantsipim','','Access-Accept','2019-05-17 18:50:12'),(505954,'capitalhill','','Access-Accept','2019-05-17 19:00:04'),(505955,'pempamsie','','Access-Accept','2019-05-17 19:05:43'),(505956,'capitalhill','','Access-Accept','2019-05-17 19:10:04'),(505957,'mfantsipim','','Access-Accept','2019-05-17 19:10:13'),(505958,'capitalhill','','Access-Accept','2019-05-17 19:20:03'),(505959,'capitalhill','','Access-Accept','2019-05-17 19:30:03'),(505960,'mfantsipim','','Access-Accept','2019-05-17 19:30:12'),(505961,'capitalhill','','Access-Accept','2019-05-17 19:40:03'),(505962,'capitalhill','','Access-Accept','2019-05-17 19:50:04'),(505963,'mfantsipim','','Access-Accept','2019-05-17 19:50:12'),(505964,'capitalhill','','Access-Accept','2019-05-17 20:00:03'),(931110,'dodoos','','Access-Reject','2019-11-09 17:33:54'),(505966,'capitalhill','','Access-Accept','2019-05-17 20:10:03'),(505967,'affiliation','','Access-Accept','2019-05-17 20:10:04'),(505968,'cegrad','','Access-Accept','2019-05-17 20:10:05'),(505969,'mfantsipim','','Access-Accept','2019-05-17 20:10:12'),(505970,'capitalhill','','Access-Accept','2019-05-17 20:20:03'),(505971,'capitalhill','','Access-Accept','2019-05-17 20:30:03'),(505972,'mfantsipim','','Access-Accept','2019-05-17 20:30:12'),(505973,'capitalhill','','Access-Accept','2019-05-17 20:40:03'),(505974,'capitalhill','','Access-Accept','2019-05-17 20:50:03'),(505975,'mfantsipim','','Access-Accept','2019-05-17 20:50:12'),(505976,'capitalhill','','Access-Accept','2019-05-17 21:00:03'),(505977,'capitalhill','','Access-Accept','2019-05-17 21:10:03'),(505978,'mfantsipim','','Access-Accept','2019-05-17 21:10:12'),(505979,'capitalhill','','Access-Accept','2019-05-17 21:20:03'),(505980,'capitalhill','','Access-Accept','2019-05-17 21:30:03'),(505981,'mfantsipim','','Access-Accept','2019-05-17 21:30:12'),(915532,'SoNM','','Access-Accept','2019-10-09 02:25:06'),(505983,'capitalhill','','Access-Accept','2019-05-17 21:40:04'),(505984,'capitalhill','','Access-Accept','2019-05-17 21:50:03'),(505985,'mfantsipim','','Access-Accept','2019-05-17 21:50:12'),(505986,'capitalhill','','Access-Accept','2019-05-17 22:00:03'),(505987,'capitalhill','','Access-Accept','2019-05-17 22:10:03'),(505988,'affiliation','','Access-Accept','2019-05-17 22:10:04'),(505989,'cegrad','','Access-Accept','2019-05-17 22:10:05'),(505990,'mfantsipim','','Access-Accept','2019-05-17 22:10:12'),(505991,'capitalhill','','Access-Accept','2019-05-17 22:20:03'),(505992,'capitalhill','','Access-Accept','2019-05-17 22:30:03'),(505993,'mfantsipim','','Access-Accept','2019-05-17 22:30:12'),(505994,'capitalhill','','Access-Accept','2019-05-17 22:40:03'),(505995,'capitalhill','','Access-Accept','2019-05-17 22:50:03'),(505996,'mfantsipim','','Access-Accept','2019-05-17 22:50:12'),(505997,'capitalhill','','Access-Accept','2019-05-17 23:00:03'),(505998,'capitalhill','','Access-Accept','2019-05-17 23:10:03'),(505999,'britwums','','Access-Accept','2019-05-17 23:10:04'),(506000,'mfantsipim','','Access-Accept','2019-05-17 23:10:12'),(506001,'capitalhill','','Access-Accept','2019-05-17 23:20:03'),(930813,'dodoos','','Access-Reject','2019-11-09 16:31:57'),(506003,'capitalhill','','Access-Accept','2019-05-17 23:30:03'),(506004,'mfantsipim','','Access-Accept','2019-05-17 23:30:12'),(930809,'dodoos','','Access-Reject','2019-11-09 16:31:10'),(930810,'dodoos','','Access-Reject','2019-11-09 16:31:23'),(930811,'dodoos','','Access-Reject','2019-11-09 16:31:34'),(930812,'dodoos','','Access-Reject','2019-11-09 16:31:46'),(506008,'capitalhill','','Access-Accept','2019-05-17 23:40:03'),(506009,'capitalhill','','Access-Accept','2019-05-17 23:50:03'),(506010,'mfantsipim','','Access-Accept','2019-05-17 23:50:12'),(506011,'capitalhill','','Access-Accept','2019-05-18 00:00:03'),(506012,'affiliation','','Access-Accept','2019-05-18 00:10:04'),(506013,'capitalhill','','Access-Accept','2019-05-18 00:10:04'),(506014,'cegrad','','Access-Accept','2019-05-18 00:10:05'),(506015,'mfantsipim','','Access-Accept','2019-05-18 00:10:12'),(506016,'capitalhill','','Access-Accept','2019-05-18 00:20:03'),(506017,'capitalhill','','Access-Accept','2019-05-18 00:30:04'),(506018,'mfantsipim','','Access-Accept','2019-05-18 00:30:12'),(506019,'capitalhill','','Access-Accept','2019-05-18 00:40:03'),(506020,'capitalhill','','Access-Accept','2019-05-18 00:50:03'),(506021,'mfantsipim','','Access-Accept','2019-05-18 00:50:12'),(506022,'capitalhill','','Access-Accept','2019-05-18 01:00:03'),(506023,'capitalhill','','Access-Accept','2019-05-18 01:10:04'),(506024,'mfantsipim','','Access-Accept','2019-05-18 01:10:12'),(506025,'capitalhill','','Access-Accept','2019-05-18 01:20:03'),(506026,'capitalhill','','Access-Accept','2019-05-18 01:30:03'),(506027,'mfantsipim','','Access-Accept','2019-05-18 01:30:12'),(506028,'capitalhill','','Access-Accept','2019-05-18 01:40:03'),(915531,'cegrad','','Access-Accept','2019-10-09 02:10:04'),(506030,'capitalhill','','Access-Accept','2019-05-18 01:50:04'),(506031,'mfantsipim','','Access-Accept','2019-05-18 01:50:12'),(506032,'capitalhill','','Access-Accept','2019-05-18 02:00:03'),(506033,'affiliation','','Access-Accept','2019-05-18 02:10:04'),(506034,'capitalhill','','Access-Accept','2019-05-18 02:10:04'),(506035,'cegrad','','Access-Accept','2019-05-18 02:10:05'),(506036,'mfantsipim','','Access-Accept','2019-05-18 02:10:12'),(506037,'capitalhill','','Access-Accept','2019-05-18 02:20:03'),(506038,'capitalhill','','Access-Accept','2019-05-18 02:30:03'),(506039,'mfantsipim','','Access-Accept','2019-05-18 02:30:12'),(506040,'capitalhill','','Access-Accept','2019-05-18 02:40:03'),(506041,'capitalhill','','Access-Accept','2019-05-18 02:50:03'),(506042,'mfantsipim','','Access-Accept','2019-05-18 02:50:12'),(506043,'capitalhill','','Access-Accept','2019-05-18 03:00:03'),(506044,'capitalhill','','Access-Accept','2019-05-18 03:10:03'),(506045,'mfantsipim','','Access-Accept','2019-05-18 03:10:12'),(506046,'capitalhill','','Access-Accept','2019-05-18 03:20:03'),(506047,'pempamsie','','Access-Accept','2019-05-18 03:25:43'),(506048,'capitalhill','','Access-Accept','2019-05-18 03:30:03'),(506049,'mfantsipim','','Access-Accept','2019-05-18 03:30:12'),(506050,'capitalhill','','Access-Accept','2019-05-18 03:40:03'),(506051,'capitalhill','','Access-Accept','2019-05-18 03:50:03'),(506052,'mfantsipim','','Access-Accept','2019-05-18 03:50:12'),(506053,'capitalhill','','Access-Accept','2019-05-18 04:00:03'),(506054,'capitalhill','','Access-Accept','2019-05-18 04:10:03'),(506055,'affiliation','','Access-Accept','2019-05-18 04:10:04'),(506056,'britwums','','Access-Accept','2019-05-18 04:10:04'),(506057,'cegrad','','Access-Accept','2019-05-18 04:10:05'),(506058,'mfantsipim','','Access-Accept','2019-05-18 04:10:12'),(506059,'capitalhill','','Access-Accept','2019-05-18 04:20:03'),(506060,'capitalhill','','Access-Accept','2019-05-18 04:30:03'),(506061,'mfantsipim','','Access-Accept','2019-05-18 04:30:12'),(506062,'capitalhill','','Access-Accept','2019-05-18 04:40:03'),(506063,'capitalhill','','Access-Accept','2019-05-18 04:50:04'),(506064,'mfantsipim','','Access-Accept','2019-05-18 04:50:12'),(506065,'capitalhill','','Access-Accept','2019-05-18 05:00:04'),(853810,'kumi','','Access-Reject','2019-09-07 01:00:03'),(506067,'capitalhill','','Access-Accept','2019-05-18 05:10:03'),(506068,'mfantsipim','','Access-Accept','2019-05-18 05:10:12'),(506069,'capitalhill','','Access-Accept','2019-05-18 05:20:03'),(506070,'capitalhill','','Access-Accept','2019-05-18 05:30:03'),(506071,'mfantsipim','','Access-Accept','2019-05-18 05:30:12'),(506072,'capitalhill','','Access-Accept','2019-05-18 05:40:03'),(506073,'capitalhill','','Access-Accept','2019-05-18 05:50:03'),(506074,'mfantsipim','','Access-Accept','2019-05-18 05:50:12'),(915530,'affiliation','','Access-Accept','2019-10-09 02:10:02'),(506076,'capitalhill','','Access-Accept','2019-05-18 06:00:04'),(506077,'capitalhill','','Access-Accept','2019-05-18 06:10:03'),(506078,'affiliation','','Access-Accept','2019-05-18 06:10:04'),(506079,'cegrad','','Access-Accept','2019-05-18 06:10:05'),(506080,'mfantsipim','','Access-Accept','2019-05-18 06:10:12'),(506081,'capitalhill','','Access-Accept','2019-05-18 06:20:03'),(506082,'capitalhill','','Access-Accept','2019-05-18 06:30:03'),(506083,'mfantsipim','','Access-Accept','2019-05-18 06:30:13'),(506084,'capitalhill','','Access-Accept','2019-05-18 06:40:04'),(506085,'capitalhill','','Access-Accept','2019-05-18 06:50:03'),(506086,'mfantsipim','','Access-Accept','2019-05-18 06:50:12'),(506087,'capitalhill','','Access-Accept','2019-05-18 07:00:04'),(506088,'capitalhill','','Access-Accept','2019-05-18 07:10:03'),(506089,'mfantsipim','','Access-Accept','2019-05-18 07:10:12'),(506090,'capitalhill','','Access-Accept','2019-05-18 07:20:03'),(506091,'capitalhill','','Access-Accept','2019-05-18 07:30:03'),(506092,'mfantsipim','','Access-Accept','2019-05-18 07:30:12'),(506093,'capitalhill','','Access-Accept','2019-05-18 07:40:03'),(506094,'capitalhill','','Access-Accept','2019-05-18 07:50:03'),(506095,'mfantsipim','','Access-Accept','2019-05-18 07:50:12'),(853809,'kumi','','Access-Reject','2019-09-07 00:59:32'),(506097,'capitalhill','','Access-Accept','2019-05-18 08:00:03'),(506098,'capitalhill','','Access-Accept','2019-05-18 08:10:03'),(506099,'affiliation','','Access-Accept','2019-05-18 08:10:04'),(506100,'cegrad','','Access-Accept','2019-05-18 08:10:05'),(506101,'mfantsipim','','Access-Accept','2019-05-18 08:10:12'),(506102,'capitalhill','','Access-Accept','2019-05-18 08:20:03'),(506103,'capitalhill','','Access-Accept','2019-05-18 08:30:03'),(506104,'mfantsipim','','Access-Accept','2019-05-18 08:30:12'),(506105,'capitalhill','','Access-Accept','2019-05-18 08:40:03'),(506106,'capitalhill','','Access-Accept','2019-05-18 08:50:03'),(506107,'mfantsipim','','Access-Accept','2019-05-18 08:50:12'),(506108,'capitalhill','','Access-Accept','2019-05-18 09:00:03'),(506109,'capitalhill','','Access-Accept','2019-05-18 09:10:03'),(506110,'britwums','','Access-Accept','2019-05-18 09:10:04'),(506111,'mfantsipim','','Access-Accept','2019-05-18 09:10:12'),(506112,'capitalhill','','Access-Accept','2019-05-18 09:20:03'),(506113,'capitalhill','','Access-Accept','2019-05-18 09:30:03'),(506114,'mfantsipim','','Access-Accept','2019-05-18 09:30:12'),(506115,'capitalhill','','Access-Accept','2019-05-18 09:40:03'),(506116,'capitalhill','','Access-Accept','2019-05-18 09:50:04'),(506117,'mfantsipim','','Access-Accept','2019-05-18 09:50:12'),(506118,'capitalhill','','Access-Accept','2019-05-18 10:00:03'),(915529,'mfantsipim','','Access-Accept','2019-10-09 02:10:02'),(506120,'capitalhill','','Access-Accept','2019-05-18 10:10:04'),(506121,'affiliation','','Access-Accept','2019-05-18 10:10:04'),(506122,'cegrad','','Access-Accept','2019-05-18 10:10:06'),(506123,'mfantsipim','','Access-Accept','2019-05-18 10:10:12'),(506124,'capitalhill','','Access-Accept','2019-05-18 10:20:04'),(506125,'capitalhill','','Access-Accept','2019-05-18 10:30:04'),(506126,'mfantsipim','','Access-Accept','2019-05-18 10:30:12'),(506127,'capitalhill','','Access-Accept','2019-05-18 10:40:04'),(506128,'capitalhill','','Access-Accept','2019-05-18 10:50:04'),(506129,'mfantsipim','','Access-Accept','2019-05-18 10:50:12'),(506130,'capitalhill','','Access-Accept','2019-05-18 11:00:04'),(929317,'dodoos','','Access-Reject','2019-11-09 10:55:27'),(506132,'capitalhill','','Access-Accept','2019-05-18 11:10:04'),(506133,'mfantsipim','','Access-Accept','2019-05-18 11:10:12'),(506134,'capitalhill','','Access-Accept','2019-05-18 11:20:04'),(506135,'capitalhill','','Access-Accept','2019-05-18 11:30:04'),(506136,'mfantsipim','','Access-Accept','2019-05-18 11:30:12'),(506137,'capitalhill','','Access-Accept','2019-05-18 11:40:04'),(506138,'pempamsie','','Access-Accept','2019-05-18 11:45:43'),(506139,'capitalhill','','Access-Accept','2019-05-18 11:50:04'),(506140,'mfantsipim','','Access-Accept','2019-05-18 11:50:12'),(506141,'capitalhill','','Access-Accept','2019-05-18 12:00:04'),(506142,'capitalhill','','Access-Accept','2019-05-18 12:10:04'),(506143,'affiliation','','Access-Accept','2019-05-18 12:10:04'),(506144,'cegrad','','Access-Accept','2019-05-18 12:10:06'),(506145,'mfantsipim','','Access-Accept','2019-05-18 12:10:12'),(506146,'capitalhill','','Access-Accept','2019-05-18 12:20:05'),(506147,'capitalhill','','Access-Accept','2019-05-18 12:30:04'),(506148,'mfantsipim','','Access-Accept','2019-05-18 12:30:12'),(506149,'capitalhill','','Access-Accept','2019-05-18 12:40:04'),(506150,'capitalhill','','Access-Accept','2019-05-18 12:50:04'),(506151,'mfantsipim','','Access-Accept','2019-05-18 12:50:12'),(506152,'capitalhill','','Access-Accept','2019-05-18 13:00:05'),(506153,'capitalhill','','Access-Accept','2019-05-18 13:10:04'),(506154,'mfantsipim','','Access-Accept','2019-05-18 13:10:12'),(506155,'capitalhill','','Access-Accept','2019-05-18 13:20:04'),(506156,'capitalhill','','Access-Accept','2019-05-18 13:30:04'),(506157,'mfantsipim','','Access-Accept','2019-05-18 13:30:12'),(506158,'capitalhill','','Access-Accept','2019-05-18 13:40:04'),(506159,'capitalhill','','Access-Accept','2019-05-18 13:50:04'),(506160,'mfantsipim','','Access-Accept','2019-05-18 13:50:12'),(506161,'capitalhill','','Access-Accept','2019-05-18 14:00:04'),(506162,'capitalhill','','Access-Accept','2019-05-18 14:10:04'),(506163,'affiliation','','Access-Accept','2019-05-18 14:10:04'),(506164,'britwums','','Access-Accept','2019-05-18 14:10:04'),(506165,'cegrad','','Access-Accept','2019-05-18 14:10:06'),(506166,'mfantsipim','','Access-Accept','2019-05-18 14:10:12'),(915528,'pempamsie','','Access-Accept','2019-10-09 02:05:43'),(506168,'capitalhill','','Access-Accept','2019-05-18 14:20:04'),(506169,'capitalhill','','Access-Accept','2019-05-18 14:30:05'),(506170,'mfantsipim','','Access-Accept','2019-05-18 14:30:12'),(506171,'capitalhill','','Access-Accept','2019-05-18 14:40:05'),(506172,'capitalhill','','Access-Accept','2019-05-18 14:50:04'),(506173,'mfantsipim','','Access-Accept','2019-05-18 14:50:12'),(506174,'capitalhill','','Access-Accept','2019-05-18 15:00:05'),(506175,'capitalhill','','Access-Accept','2019-05-18 15:10:04'),(506176,'mfantsipim','','Access-Accept','2019-05-18 15:10:12'),(506177,'capitalhill','','Access-Accept','2019-05-18 15:20:04'),(506178,'capitalhill','','Access-Accept','2019-05-18 15:30:04'),(506179,'mfantsipim','','Access-Accept','2019-05-18 15:30:12'),(506180,'capitalhill','','Access-Accept','2019-05-18 15:40:05'),(506181,'capitalhill','','Access-Accept','2019-05-18 15:50:04'),(506182,'mfantsipim','','Access-Accept','2019-05-18 15:50:12'),(853808,'kumi','','Access-Reject','2019-09-07 00:59:01'),(506184,'capitalhill','','Access-Accept','2019-05-18 16:00:04'),(506185,'affiliation','','Access-Accept','2019-05-18 16:10:04'),(506186,'capitalhill','','Access-Accept','2019-05-18 16:10:05'),(506187,'cegrad','','Access-Accept','2019-05-18 16:10:06'),(506188,'mfantsipim','','Access-Accept','2019-05-18 16:10:12'),(506189,'capitalhill','','Access-Accept','2019-05-18 16:20:04'),(506190,'capitalhill','','Access-Accept','2019-05-18 16:30:04'),(506191,'mfantsipim','','Access-Accept','2019-05-18 16:30:12'),(506192,'capitalhill','','Access-Accept','2019-05-18 16:40:04'),(506193,'capitalhill','','Access-Accept','2019-05-18 16:50:04'),(506194,'mfantsipim','','Access-Accept','2019-05-18 16:50:12'),(506195,'capitalhill','','Access-Accept','2019-05-18 17:00:05'),(506196,'capitalhill','','Access-Accept','2019-05-18 17:10:04'),(506197,'mfantsipim','','Access-Accept','2019-05-18 17:10:12'),(506198,'capitalhill','','Access-Accept','2019-05-18 17:20:04'),(506199,'capitalhill','','Access-Accept','2019-05-18 17:30:04'),(506200,'mfantsipim','','Access-Accept','2019-05-18 17:30:12'),(506201,'capitalhill','','Access-Accept','2019-05-18 17:40:04'),(506202,'capitalhill','','Access-Accept','2019-05-18 17:50:05'),(506203,'mfantsipim','','Access-Accept','2019-05-18 17:50:12'),(506204,'capitalhill','','Access-Accept','2019-05-18 18:00:04'),(506205,'capitalhill','','Access-Accept','2019-05-18 18:10:04'),(506206,'affiliation','','Access-Accept','2019-05-18 18:10:04'),(506207,'cegrad','','Access-Accept','2019-05-18 18:10:06'),(506208,'mfantsipim','','Access-Accept','2019-05-18 18:10:12'),(506209,'capitalhill','','Access-Accept','2019-05-18 18:20:04'),(915527,'mfantsipim','','Access-Accept','2019-10-09 01:50:02'),(506211,'capitalhill','','Access-Accept','2019-05-18 18:30:04'),(506212,'mfantsipim','','Access-Accept','2019-05-18 18:30:12'),(506213,'capitalhill','','Access-Accept','2019-05-18 18:40:04'),(506214,'capitalhill','','Access-Accept','2019-05-18 18:50:05'),(506215,'mfantsipim','','Access-Accept','2019-05-18 18:50:12'),(506216,'capitalhill','','Access-Accept','2019-05-18 19:00:04'),(506217,'capitalhill','','Access-Accept','2019-05-18 19:10:04'),(506218,'britwums','','Access-Accept','2019-05-18 19:10:05'),(506219,'mfantsipim','','Access-Accept','2019-05-18 19:10:12'),(506220,'capitalhill','','Access-Accept','2019-05-18 19:20:04'),(506221,'capitalhill','','Access-Accept','2019-05-18 19:30:04'),(506222,'mfantsipim','','Access-Accept','2019-05-18 19:30:12'),(506223,'capitalhill','','Access-Accept','2019-05-18 19:40:04'),(506224,'capitalhill','','Access-Accept','2019-05-18 19:50:04'),(931185,'dodoos','','Access-Reject','2019-11-09 17:48:57'),(506226,'mfantsipim','','Access-Accept','2019-05-18 19:50:12'),(506227,'capitalhill','','Access-Accept','2019-05-18 20:00:04'),(506228,'pempamsie','','Access-Accept','2019-05-18 20:05:43'),(506229,'capitalhill','','Access-Accept','2019-05-18 20:10:04'),(506230,'affiliation','','Access-Accept','2019-05-18 20:10:05'),(506231,'cegrad','','Access-Accept','2019-05-18 20:10:06'),(506232,'mfantsipim','','Access-Accept','2019-05-18 20:10:12'),(506233,'capitalhill','','Access-Accept','2019-05-18 20:20:04'),(506234,'capitalhill','','Access-Accept','2019-05-18 20:30:05'),(506235,'mfantsipim','','Access-Accept','2019-05-18 20:30:12'),(506236,'capitalhill','','Access-Accept','2019-05-18 20:40:05'),(506237,'capitalhill','','Access-Accept','2019-05-18 20:50:05'),(506238,'mfantsipim','','Access-Accept','2019-05-18 20:50:12'),(506239,'capitalhill','','Access-Accept','2019-05-18 21:00:04'),(930762,'dodoos','','Access-Reject','2019-11-09 16:22:48'),(929311,'dodoos','','Access-Reject','2019-11-09 10:54:17'),(929310,'dodoos','','Access-Reject','2019-11-09 10:54:06'),(929309,'dodoos','','Access-Reject','2019-11-09 10:53:54'),(506244,'capitalhill','','Access-Accept','2019-05-18 21:10:04'),(506245,'mfantsipim','','Access-Accept','2019-05-18 21:10:12'),(506246,'capitalhill','','Access-Accept','2019-05-18 21:20:04'),(506247,'capitalhill','','Access-Accept','2019-05-18 21:30:04'),(506248,'mfantsipim','','Access-Accept','2019-05-18 21:30:12'),(506249,'capitalhill','','Access-Accept','2019-05-18 21:40:04'),(506250,'capitalhill','','Access-Accept','2019-05-18 21:50:04'),(506251,'mfantsipim','','Access-Accept','2019-05-18 21:50:12'),(506252,'capitalhill','','Access-Accept','2019-05-18 22:00:04'),(506253,'capitalhill','','Access-Accept','2019-05-18 22:10:04'),(506254,'affiliation','','Access-Accept','2019-05-18 22:10:04'),(506255,'cegrad','','Access-Accept','2019-05-18 22:10:06'),(506256,'mfantsipim','','Access-Accept','2019-05-18 22:10:12'),(506257,'capitalhill','','Access-Accept','2019-05-18 22:20:04'),(506258,'capitalhill','','Access-Accept','2019-05-18 22:30:04'),(506259,'mfantsipim','','Access-Accept','2019-05-18 22:30:12'),(915526,'src_hostel','','Access-Accept','2019-10-09 01:34:53'),(506261,'capitalhill','','Access-Accept','2019-05-18 22:40:05'),(506262,'capitalhill','','Access-Accept','2019-05-18 22:50:04'),(506263,'mfantsipim','','Access-Accept','2019-05-18 22:50:12'),(506264,'capitalhill','','Access-Accept','2019-05-18 23:00:05'),(506265,'capitalhill','','Access-Accept','2019-05-18 23:10:04'),(506266,'mfantsipim','','Access-Accept','2019-05-18 23:10:12'),(506267,'capitalhill','','Access-Accept','2019-05-18 23:20:04'),(506268,'capitalhill','','Access-Accept','2019-05-18 23:30:04'),(506269,'mfantsipim','','Access-Accept','2019-05-18 23:30:12'),(506270,'capitalhill','','Access-Accept','2019-05-18 23:40:04'),(506271,'capitalhill','','Access-Accept','2019-05-18 23:50:04'),(506272,'mfantsipim','','Access-Accept','2019-05-18 23:50:12'),(506273,'capitalhill','','Access-Accept','2019-05-19 00:00:04'),(506274,'capitalhill','','Access-Accept','2019-05-19 00:10:04'),(506275,'affiliation','','Access-Accept','2019-05-19 00:10:04'),(506276,'britwums','','Access-Accept','2019-05-19 00:10:05'),(506277,'cegrad','','Access-Accept','2019-05-19 00:10:06'),(506278,'mfantsipim','','Access-Accept','2019-05-19 00:10:12'),(506279,'capitalhill','','Access-Accept','2019-05-19 00:20:04'),(506280,'capitalhill','','Access-Accept','2019-05-19 00:30:04'),(506281,'mfantsipim','','Access-Accept','2019-05-19 00:30:13'),(506282,'capitalhill','','Access-Accept','2019-05-19 00:40:04'),(506283,'capitalhill','','Access-Accept','2019-05-19 00:50:04'),(506284,'mfantsipim','','Access-Accept','2019-05-19 00:50:12'),(506285,'capitalhill','','Access-Accept','2019-05-19 01:00:04'),(506286,'capitalhill','','Access-Accept','2019-05-19 01:10:04'),(506287,'mfantsipim','','Access-Accept','2019-05-19 01:10:12'),(506288,'capitalhill','','Access-Accept','2019-05-19 01:20:04'),(506289,'capitalhill','','Access-Accept','2019-05-19 01:30:04'),(506290,'mfantsipim','','Access-Accept','2019-05-19 01:30:12'),(506291,'capitalhill','','Access-Accept','2019-05-19 01:40:04'),(506292,'capitalhill','','Access-Accept','2019-05-19 01:50:04'),(506293,'mfantsipim','','Access-Accept','2019-05-19 01:50:12'),(506294,'capitalhill','','Access-Accept','2019-05-19 02:00:04'),(506295,'affiliation','','Access-Accept','2019-05-19 02:10:04'),(506296,'capitalhill','','Access-Accept','2019-05-19 02:10:05'),(506297,'cegrad','','Access-Accept','2019-05-19 02:10:06'),(506298,'mfantsipim','','Access-Accept','2019-05-19 02:10:13'),(506299,'capitalhill','','Access-Accept','2019-05-19 02:20:04'),(506300,'capitalhill','','Access-Accept','2019-05-19 02:30:04'),(506301,'mfantsipim','','Access-Accept','2019-05-19 02:30:12'),(506302,'capitalhill','','Access-Accept','2019-05-19 02:40:04'),(915525,'mfantsipim','','Access-Accept','2019-10-09 01:30:02'),(506304,'capitalhill','','Access-Accept','2019-05-19 02:50:04'),(506305,'mfantsipim','','Access-Accept','2019-05-19 02:50:12'),(506306,'capitalhill','','Access-Accept','2019-05-19 03:00:05'),(506307,'capitalhill','','Access-Accept','2019-05-19 03:10:04'),(506308,'mfantsipim','','Access-Accept','2019-05-19 03:10:12'),(506309,'capitalhill','','Access-Accept','2019-05-19 03:20:04'),(506310,'capitalhill','','Access-Accept','2019-05-19 03:30:04'),(506311,'mfantsipim','','Access-Accept','2019-05-19 03:30:12'),(506312,'capitalhill','','Access-Accept','2019-05-19 03:40:04'),(506313,'capitalhill','','Access-Accept','2019-05-19 03:50:04'),(506314,'mfantsipim','','Access-Accept','2019-05-19 03:50:12'),(506315,'capitalhill','','Access-Accept','2019-05-19 04:00:04'),(506316,'capitalhill','','Access-Accept','2019-05-19 04:10:04'),(506317,'affiliation','','Access-Accept','2019-05-19 04:10:04'),(506318,'cegrad','','Access-Accept','2019-05-19 04:10:06'),(506319,'mfantsipim','','Access-Accept','2019-05-19 04:10:12'),(506320,'capitalhill','','Access-Accept','2019-05-19 04:20:04'),(506321,'pempamsie','','Access-Accept','2019-05-19 04:25:43'),(506322,'capitalhill','','Access-Accept','2019-05-19 04:30:05'),(506323,'mfantsipim','','Access-Accept','2019-05-19 04:30:12'),(506324,'capitalhill','','Access-Accept','2019-05-19 04:40:04'),(506325,'capitalhill','','Access-Accept','2019-05-19 04:50:04'),(506326,'mfantsipim','','Access-Accept','2019-05-19 04:50:12'),(506327,'capitalhill','','Access-Accept','2019-05-19 05:00:04'),(506328,'britwums','','Access-Accept','2019-05-19 05:10:05'),(506329,'capitalhill','','Access-Accept','2019-05-19 05:10:05'),(506330,'mfantsipim','','Access-Accept','2019-05-19 05:10:12'),(506331,'capitalhill','','Access-Accept','2019-05-19 05:20:04'),(853807,'kumi','','Access-Reject','2019-09-07 00:58:30'),(506333,'capitalhill','','Access-Accept','2019-05-19 05:30:05'),(506334,'mfantsipim','','Access-Accept','2019-05-19 05:30:12'),(506335,'capitalhill','','Access-Accept','2019-05-19 05:40:04'),(506336,'capitalhill','','Access-Accept','2019-05-19 05:50:04'),(506337,'mfantsipim','','Access-Accept','2019-05-19 05:50:13'),(506338,'capitalhill','','Access-Accept','2019-05-19 06:00:05'),(506339,'capitalhill','','Access-Accept','2019-05-19 06:10:04'),(506340,'affiliation','','Access-Accept','2019-05-19 06:10:04'),(506341,'cegrad','','Access-Accept','2019-05-19 06:10:06'),(506342,'mfantsipim','','Access-Accept','2019-05-19 06:10:13'),(506343,'capitalhill','','Access-Accept','2019-05-19 06:20:04'),(506344,'capitalhill','','Access-Accept','2019-05-19 06:30:04'),(506345,'mfantsipim','','Access-Accept','2019-05-19 06:30:13'),(506346,'capitalhill','','Access-Accept','2019-05-19 06:40:05'),(506347,'capitalhill','','Access-Accept','2019-05-19 06:50:04'),(506348,'mfantsipim','','Access-Accept','2019-05-19 06:50:13'),(915524,'baduwa','','Access-Accept','2019-10-09 01:27:28'),(506350,'capitalhill','','Access-Accept','2019-05-19 07:00:41'),(506351,'capitalhill','','Access-Accept','2019-05-19 07:10:04'),(506352,'mfantsipim','','Access-Accept','2019-05-19 07:10:12'),(506353,'capitalhill','','Access-Accept','2019-05-19 07:20:04'),(506354,'capitalhill','','Access-Accept','2019-05-19 07:30:05'),(506355,'mfantsipim','','Access-Accept','2019-05-19 07:30:13'),(506356,'capitalhill','','Access-Accept','2019-05-19 07:40:04'),(506357,'capitalhill','','Access-Accept','2019-05-19 07:50:05'),(506358,'mfantsipim','','Access-Accept','2019-05-19 07:50:13'),(853806,'kumi','','Access-Reject','2019-09-07 00:57:59'),(506360,'capitalhill','','Access-Accept','2019-05-19 08:00:05'),(506361,'capitalhill','','Access-Accept','2019-05-19 08:10:05'),(506362,'affiliation','','Access-Accept','2019-05-19 08:10:06'),(506363,'cegrad','','Access-Accept','2019-05-19 08:10:06'),(506364,'mfantsipim','','Access-Accept','2019-05-19 08:10:13'),(506365,'capitalhill','','Access-Accept','2019-05-19 08:20:05'),(506366,'capitalhill','','Access-Accept','2019-05-19 08:30:05'),(506367,'mfantsipim','','Access-Accept','2019-05-19 08:30:13'),(506368,'capitalhill','','Access-Accept','2019-05-19 08:40:04'),(506369,'capitalhill','','Access-Accept','2019-05-19 08:50:05'),(506370,'mfantsipim','','Access-Accept','2019-05-19 08:50:13'),(506371,'capitalhill','','Access-Accept','2019-05-19 09:00:05'),(506372,'capitalhill','','Access-Accept','2019-05-19 09:10:05'),(506373,'mfantsipim','','Access-Accept','2019-05-19 09:10:13'),(506374,'capitalhill','','Access-Accept','2019-05-19 09:20:05'),(506375,'capitalhill','','Access-Accept','2019-05-19 09:30:05'),(506376,'mfantsipim','','Access-Accept','2019-05-19 09:30:13'),(506377,'capitalhill','','Access-Accept','2019-05-19 09:40:05'),(506378,'capitalhill','','Access-Accept','2019-05-19 09:50:04'),(506379,'mfantsipim','','Access-Accept','2019-05-19 09:50:13'),(506380,'capitalhill','','Access-Accept','2019-05-19 10:00:05'),(506381,'capitalhill','','Access-Accept','2019-05-19 10:10:05'),(506382,'britwums','','Access-Accept','2019-05-19 10:10:05'),(506383,'affiliation','','Access-Accept','2019-05-19 10:10:05'),(506384,'cegrad','','Access-Accept','2019-05-19 10:10:06'),(506385,'mfantsipim','','Access-Accept','2019-05-19 10:10:13'),(506386,'capitalhill','','Access-Accept','2019-05-19 10:20:05'),(506387,'capitalhill','','Access-Accept','2019-05-19 10:30:05'),(506388,'mfantsipim','','Access-Accept','2019-05-19 10:30:13'),(506389,'capitalhill','','Access-Accept','2019-05-19 10:40:05'),(506390,'capitalhill','','Access-Accept','2019-05-19 10:50:05'),(506391,'mfantsipim','','Access-Accept','2019-05-19 10:50:13'),(506392,'capitalhill','','Access-Accept','2019-05-19 11:00:05'),(915523,'mfantsipim','','Access-Accept','2019-10-09 01:10:02'),(506394,'capitalhill','','Access-Accept','2019-05-19 11:10:05'),(506395,'mfantsipim','','Access-Accept','2019-05-19 11:10:13'),(506396,'capitalhill','','Access-Accept','2019-05-19 11:20:05'),(506397,'capitalhill','','Access-Accept','2019-05-19 11:30:05'),(506398,'mfantsipim','','Access-Accept','2019-05-19 11:30:13'),(506399,'capitalhill','','Access-Accept','2019-05-19 11:40:05'),(506400,'capitalhill','','Access-Accept','2019-05-19 11:50:05'),(506401,'mfantsipim','','Access-Accept','2019-05-19 11:50:13'),(506402,'capitalhill','','Access-Accept','2019-05-19 12:00:05'),(506403,'capitalhill','','Access-Accept','2019-05-19 12:10:06'),(506404,'affiliation','','Access-Accept','2019-05-19 12:10:06'),(506405,'cegrad','','Access-Accept','2019-05-19 12:10:06'),(506406,'mfantsipim','','Access-Accept','2019-05-19 12:10:13'),(506407,'capitalhill','','Access-Accept','2019-05-19 12:20:05'),(506408,'capitalhill','','Access-Accept','2019-05-19 12:30:05'),(506409,'mfantsipim','','Access-Accept','2019-05-19 12:30:13'),(506410,'capitalhill','','Access-Accept','2019-05-19 12:40:05'),(506411,'pempamsie','','Access-Accept','2019-05-19 12:45:43'),(506412,'capitalhill','','Access-Accept','2019-05-19 12:50:06'),(506413,'mfantsipim','','Access-Accept','2019-05-19 12:50:13'),(506414,'capitalhill','','Access-Accept','2019-05-19 13:00:05'),(506415,'capitalhill','','Access-Accept','2019-05-19 13:10:05'),(506416,'mfantsipim','','Access-Accept','2019-05-19 13:10:13'),(506417,'capitalhill','','Access-Accept','2019-05-19 13:20:05'),(506418,'capitalhill','','Access-Accept','2019-05-19 13:30:05'),(506419,'mfantsipim','','Access-Accept','2019-05-19 13:30:13'),(506420,'capitalhill','','Access-Accept','2019-05-19 13:40:06'),(506421,'capitalhill','','Access-Accept','2019-05-19 13:50:06'),(506422,'mfantsipim','','Access-Accept','2019-05-19 13:50:13'),(506423,'capitalhill','','Access-Accept','2019-05-19 14:00:05'),(506424,'capitalhill','','Access-Accept','2019-05-19 14:10:05'),(506425,'affiliation','','Access-Accept','2019-05-19 14:10:06'),(506426,'cegrad','','Access-Accept','2019-05-19 14:10:06'),(506427,'mfantsipim','','Access-Accept','2019-05-19 14:10:13'),(506428,'pempamsie','','Access-Accept','2019-05-19 14:19:59'),(506429,'capitalhill','','Access-Accept','2019-05-19 14:20:05'),(506430,'capitalhill','','Access-Accept','2019-05-19 14:30:05'),(506431,'mfantsipim','','Access-Accept','2019-05-19 14:30:13'),(506432,'capitalhill','','Access-Accept','2019-05-19 14:40:05'),(506433,'capitalhill','','Access-Accept','2019-05-19 14:50:05'),(506434,'mfantsipim','','Access-Accept','2019-05-19 14:50:13'),(506435,'capitalhill','','Access-Accept','2019-05-19 15:00:06'),(506436,'capitalhill','','Access-Accept','2019-05-19 15:10:05'),(506437,'britwums','','Access-Accept','2019-05-19 15:10:05'),(506438,'mfantsipim','','Access-Accept','2019-05-19 15:10:13'),(915522,'mfantsipim','','Access-Accept','2019-10-09 00:50:02'),(506440,'capitalhill','','Access-Accept','2019-05-19 15:20:05'),(506441,'capitalhill','','Access-Accept','2019-05-19 15:30:06'),(506442,'mfantsipim','','Access-Accept','2019-05-19 15:30:13'),(506443,'capitalhill','','Access-Accept','2019-05-19 15:40:05'),(506444,'capitalhill','','Access-Accept','2019-05-19 15:50:05'),(506445,'mfantsipim','','Access-Accept','2019-05-19 15:50:13'),(853805,'kumi','','Access-Reject','2019-09-07 00:57:28'),(506447,'capitalhill','','Access-Accept','2019-05-19 16:00:05'),(506448,'capitalhill','','Access-Accept','2019-05-19 16:10:05'),(506449,'affiliation','','Access-Accept','2019-05-19 16:10:06'),(506450,'cegrad','','Access-Accept','2019-05-19 16:10:07'),(506451,'mfantsipim','','Access-Accept','2019-05-19 16:10:13'),(506452,'capitalhill','','Access-Accept','2019-05-19 16:20:05'),(506453,'capitalhill','','Access-Accept','2019-05-19 16:30:06'),(506454,'mfantsipim','','Access-Accept','2019-05-19 16:30:13'),(506455,'capitalhill','','Access-Accept','2019-05-19 16:40:05'),(506456,'capitalhill','','Access-Accept','2019-05-19 16:50:05'),(506457,'mfantsipim','','Access-Accept','2019-05-19 16:50:13'),(506458,'capitalhill','','Access-Accept','2019-05-19 17:00:05'),(506459,'capitalhill','','Access-Accept','2019-05-19 17:10:05'),(506460,'mfantsipim','','Access-Accept','2019-05-19 17:10:13'),(506461,'capitalhill','','Access-Accept','2019-05-19 17:20:05'),(506462,'capitalhill','','Access-Accept','2019-05-19 17:30:05'),(506463,'mfantsipim','','Access-Accept','2019-05-19 17:30:13'),(506464,'capitalhill','','Access-Accept','2019-05-19 17:40:05'),(506465,'capitalhill','','Access-Accept','2019-05-19 17:50:05'),(506466,'mfantsipim','','Access-Accept','2019-05-19 17:50:13'),(506467,'capitalhill','','Access-Accept','2019-05-19 18:00:05'),(506468,'capitalhill','','Access-Accept','2019-05-19 18:10:05'),(506469,'affiliation','','Access-Accept','2019-05-19 18:10:06'),(506470,'cegrad','','Access-Accept','2019-05-19 18:10:07'),(506471,'mfantsipim','','Access-Accept','2019-05-19 18:10:13'),(506472,'capitalhill','','Access-Accept','2019-05-19 18:20:05'),(506473,'capitalhill','','Access-Accept','2019-05-19 18:30:05'),(506474,'mfantsipim','','Access-Accept','2019-05-19 18:30:13'),(506475,'capitalhill','','Access-Accept','2019-05-19 18:40:05'),(506476,'capitalhill','','Access-Accept','2019-05-19 18:50:05'),(506477,'mfantsipim','','Access-Accept','2019-05-19 18:50:13'),(506478,'capitalhill','','Access-Accept','2019-05-19 19:00:05'),(506479,'capitalhill','','Access-Accept','2019-05-19 19:10:05'),(506480,'mfantsipim','','Access-Accept','2019-05-19 19:10:13'),(506481,'capitalhill','','Access-Accept','2019-05-19 19:20:05'),(915519,'mfantsipim','','Access-Accept','2019-10-09 00:30:02'),(915520,'Frances ','0xb30ef77e9b0dd447e19574ff7356be7873','Access-Reject','2019-10-09 00:31:29'),(915521,'src_hostel','','Access-Accept','2019-10-09 00:34:53'),(506485,'capitalhill','','Access-Accept','2019-05-19 19:30:05'),(506486,'mfantsipim','','Access-Accept','2019-05-19 19:30:13'),(930838,'dodoos','','Access-Reject','2019-11-09 16:36:36'),(506488,'capitalhill','','Access-Accept','2019-05-19 19:40:05'),(506489,'capitalhill','','Access-Accept','2019-05-19 19:50:05'),(506490,'mfantsipim','','Access-Accept','2019-05-19 19:50:13'),(506491,'capitalhill','','Access-Accept','2019-05-19 20:00:05'),(506492,'affiliation','','Access-Accept','2019-05-19 20:10:05'),(506493,'capitalhill','','Access-Accept','2019-05-19 20:10:05'),(506494,'britwums','','Access-Accept','2019-05-19 20:10:05'),(506495,'cegrad','','Access-Accept','2019-05-19 20:10:07'),(506496,'mfantsipim','','Access-Accept','2019-05-19 20:10:13'),(506497,'capitalhill','','Access-Accept','2019-05-19 20:20:05'),(506498,'capitalhill','','Access-Accept','2019-05-19 20:30:05'),(506499,'mfantsipim','','Access-Accept','2019-05-19 20:30:13'),(506500,'capitalhill','','Access-Accept','2019-05-19 20:40:05'),(506501,'capitalhill','','Access-Accept','2019-05-19 20:50:05'),(506502,'mfantsipim','','Access-Accept','2019-05-19 20:50:13'),(506503,'capitalhill','','Access-Accept','2019-05-19 21:00:05'),(506504,'pempamsie','','Access-Accept','2019-05-19 21:05:43'),(506505,'capitalhill','','Access-Accept','2019-05-19 21:10:05'),(506506,'mfantsipim','','Access-Accept','2019-05-19 21:10:13'),(506507,'capitalhill','','Access-Accept','2019-05-19 21:20:05'),(506508,'capitalhill','','Access-Accept','2019-05-19 21:30:05'),(506509,'mfantsipim','','Access-Accept','2019-05-19 21:30:13'),(506510,'capitalhill','','Access-Accept','2019-05-19 21:40:05'),(506511,'capitalhill','','Access-Accept','2019-05-19 21:50:05'),(506512,'mfantsipim','','Access-Accept','2019-05-19 21:50:13'),(506513,'capitalhill','','Access-Accept','2019-05-19 22:00:05'),(506514,'capitalhill','','Access-Accept','2019-05-19 22:10:06'),(506515,'cegrad','','Access-Accept','2019-05-19 22:10:07'),(506516,'mfantsipim','','Access-Accept','2019-05-19 22:10:13'),(506517,'capitalhill','','Access-Accept','2019-05-19 22:20:05'),(506518,'capitalhill','','Access-Accept','2019-05-19 22:30:05'),(506519,'mfantsipim','','Access-Accept','2019-05-19 22:30:13'),(506520,'capitalhill','','Access-Accept','2019-05-19 22:40:05'),(506521,'capitalhill','','Access-Accept','2019-05-19 22:50:05'),(506522,'mfantsipim','','Access-Accept','2019-05-19 22:50:13'),(506523,'capitalhill','','Access-Accept','2019-05-19 23:00:05'),(506524,'capitalhill','','Access-Accept','2019-05-19 23:10:05'),(506525,'mfantsipim','','Access-Accept','2019-05-19 23:10:13'),(506526,'capitalhill','','Access-Accept','2019-05-19 23:20:05'),(506527,'capitalhill','','Access-Accept','2019-05-19 23:30:05'),(506528,'mfantsipim','','Access-Accept','2019-05-19 23:30:13'),(915518,'baduwa','','Access-Accept','2019-10-09 00:27:28'),(506530,'capitalhill','','Access-Accept','2019-05-19 23:40:05'),(506531,'capitalhill','','Access-Accept','2019-05-19 23:50:05'),(506532,'mfantsipim','','Access-Accept','2019-05-19 23:50:13'),(853804,'kumi','','Access-Reject','2019-09-07 00:56:57'),(506534,'capitalhill','','Access-Accept','2019-05-20 00:00:05'),(506535,'capitalhill','','Access-Accept','2019-05-20 00:10:05'),(506536,'cegrad','','Access-Accept','2019-05-20 00:10:07'),(506537,'capitalhill','','Access-Accept','2019-05-20 00:20:05'),(506538,'capitalhill','','Access-Accept','2019-05-20 00:30:06'),(506539,'capitalhill','','Access-Accept','2019-05-20 00:40:05'),(506540,'capitalhill','','Access-Accept','2019-05-20 00:50:05'),(506541,'capitalhill','','Access-Accept','2019-05-20 01:00:05'),(506542,'capitalhill','','Access-Accept','2019-05-20 01:10:05'),(506543,'britwums','','Access-Accept','2019-05-20 01:10:06'),(506544,'capitalhill','','Access-Accept','2019-05-20 01:20:06'),(506545,'capitalhill','','Access-Accept','2019-05-20 01:30:05'),(506546,'capitalhill','','Access-Accept','2019-05-20 01:40:05'),(506547,'capitalhill','','Access-Accept','2019-05-20 01:50:05'),(506548,'capitalhill','','Access-Accept','2019-05-20 02:00:06'),(506549,'capitalhill','','Access-Accept','2019-05-20 02:10:05'),(506550,'cegrad','','Access-Accept','2019-05-20 02:10:07'),(506551,'capitalhill','','Access-Accept','2019-05-20 02:20:05'),(506552,'capitalhill','','Access-Accept','2019-05-20 02:30:05'),(506553,'capitalhill','','Access-Accept','2019-05-20 02:40:05'),(506554,'capitalhill','','Access-Accept','2019-05-20 02:50:05'),(506555,'mfantsipim','','Access-Accept','2019-05-20 02:56:46'),(506556,'capitalhill','','Access-Accept','2019-05-20 03:00:05'),(506557,'mfantsipim','','Access-Accept','2019-05-20 03:10:01'),(506558,'capitalhill','','Access-Accept','2019-05-20 03:10:05'),(506559,'capitalhill','','Access-Accept','2019-05-20 03:20:05'),(506560,'mfantsipim','','Access-Accept','2019-05-20 03:30:01'),(506561,'capitalhill','','Access-Accept','2019-05-20 03:30:05'),(506562,'capitalhill','','Access-Accept','2019-05-20 03:40:05'),(915517,'SoNM','','Access-Accept','2019-10-09 00:25:02'),(506564,'mfantsipim','','Access-Accept','2019-05-20 03:50:01'),(506565,'capitalhill','','Access-Accept','2019-05-20 03:50:05'),(506566,'capitalhill','','Access-Accept','2019-05-20 04:00:05'),(506567,'mfantsipim','','Access-Accept','2019-05-20 04:10:01'),(506568,'capitalhill','','Access-Accept','2019-05-20 04:10:05'),(506569,'cegrad','','Access-Accept','2019-05-20 04:10:07'),(506570,'adukpos','','Access-Accept','2019-05-20 04:19:32'),(506571,'capitalhill','','Access-Accept','2019-05-20 04:20:05'),(506572,'affiliation','','Access-Accept','2019-05-20 04:25:19'),(506573,'SoNM','','Access-Accept','2019-05-20 04:25:31'),(506574,'src_hostel','','Access-Accept','2019-05-20 04:25:36'),(506575,'mfantsipim','','Access-Accept','2019-05-20 04:30:01'),(506576,'capitalhill','','Access-Accept','2019-05-20 04:30:05'),(506577,'capitalhill','','Access-Accept','2019-05-20 04:40:05'),(506578,'mfantsipim','','Access-Accept','2019-05-20 04:50:01'),(506579,'capitalhill','','Access-Accept','2019-05-20 04:50:05'),(506580,'capitalhill','','Access-Accept','2019-05-20 05:00:05'),(506581,'mfantsipim','','Access-Accept','2019-05-20 05:10:01'),(506582,'capitalhill','','Access-Accept','2019-05-20 05:10:05'),(506583,'capitalhill','','Access-Accept','2019-05-20 05:20:05'),(506584,'pempamsie','','Access-Accept','2019-05-20 05:25:43'),(506585,'mfantsipim','','Access-Accept','2019-05-20 05:30:01'),(506586,'capitalhill','','Access-Accept','2019-05-20 05:30:05'),(931184,'dodoos','','Access-Reject','2019-11-09 17:48:38'),(506588,'capitalhill','','Access-Accept','2019-05-20 05:40:05'),(506589,'mfantsipim','','Access-Accept','2019-05-20 05:50:01'),(506590,'capitalhill','','Access-Accept','2019-05-20 05:50:06'),(506591,'capitalhill','','Access-Accept','2019-05-20 06:00:05'),(506592,'mfantsipim','','Access-Accept','2019-05-20 06:10:01'),(506593,'affiliation','','Access-Accept','2019-05-20 06:10:02'),(506594,'capitalhill','','Access-Accept','2019-05-20 06:10:05'),(506595,'britwums','','Access-Accept','2019-05-20 06:10:06'),(506596,'cegrad','','Access-Accept','2019-05-20 06:10:07'),(930837,'dodoos','','Access-Reject','2019-11-09 16:36:25'),(930836,'dodoos','','Access-Reject','2019-11-09 16:36:13'),(506599,'capitalhill','','Access-Accept','2019-05-20 06:20:05'),(915516,'cegrad','','Access-Accept','2019-10-09 00:10:04'),(506601,'mfantsipim','','Access-Accept','2019-05-20 06:30:01'),(506602,'capitalhill','','Access-Accept','2019-05-20 06:30:06'),(506603,'capitalhill','','Access-Accept','2019-05-20 06:40:06'),(506604,'mfantsipim','','Access-Accept','2019-05-20 06:50:01'),(506605,'capitalhill','','Access-Accept','2019-05-20 06:50:05'),(506606,'capitalhill','','Access-Accept','2019-05-20 07:00:06'),(506607,'mfantsipim','','Access-Accept','2019-05-20 07:10:01'),(506608,'capitalhill','','Access-Accept','2019-05-20 07:10:06'),(506609,'capitalhill','','Access-Accept','2019-05-20 07:20:06'),(506610,'mfantsipim','','Access-Accept','2019-05-20 07:30:01'),(506611,'capitalhill','','Access-Accept','2019-05-20 07:30:06'),(506612,'capitalhill','','Access-Accept','2019-05-20 07:40:06'),(506613,'mfantsipim','','Access-Accept','2019-05-20 07:50:01'),(506614,'capitalhill','','Access-Accept','2019-05-20 07:50:06'),(915515,'affiliation','','Access-Accept','2019-10-09 00:10:02'),(853803,'kumi','','Access-Reject','2019-09-07 00:56:26'),(506617,'capitalhill','','Access-Accept','2019-05-20 08:00:06'),(506618,'mfantsipim','','Access-Accept','2019-05-20 08:10:01'),(506619,'affiliation','','Access-Accept','2019-05-20 08:10:03'),(506620,'capitalhill','','Access-Accept','2019-05-20 08:10:06'),(506621,'cegrad','','Access-Accept','2019-05-20 08:10:08'),(506622,'capitalhill','','Access-Accept','2019-05-20 08:20:06'),(506623,'mfantsipim','','Access-Accept','2019-05-20 08:30:01'),(506624,'capitalhill','','Access-Accept','2019-05-20 08:30:06'),(506625,'capitalhill','','Access-Accept','2019-05-20 08:40:06'),(506626,'mfantsipim','','Access-Accept','2019-05-20 08:50:01'),(506627,'capitalhill','','Access-Accept','2019-05-20 08:50:06'),(506628,'capitalhill','','Access-Accept','2019-05-20 09:00:06'),(506629,'mfantsipim','','Access-Accept','2019-05-20 09:10:01'),(506630,'capitalhill','','Access-Accept','2019-05-20 09:10:06'),(506631,'capitalhill','','Access-Accept','2019-05-20 09:20:06'),(506632,'mfantsipim','','Access-Accept','2019-05-20 09:30:01'),(506633,'capitalhill','','Access-Accept','2019-05-20 09:30:06'),(506634,'capitalhill','','Access-Accept','2019-05-20 09:40:06'),(506635,'mfantsipim','','Access-Accept','2019-05-20 09:50:01'),(506636,'capitalhill','','Access-Accept','2019-05-20 09:50:06'),(506637,'capitalhill','','Access-Accept','2019-05-20 10:00:06'),(506638,'mfantsipim','','Access-Accept','2019-05-20 10:10:01'),(506639,'affiliation','','Access-Accept','2019-05-20 10:10:02'),(506640,'capitalhill','','Access-Accept','2019-05-20 10:10:06'),(506641,'cegrad','','Access-Accept','2019-05-20 10:10:07'),(506642,'capitalhill','','Access-Accept','2019-05-20 10:20:07'),(506643,'mfantsipim','','Access-Accept','2019-05-20 10:30:01'),(506644,'capitalhill','','Access-Accept','2019-05-20 10:30:06'),(506645,'capitalhill','','Access-Accept','2019-05-20 10:40:06'),(506646,'mfantsipim','','Access-Accept','2019-05-20 10:50:01'),(506647,'capitalhill','','Access-Accept','2019-05-20 10:50:06'),(506648,'capitalhill','','Access-Accept','2019-05-20 11:00:07'),(506649,'mfantsipim','','Access-Accept','2019-05-20 11:10:01'),(506650,'capitalhill','','Access-Accept','2019-05-20 11:10:06'),(506651,'britwums','','Access-Accept','2019-05-20 11:10:06'),(506652,'capitalhill','','Access-Accept','2019-05-20 11:20:06'),(506653,'mfantsipim','','Access-Accept','2019-05-20 11:30:01'),(506654,'capitalhill','','Access-Accept','2019-05-20 11:30:06'),(506655,'capitalhill','','Access-Accept','2019-05-20 11:40:06'),(506656,'mfantsipim','','Access-Accept','2019-05-20 11:50:01'),(506657,'capitalhill','','Access-Accept','2019-05-20 11:50:06'),(915514,'mfantsipim','','Access-Accept','2019-10-09 00:10:02'),(506659,'capitalhill','','Access-Accept','2019-05-20 12:00:06'),(506660,'mfantsipim','','Access-Accept','2019-05-20 12:10:01'),(506661,'affiliation','','Access-Accept','2019-05-20 12:10:02'),(506662,'capitalhill','','Access-Accept','2019-05-20 12:10:06'),(506663,'cegrad','','Access-Accept','2019-05-20 12:10:07'),(506664,'capitalhill','','Access-Accept','2019-05-20 12:20:06'),(506665,'mfantsipim','','Access-Accept','2019-05-20 12:30:01'),(506666,'capitalhill','','Access-Accept','2019-05-20 12:30:06'),(506667,'adukpos','','Access-Accept','2019-05-20 12:32:25'),(506668,'capitalhill','','Access-Accept','2019-05-20 12:40:06'),(506669,'mfantsipim','','Access-Accept','2019-05-20 12:50:01'),(506670,'capitalhill','','Access-Accept','2019-05-20 12:50:06'),(506671,'capitalhill','','Access-Accept','2019-05-20 13:00:07'),(506672,'mfantsipim','','Access-Accept','2019-05-20 13:10:01'),(506673,'capitalhill','','Access-Accept','2019-05-20 13:10:06'),(506674,'adukpos','','Access-Accept','2019-05-20 13:15:06'),(506675,'capitalhill','','Access-Accept','2019-05-20 13:20:06'),(506676,'mfantsipim','','Access-Accept','2019-05-20 13:30:01'),(506677,'capitalhill','','Access-Accept','2019-05-20 13:30:06'),(506678,'capitalhill','','Access-Accept','2019-05-20 13:40:06'),(506679,'pempamsie','','Access-Accept','2019-05-20 13:45:43'),(506680,'mfantsipim','','Access-Accept','2019-05-20 13:50:01'),(506681,'capitalhill','','Access-Accept','2019-05-20 13:50:06'),(506682,'capitalhill','','Access-Accept','2019-05-20 14:00:06'),(506683,'mfantsipim','','Access-Accept','2019-05-20 14:10:01'),(506684,'affiliation','','Access-Accept','2019-05-20 14:10:02'),(506685,'capitalhill','','Access-Accept','2019-05-20 14:10:06'),(506686,'cegrad','','Access-Accept','2019-05-20 14:10:07'),(506687,'capitalhill','','Access-Accept','2019-05-20 14:20:06'),(506688,'mfantsipim','','Access-Accept','2019-05-20 14:30:01'),(506689,'capitalhill','','Access-Accept','2019-05-20 14:30:06'),(506690,'capitalhill','','Access-Accept','2019-05-20 14:40:06'),(506691,'mfantsipim','','Access-Accept','2019-05-20 14:50:01'),(506692,'capitalhill','','Access-Accept','2019-05-20 14:50:06'),(506693,'capitalhill','','Access-Accept','2019-05-20 15:00:06'),(506694,'mfantsipim','','Access-Accept','2019-05-20 15:10:01'),(506695,'capitalhill','','Access-Accept','2019-05-20 15:10:06'),(506696,'capitalhill','','Access-Accept','2019-05-20 15:20:06'),(506697,'mfantsipim','','Access-Accept','2019-05-20 15:30:01'),(506698,'capitalhill','','Access-Accept','2019-05-20 15:30:07'),(506699,'capitalhill','','Access-Accept','2019-05-20 15:40:06'),(506700,'mfantsipim','','Access-Accept','2019-05-20 15:50:01'),(506701,'capitalhill','','Access-Accept','2019-05-20 15:50:06'),(853802,'kumi','','Access-Reject','2019-09-07 00:55:55'),(506703,'capitalhill','','Access-Accept','2019-05-20 16:00:06'),(506704,'mfantsipim','','Access-Accept','2019-05-20 16:10:01'),(506705,'affiliation','','Access-Accept','2019-05-20 16:10:02'),(506706,'capitalhill','','Access-Accept','2019-05-20 16:10:06'),(506707,'britwums','','Access-Accept','2019-05-20 16:10:06'),(506708,'cegrad','','Access-Accept','2019-05-20 16:10:07'),(915513,'amanful','','Access-Accept','2019-10-09 00:00:03'),(506710,'capitalhill','','Access-Accept','2019-05-20 16:20:06'),(506711,'mfantsipim','','Access-Accept','2019-05-20 16:30:01'),(506712,'capitalhill','','Access-Accept','2019-05-20 16:30:06'),(506713,'capitalhill','','Access-Accept','2019-05-20 16:40:06'),(506714,'mfantsipim','','Access-Accept','2019-05-20 16:50:01'),(506715,'capitalhill','','Access-Accept','2019-05-20 16:50:07'),(506716,'capitalhill','','Access-Accept','2019-05-20 17:00:06'),(506717,'mfantsipim','','Access-Accept','2019-05-20 17:10:01'),(506718,'capitalhill','','Access-Accept','2019-05-20 17:10:06'),(506719,'capitalhill','','Access-Accept','2019-05-20 17:20:06'),(506720,'mfantsipim','','Access-Accept','2019-05-20 17:30:01'),(506721,'capitalhill','','Access-Accept','2019-05-20 17:30:06'),(506722,'capitalhill','','Access-Accept','2019-05-20 17:40:06'),(506723,'mfantsipim','','Access-Accept','2019-05-20 17:50:01'),(506724,'capitalhill','','Access-Accept','2019-05-20 17:50:06'),(506725,'capitalhill','','Access-Accept','2019-05-20 18:00:06'),(506726,'affiliation','','Access-Accept','2019-05-20 18:10:02'),(506727,'mfantsipim','','Access-Accept','2019-05-20 18:10:02'),(506728,'capitalhill','','Access-Accept','2019-05-20 18:10:06'),(506729,'cegrad','','Access-Accept','2019-05-20 18:10:08'),(506730,'capitalhill','','Access-Accept','2019-05-20 18:20:06'),(506731,'mfantsipim','','Access-Accept','2019-05-20 18:30:01'),(506732,'capitalhill','','Access-Accept','2019-05-20 18:30:06'),(506733,'capitalhill','','Access-Accept','2019-05-20 18:40:06'),(506734,'mfantsipim','','Access-Accept','2019-05-20 18:50:01'),(506735,'capitalhill','','Access-Accept','2019-05-20 18:50:06'),(506736,'capitalhill','','Access-Accept','2019-05-20 19:00:06'),(506737,'mfantsipim','','Access-Accept','2019-05-20 19:10:01'),(506738,'capitalhill','','Access-Accept','2019-05-20 19:10:06'),(506739,'capitalhill','','Access-Accept','2019-05-20 19:20:06'),(506740,'mfantsipim','','Access-Accept','2019-05-20 19:30:01'),(506741,'capitalhill','','Access-Accept','2019-05-20 19:30:06'),(506742,'capitalhill','','Access-Accept','2019-05-20 19:40:06'),(506743,'mfantsipim','','Access-Accept','2019-05-20 19:50:01'),(506744,'capitalhill','','Access-Accept','2019-05-20 19:50:06'),(506745,'capitalhill','','Access-Accept','2019-05-20 20:00:06'),(506746,'mfantsipim','','Access-Accept','2019-05-20 20:10:02'),(506747,'affiliation','','Access-Accept','2019-05-20 20:10:02'),(506748,'capitalhill','','Access-Accept','2019-05-20 20:10:06'),(506749,'cegrad','','Access-Accept','2019-05-20 20:10:08'),(915512,'mfantsipim','','Access-Accept','2019-10-08 23:50:02'),(506751,'capitalhill','','Access-Accept','2019-05-20 20:20:06'),(506752,'mfantsipim','','Access-Accept','2019-05-20 20:30:01'),(506753,'capitalhill','','Access-Accept','2019-05-20 20:30:06'),(506754,'capitalhill','','Access-Accept','2019-05-20 20:40:06'),(506755,'mfantsipim','','Access-Accept','2019-05-20 20:50:01'),(506756,'capitalhill','','Access-Accept','2019-05-20 20:50:06'),(506757,'capitalhill','','Access-Accept','2019-05-20 21:00:06'),(506758,'mfantsipim','','Access-Accept','2019-05-20 21:10:01'),(506759,'britwums','','Access-Accept','2019-05-20 21:10:06'),(506760,'capitalhill','','Access-Accept','2019-05-20 21:10:06'),(506761,'capitalhill','','Access-Accept','2019-05-20 21:20:06'),(506762,'mfantsipim','','Access-Accept','2019-05-20 21:30:02'),(506763,'capitalhill','','Access-Accept','2019-05-20 21:30:06'),(506764,'capitalhill','','Access-Accept','2019-05-20 21:40:07'),(506765,'mfantsipim','','Access-Accept','2019-05-20 21:50:02'),(506766,'capitalhill','','Access-Accept','2019-05-20 21:50:06'),(506767,'capitalhill','','Access-Accept','2019-05-20 22:00:06'),(506768,'pempamsie','','Access-Accept','2019-05-20 22:05:43'),(506769,'mfantsipim','','Access-Accept','2019-05-20 22:10:01'),(506770,'affiliation','','Access-Accept','2019-05-20 22:10:02'),(506771,'capitalhill','','Access-Accept','2019-05-20 22:10:06'),(506772,'cegrad','','Access-Accept','2019-05-20 22:10:08'),(506773,'capitalhill','','Access-Accept','2019-05-20 22:20:06'),(506774,'mfantsipim','','Access-Accept','2019-05-20 22:30:01'),(506775,'capitalhill','','Access-Accept','2019-05-20 22:30:06'),(506776,'capitalhill','','Access-Accept','2019-05-20 22:40:06'),(506777,'mfantsipim','','Access-Accept','2019-05-20 22:50:02'),(506778,'capitalhill','','Access-Accept','2019-05-20 22:50:07'),(506779,'capitalhill','','Access-Accept','2019-05-20 23:00:07'),(506780,'mfantsipim','','Access-Accept','2019-05-20 23:10:01'),(506781,'capitalhill','','Access-Accept','2019-05-20 23:10:06'),(506782,'capitalhill','','Access-Accept','2019-05-20 23:20:06'),(506783,'mfantsipim','','Access-Accept','2019-05-20 23:30:01'),(506784,'capitalhill','','Access-Accept','2019-05-20 23:30:06'),(506785,'capitalhill','','Access-Accept','2019-05-20 23:40:06'),(506786,'mfantsipim','','Access-Accept','2019-05-20 23:50:01'),(506787,'capitalhill','','Access-Accept','2019-05-20 23:50:06'),(853801,'kumi','','Access-Reject','2019-09-07 00:55:24'),(506789,'capitalhill','','Access-Accept','2019-05-21 00:00:06'),(506790,'mfantsipim','','Access-Accept','2019-05-21 00:10:02'),(506791,'affiliation','','Access-Accept','2019-05-21 00:10:02'),(506792,'capitalhill','','Access-Accept','2019-05-21 00:10:06'),(506793,'cegrad','','Access-Accept','2019-05-21 00:10:08'),(506794,'capitalhill','','Access-Accept','2019-05-21 00:20:06'),(506795,'mfantsipim','','Access-Accept','2019-05-21 00:30:02'),(915511,'pempamsie','','Access-Accept','2019-10-08 23:45:43'),(506797,'capitalhill','','Access-Accept','2019-05-21 00:30:06'),(506798,'capitalhill','','Access-Accept','2019-05-21 00:40:06'),(506799,'mfantsipim','','Access-Accept','2019-05-21 00:50:01'),(506800,'capitalhill','','Access-Accept','2019-05-21 00:50:06'),(506801,'capitalhill','','Access-Accept','2019-05-21 01:00:06'),(506802,'mfantsipim','','Access-Accept','2019-05-21 01:10:02'),(506803,'capitalhill','','Access-Accept','2019-05-21 01:10:06'),(506804,'capitalhill','','Access-Accept','2019-05-21 01:20:06'),(506805,'mfantsipim','','Access-Accept','2019-05-21 01:30:38'),(506806,'capitalhill','','Access-Accept','2019-05-21 01:30:38'),(506807,'capitalhill','','Access-Accept','2019-05-21 01:40:09'),(506808,'mfantsipim','','Access-Accept','2019-05-21 01:50:02'),(506809,'capitalhill','','Access-Accept','2019-05-21 01:50:06'),(506810,'capitalhill','','Access-Accept','2019-05-21 02:00:06'),(506811,'mfantsipim','','Access-Accept','2019-05-21 02:10:02'),(506812,'affiliation','','Access-Accept','2019-05-21 02:10:02'),(506813,'capitalhill','','Access-Accept','2019-05-21 02:10:06'),(506814,'britwums','','Access-Accept','2019-05-21 02:10:06'),(506815,'cegrad','','Access-Accept','2019-05-21 02:10:08'),(506816,'capitalhill','','Access-Accept','2019-05-21 02:20:06'),(506817,'mfantsipim','','Access-Accept','2019-05-21 02:30:01'),(506818,'capitalhill','','Access-Accept','2019-05-21 02:30:07'),(506819,'capitalhill','','Access-Accept','2019-05-21 02:40:06'),(506820,'mfantsipim','','Access-Accept','2019-05-21 02:50:02'),(506821,'capitalhill','','Access-Accept','2019-05-21 02:50:06'),(506822,'capitalhill','','Access-Accept','2019-05-21 03:00:06'),(506823,'mfantsipim','','Access-Accept','2019-05-21 03:10:02'),(506824,'capitalhill','','Access-Accept','2019-05-21 03:10:06'),(506825,'capitalhill','','Access-Accept','2019-05-21 03:20:06'),(506826,'mfantsipim','','Access-Accept','2019-05-21 03:30:02'),(506827,'capitalhill','','Access-Accept','2019-05-21 03:30:06'),(506828,'capitalhill','','Access-Accept','2019-05-21 03:40:06'),(506829,'mfantsipim','','Access-Accept','2019-05-21 03:50:02'),(506830,'capitalhill','','Access-Accept','2019-05-21 03:50:06'),(506831,'capitalhill','','Access-Accept','2019-05-21 04:00:06'),(506832,'mfantsipim','','Access-Accept','2019-05-21 04:10:02'),(506833,'affiliation','','Access-Accept','2019-05-21 04:10:03'),(506834,'capitalhill','','Access-Accept','2019-05-21 04:10:06'),(506835,'cegrad','','Access-Accept','2019-05-21 04:10:08'),(506836,'capitalhill','','Access-Accept','2019-05-21 04:20:06'),(506837,'mfantsipim','','Access-Accept','2019-05-21 04:30:02'),(506838,'capitalhill','','Access-Accept','2019-05-21 04:30:07'),(506839,'capitalhill','','Access-Accept','2019-05-21 04:40:06'),(915510,'src_hostel','','Access-Accept','2019-10-08 23:34:53'),(506841,'mfantsipim','','Access-Accept','2019-05-21 04:50:02'),(506842,'capitalhill','','Access-Accept','2019-05-21 04:50:06'),(506843,'capitalhill','','Access-Accept','2019-05-21 05:00:07'),(506844,'mfantsipim','','Access-Accept','2019-05-21 05:10:02'),(506845,'capitalhill','','Access-Accept','2019-05-21 05:10:07'),(506846,'capitalhill','','Access-Accept','2019-05-21 05:20:06'),(506847,'mfantsipim','','Access-Accept','2019-05-21 05:30:02'),(506848,'capitalhill','','Access-Accept','2019-05-21 05:30:06'),(506849,'capitalhill','','Access-Accept','2019-05-21 05:40:07'),(506850,'mfantsipim','','Access-Accept','2019-05-21 05:50:02'),(506851,'capitalhill','','Access-Accept','2019-05-21 05:50:06'),(506852,'adukpos','','Access-Accept','2019-05-21 05:57:25'),(506853,'capitalhill','','Access-Accept','2019-05-21 06:00:08'),(506854,'mfantsipim','','Access-Accept','2019-05-21 06:10:02'),(506855,'affiliation','','Access-Accept','2019-05-21 06:10:02'),(506856,'capitalhill','','Access-Accept','2019-05-21 06:10:07'),(506857,'cegrad','','Access-Accept','2019-05-21 06:10:08'),(506858,'capitalhill','','Access-Accept','2019-05-21 06:20:07'),(506859,'pempamsie','','Access-Accept','2019-05-21 06:25:43'),(506860,'mfantsipim','','Access-Accept','2019-05-21 06:30:02'),(506861,'capitalhill','','Access-Accept','2019-05-21 06:30:06'),(506862,'capitalhill','','Access-Accept','2019-05-21 06:40:06'),(506863,'mfantsipim','','Access-Accept','2019-05-21 06:50:02'),(506864,'capitalhill','','Access-Accept','2019-05-21 06:50:07'),(506865,'capitalhill','','Access-Accept','2019-05-21 07:00:07'),(506866,'mfantsipim','','Access-Accept','2019-05-21 07:10:02'),(506867,'capitalhill','','Access-Accept','2019-05-21 07:10:07'),(506868,'britwums','','Access-Accept','2019-05-21 07:10:07'),(506869,'capitalhill','','Access-Accept','2019-05-21 07:20:07'),(506870,'mfantsipim','','Access-Accept','2019-05-21 07:30:02'),(506871,'capitalhill','','Access-Accept','2019-05-21 07:30:07'),(506872,'capitalhill','','Access-Accept','2019-05-21 07:40:07'),(506873,'mfantsipim','','Access-Accept','2019-05-21 07:50:02'),(506874,'capitalhill','','Access-Accept','2019-05-21 07:50:07'),(853800,'kumi','','Access-Reject','2019-09-07 00:54:52'),(506876,'capitalhill','','Access-Accept','2019-05-21 08:00:07'),(506877,'mfantsipim','','Access-Accept','2019-05-21 08:10:02'),(506878,'affiliation','','Access-Accept','2019-05-21 08:10:02'),(506879,'capitalhill','','Access-Accept','2019-05-21 08:10:07'),(506880,'cegrad','','Access-Accept','2019-05-21 08:10:08'),(506881,'mfantsipim','','Access-Accept','2019-05-21 08:30:02'),(506882,'mfantsipim','','Access-Accept','2019-05-21 08:50:02'),(915509,'mfantsipim','','Access-Accept','2019-10-08 23:30:02'),(506884,'capitalhill','','Access-Accept','2019-05-21 09:00:11'),(506885,'capitalhill','','Access-Accept','2019-05-21 09:03:14'),(506886,'mfantsipim','','Access-Accept','2019-05-21 09:10:02'),(506887,'capitalhill','','Access-Accept','2019-05-21 09:10:02'),(506888,'capitalhill','','Access-Accept','2019-05-21 09:18:47'),(506889,'capitalhill','','Access-Accept','2019-05-21 09:20:02'),(506890,'capitalhill','','Access-Accept','2019-05-21 09:26:58'),(506891,'mfantsipim','','Access-Accept','2019-05-21 09:30:02'),(506892,'capitalhill','','Access-Accept','2019-05-21 09:30:03'),(506893,'capitalhill','','Access-Accept','2019-05-21 09:39:39'),(506894,'capitalhill','','Access-Accept','2019-05-21 09:40:19'),(506895,'mfantsipim','','Access-Accept','2019-05-21 09:50:02'),(506896,'capitalhill','','Access-Accept','2019-05-21 09:50:03'),(506897,'capitalhill','','Access-Accept','2019-05-21 10:00:03'),(506898,'mfantsipim','','Access-Accept','2019-05-21 10:10:02'),(506899,'affiliation','','Access-Accept','2019-05-21 10:10:02'),(506900,'capitalhill','','Access-Accept','2019-05-21 10:10:03'),(506901,'cegrad','','Access-Accept','2019-05-21 10:10:08'),(506902,'capitalhill','','Access-Accept','2019-05-21 10:20:03'),(506903,'mfantsipim','','Access-Accept','2019-05-21 10:30:02'),(506904,'capitalhill','','Access-Accept','2019-05-21 10:30:03'),(506905,'capitalhill','','Access-Accept','2019-05-21 10:40:03'),(506906,'mfantsipim','','Access-Accept','2019-05-21 10:50:02'),(506907,'capitalhill','','Access-Accept','2019-05-21 10:50:03'),(506908,'capitalhill','','Access-Accept','2019-05-21 11:00:03'),(506909,'mfantsipim','','Access-Accept','2019-05-21 11:10:02'),(506910,'capitalhill','','Access-Accept','2019-05-21 11:10:03'),(506911,'capitalhill','','Access-Accept','2019-05-21 11:20:03'),(506912,'mfantsipim','','Access-Accept','2019-05-21 11:30:02'),(506913,'capitalhill','','Access-Accept','2019-05-21 11:30:03'),(506914,'capitalhill','','Access-Accept','2019-05-21 11:40:03'),(506915,'capitalhill','','Access-Accept','2019-05-21 11:50:03'),(506916,'mfantsipim','','Access-Accept','2019-05-21 11:50:03'),(506917,'capitalhill','','Access-Accept','2019-05-21 12:00:03'),(506918,'mfantsipim','','Access-Accept','2019-05-21 12:10:02'),(506919,'capitalhill','','Access-Accept','2019-05-21 12:10:03'),(506920,'affiliation','','Access-Accept','2019-05-21 12:10:03'),(506921,'britwums','','Access-Accept','2019-05-21 12:10:07'),(506922,'cegrad','','Access-Accept','2019-05-21 12:10:08'),(506923,'capitalhill','','Access-Accept','2019-05-21 12:20:03'),(506924,'mfantsipim','','Access-Accept','2019-05-21 12:30:02'),(506925,'capitalhill','','Access-Accept','2019-05-21 12:30:03'),(506926,'capitalhill','','Access-Accept','2019-05-21 12:40:03'),(506927,'mfantsipim','','Access-Accept','2019-05-21 12:50:02'),(506928,'capitalhill','','Access-Accept','2019-05-21 12:50:03'),(506929,'capitalhill','','Access-Accept','2019-05-21 13:00:23'),(915508,'baduwa','','Access-Accept','2019-10-08 23:27:28'),(506931,'mfantsipim','','Access-Accept','2019-05-21 13:10:02'),(506932,'capitalhill','','Access-Accept','2019-05-21 13:10:03'),(506933,'capitalhill','','Access-Accept','2019-05-21 13:20:03'),(506934,'mfantsipim','','Access-Accept','2019-05-21 13:30:02'),(506935,'capitalhill','','Access-Accept','2019-05-21 13:30:03'),(506936,'capitalhill','','Access-Accept','2019-05-21 13:40:03'),(506937,'mfantsipim','','Access-Accept','2019-05-21 13:50:02'),(506938,'capitalhill','','Access-Accept','2019-05-21 13:50:06'),(506939,'capitalhill','','Access-Accept','2019-05-21 14:00:03'),(506940,'mfantsipim','','Access-Accept','2019-05-21 14:10:02'),(506941,'affiliation','','Access-Accept','2019-05-21 14:10:02'),(506942,'capitalhill','','Access-Accept','2019-05-21 14:10:03'),(506943,'cegrad','','Access-Accept','2019-05-21 14:10:08'),(506944,'capitalhill','','Access-Accept','2019-05-21 14:20:03'),(506945,'mfantsipim','','Access-Accept','2019-05-21 14:30:02'),(506946,'capitalhill','','Access-Accept','2019-05-21 14:30:03'),(506947,'capitalhill','','Access-Accept','2019-05-21 14:40:03'),(506948,'pempamsie','','Access-Accept','2019-05-21 14:45:43'),(506949,'mfantsipim','','Access-Accept','2019-05-21 14:50:02'),(506950,'capitalhill','','Access-Accept','2019-05-21 14:50:03'),(506951,'cegrad','','Access-Accept','2019-05-21 14:57:29'),(506952,'capitalhill','','Access-Accept','2019-05-21 15:00:03'),(506953,'affiliation','','Access-Accept','2019-05-21 15:07:42'),(506954,'SoNM','','Access-Accept','2019-05-21 15:07:53'),(506955,'src_hostel','','Access-Accept','2019-05-21 15:08:19'),(930819,'dodoos','','Access-Reject','2019-11-09 16:33:06'),(506957,'mfantsipim','','Access-Accept','2019-05-21 15:10:02'),(506958,'capitalhill','','Access-Accept','2019-05-21 15:10:03'),(930835,'dodoos','','Access-Reject','2019-11-09 16:36:01'),(506960,'capitalhill','','Access-Accept','2019-05-21 15:20:03'),(506961,'mfantsipim','','Access-Accept','2019-05-21 15:30:02'),(506962,'capitalhill','','Access-Accept','2019-05-21 15:30:03'),(506963,'capitalhill','','Access-Accept','2019-05-21 15:40:03'),(506964,'mfantsipim','','Access-Accept','2019-05-21 15:50:02'),(506965,'capitalhill','','Access-Accept','2019-05-21 15:50:03'),(506966,'capitalhill','','Access-Accept','2019-05-21 16:00:03'),(853799,'kumi','','Access-Reject','2019-09-07 00:54:21'),(506968,'affiliation','','Access-Accept','2019-05-21 16:10:02'),(506969,'cegrad','','Access-Accept','2019-05-21 16:10:02'),(506970,'mfantsipim','','Access-Accept','2019-05-21 16:10:02'),(506971,'capitalhill','','Access-Accept','2019-05-21 16:10:03'),(506972,'capitalhill','','Access-Accept','2019-05-21 16:20:03'),(506973,'mfantsipim','','Access-Accept','2019-05-21 16:30:02'),(506974,'capitalhill','','Access-Accept','2019-05-21 16:30:03'),(506975,'mfantsipim','','Access-Accept','2019-05-21 16:39:22'),(506976,'capitalhill','','Access-Accept','2019-05-21 16:40:03'),(506977,'mfantsipim','','Access-Accept','2019-05-21 16:50:01'),(506978,'capitalhill','','Access-Accept','2019-05-21 16:50:03'),(506979,'capitalhill','','Access-Accept','2019-05-21 17:00:03'),(506980,'mfantsipim','','Access-Accept','2019-05-21 17:10:01'),(506981,'capitalhill','','Access-Accept','2019-05-21 17:10:03'),(915507,'mfantsipim','','Access-Accept','2019-10-08 23:10:02'),(506983,'britwums','','Access-Accept','2019-05-21 17:10:07'),(506984,'capitalhill','','Access-Accept','2019-05-21 17:20:03'),(506985,'mfantsipim','','Access-Accept','2019-05-21 17:30:01'),(506986,'capitalhill','','Access-Accept','2019-05-21 17:30:03'),(506987,'capitalhill','','Access-Accept','2019-05-21 17:40:03'),(506988,'mfantsipim','','Access-Accept','2019-05-21 17:50:01'),(506989,'capitalhill','','Access-Accept','2019-05-21 17:50:03'),(506990,'capitalhill','','Access-Accept','2019-05-21 18:00:03'),(506991,'mfantsipim','','Access-Accept','2019-05-21 18:10:01'),(506992,'affiliation','','Access-Accept','2019-05-21 18:10:02'),(506993,'cegrad','','Access-Accept','2019-05-21 18:10:02'),(506994,'capitalhill','','Access-Accept','2019-05-21 18:10:03'),(506995,'capitalhill','','Access-Accept','2019-05-21 18:20:04'),(506996,'mfantsipim','','Access-Accept','2019-05-21 18:30:01'),(506997,'capitalhill','','Access-Accept','2019-05-21 18:30:03'),(506998,'capitalhill','','Access-Accept','2019-05-21 18:40:03'),(506999,'mfantsipim','','Access-Accept','2019-05-21 18:50:01'),(507000,'capitalhill','','Access-Accept','2019-05-21 18:50:03'),(507001,'capitalhill','','Access-Accept','2019-05-21 19:00:03'),(507002,'mfantsipim','','Access-Accept','2019-05-21 19:10:01'),(507003,'capitalhill','','Access-Accept','2019-05-21 19:10:03'),(507004,'capitalhill','','Access-Accept','2019-05-21 19:20:03'),(507005,'mfantsipim','','Access-Accept','2019-05-21 19:30:01'),(507006,'capitalhill','','Access-Accept','2019-05-21 19:30:03'),(507007,'capitalhill','','Access-Accept','2019-05-21 19:40:03'),(507008,'mfantsipim','','Access-Accept','2019-05-21 19:50:01'),(507009,'capitalhill','','Access-Accept','2019-05-21 19:50:03'),(507010,'capitalhill','','Access-Accept','2019-05-21 20:00:03'),(507011,'mfantsipim','','Access-Accept','2019-05-21 20:10:01'),(507012,'affiliation','','Access-Accept','2019-05-21 20:10:02'),(507013,'cegrad','','Access-Accept','2019-05-21 20:10:02'),(507014,'capitalhill','','Access-Accept','2019-05-21 20:10:03'),(507015,'capitalhill','','Access-Accept','2019-05-21 20:20:03'),(507016,'mfantsipim','','Access-Accept','2019-05-21 20:30:01'),(507017,'capitalhill','','Access-Accept','2019-05-21 20:30:03'),(507018,'capitalhill','','Access-Accept','2019-05-21 20:40:03'),(507019,'mfantsipim','','Access-Accept','2019-05-21 20:50:02'),(507020,'capitalhill','','Access-Accept','2019-05-21 20:50:03'),(507021,'capitalhill','','Access-Accept','2019-05-21 21:00:12'),(507022,'mfantsipim','','Access-Accept','2019-05-21 21:10:01'),(507023,'capitalhill','','Access-Accept','2019-05-21 21:10:03'),(507024,'capitalhill','','Access-Accept','2019-05-21 21:20:03'),(915506,'mfantsipim','','Access-Accept','2019-10-08 22:50:02'),(507026,'mfantsipim','','Access-Accept','2019-05-21 21:30:01'),(507027,'capitalhill','','Access-Accept','2019-05-21 21:30:03'),(507028,'capitalhill','','Access-Accept','2019-05-21 21:40:03'),(507029,'mfantsipim','','Access-Accept','2019-05-21 21:50:03'),(507030,'capitalhill','','Access-Accept','2019-05-21 21:50:03'),(507031,'capitalhill','','Access-Accept','2019-05-21 22:00:03'),(507032,'mfantsipim','','Access-Accept','2019-05-21 22:10:02'),(507033,'affiliation','','Access-Accept','2019-05-21 22:10:02'),(507034,'cegrad','','Access-Accept','2019-05-21 22:10:02'),(507035,'capitalhill','','Access-Accept','2019-05-21 22:10:03'),(507036,'britwums','','Access-Accept','2019-05-21 22:10:07'),(507037,'capitalhill','','Access-Accept','2019-05-21 22:20:06'),(507038,'mfantsipim','','Access-Accept','2019-05-21 22:30:02'),(507039,'capitalhill','','Access-Accept','2019-05-21 22:30:03'),(507040,'capitalhill','','Access-Accept','2019-05-21 22:40:03'),(507041,'mfantsipim','','Access-Accept','2019-05-21 22:50:02'),(507042,'capitalhill','','Access-Accept','2019-05-21 22:50:03'),(507043,'capitalhill','','Access-Accept','2019-05-21 23:00:03'),(507044,'pempamsie','','Access-Accept','2019-05-21 23:05:43'),(507045,'mfantsipim','','Access-Accept','2019-05-21 23:10:02'),(507046,'capitalhill','','Access-Accept','2019-05-21 23:10:03'),(507047,'capitalhill','','Access-Accept','2019-05-21 23:20:03'),(507048,'mfantsipim','','Access-Accept','2019-05-21 23:30:02'),(507049,'capitalhill','','Access-Accept','2019-05-21 23:30:03'),(507050,'capitalhill','','Access-Accept','2019-05-21 23:40:03'),(507051,'mfantsipim','','Access-Accept','2019-05-21 23:50:01'),(507052,'capitalhill','','Access-Accept','2019-05-21 23:50:03'),(507053,'capitalhill','','Access-Accept','2019-05-22 00:00:03'),(507054,'mfantsipim','','Access-Accept','2019-05-22 00:10:02'),(507055,'affiliation','','Access-Accept','2019-05-22 00:10:02'),(507056,'cegrad','','Access-Accept','2019-05-22 00:10:02'),(507057,'capitalhill','','Access-Accept','2019-05-22 00:10:03'),(507058,'capitalhill','','Access-Accept','2019-05-22 00:20:04'),(507059,'mfantsipim','','Access-Accept','2019-05-22 00:30:02'),(507060,'capitalhill','','Access-Accept','2019-05-22 00:30:03'),(507061,'capitalhill','','Access-Accept','2019-05-22 00:40:03'),(507062,'mfantsipim','','Access-Accept','2019-05-22 00:50:02'),(507063,'capitalhill','','Access-Accept','2019-05-22 00:50:03'),(507064,'capitalhill','','Access-Accept','2019-05-22 01:00:03'),(507065,'mfantsipim','','Access-Accept','2019-05-22 01:10:02'),(507066,'capitalhill','','Access-Accept','2019-05-22 01:10:06'),(507067,'capitalhill','','Access-Accept','2019-05-22 01:20:03'),(507068,'mfantsipim','','Access-Accept','2019-05-22 01:30:02'),(507069,'capitalhill','','Access-Accept','2019-05-22 01:30:03'),(915505,'src_hostel','','Access-Accept','2019-10-08 22:34:53'),(507071,'capitalhill','','Access-Accept','2019-05-22 01:40:03'),(507072,'mfantsipim','','Access-Accept','2019-05-22 01:50:02'),(507073,'capitalhill','','Access-Accept','2019-05-22 01:50:03'),(507074,'capitalhill','','Access-Accept','2019-05-22 02:00:03'),(507075,'mfantsipim','','Access-Accept','2019-05-22 02:10:02'),(507076,'affiliation','','Access-Accept','2019-05-22 02:10:02'),(507077,'cegrad','','Access-Accept','2019-05-22 02:10:02'),(507078,'capitalhill','','Access-Accept','2019-05-22 02:10:03'),(507079,'capitalhill','','Access-Accept','2019-05-22 02:20:03'),(507080,'mfantsipim','','Access-Accept','2019-05-22 02:30:02'),(507081,'capitalhill','','Access-Accept','2019-05-22 02:30:06'),(507082,'capitalhill','','Access-Accept','2019-05-22 02:40:03'),(507083,'mfantsipim','','Access-Accept','2019-05-22 02:50:02'),(507084,'capitalhill','','Access-Accept','2019-05-22 02:50:03'),(507085,'capitalhill','','Access-Accept','2019-05-22 03:00:03'),(507086,'mfantsipim','','Access-Accept','2019-05-22 03:10:02'),(507087,'capitalhill','','Access-Accept','2019-05-22 03:10:03'),(507088,'britwums','','Access-Accept','2019-05-22 03:10:07'),(507089,'capitalhill','','Access-Accept','2019-05-22 03:20:03'),(507090,'mfantsipim','','Access-Accept','2019-05-22 03:30:02'),(507091,'capitalhill','','Access-Accept','2019-05-22 03:30:03'),(507092,'capitalhill','','Access-Accept','2019-05-22 03:40:03'),(507093,'mfantsipim','','Access-Accept','2019-05-22 03:50:02'),(507094,'capitalhill','','Access-Accept','2019-05-22 03:50:03'),(507095,'capitalhill','','Access-Accept','2019-05-22 04:00:03'),(507096,'mfantsipim','','Access-Accept','2019-05-22 04:10:02'),(507097,'affiliation','','Access-Accept','2019-05-22 04:10:02'),(507098,'cegrad','','Access-Accept','2019-05-22 04:10:02'),(507099,'capitalhill','','Access-Accept','2019-05-22 04:10:04'),(507100,'capitalhill','','Access-Accept','2019-05-22 04:20:04'),(507101,'mfantsipim','','Access-Accept','2019-05-22 04:30:02'),(507102,'capitalhill','','Access-Accept','2019-05-22 04:30:03'),(507103,'capitalhill','','Access-Accept','2019-05-22 04:40:03'),(507104,'mfantsipim','','Access-Accept','2019-05-22 04:50:02'),(507105,'capitalhill','','Access-Accept','2019-05-22 04:50:03'),(507106,'capitalhill','','Access-Accept','2019-05-22 04:57:31'),(507107,'capitalhill','','Access-Accept','2019-05-22 04:58:11'),(507108,'capitalhill','','Access-Accept','2019-05-22 05:00:02'),(853798,'kumi','','Access-Reject','2019-09-07 00:53:50'),(853797,'kumi','','Access-Reject','2019-09-07 00:53:19'),(853796,'kumi','','Access-Reject','2019-09-07 00:52:48'),(853795,'kumi','','Access-Reject','2019-09-07 00:52:17'),(853794,'kumi','','Access-Reject','2019-09-07 00:51:46'),(853793,'kumi','','Access-Reject','2019-09-07 00:51:15'),(853792,'kumi','','Access-Reject','2019-09-07 00:50:44'),(853791,'kumi','','Access-Reject','2019-09-07 00:50:13'),(853790,'mfantsipim','','Access-Accept','2019-09-07 00:50:03'),(853789,'kumi','','Access-Reject','2019-09-07 00:49:42'),(853788,'kumi','','Access-Reject','2019-09-07 00:49:10'),(853787,'kumi','','Access-Reject','2019-09-07 00:48:39'),(853786,'kumi','','Access-Reject','2019-09-07 00:48:08'),(853785,'kumi','','Access-Reject','2019-09-07 00:47:37'),(853784,'kumi','','Access-Reject','2019-09-07 00:47:06'),(853783,'kumi','','Access-Reject','2019-09-07 00:46:35'),(853782,'kumi','','Access-Reject','2019-09-07 00:46:04'),(853781,'kumi','','Access-Reject','2019-09-07 00:45:33'),(853780,'kumi','','Access-Reject','2019-09-07 00:45:02'),(853779,'kumi','','Access-Reject','2019-09-07 00:44:31'),(853778,'kumi','','Access-Reject','2019-09-07 00:43:59'),(853777,'kumi','','Access-Reject','2019-09-07 00:43:28'),(853776,'kumi','','Access-Reject','2019-09-07 00:42:57'),(853775,'kumi','','Access-Reject','2019-09-07 00:42:26'),(853774,'kumi','','Access-Reject','2019-09-07 00:41:55'),(853773,'kumi','','Access-Reject','2019-09-07 00:41:24'),(853772,'kumi','','Access-Reject','2019-09-07 00:40:53'),(853771,'kumi','','Access-Reject','2019-09-07 00:40:22'),(853770,'kumi','','Access-Reject','2019-09-07 00:39:51'),(853769,'kumi','','Access-Reject','2019-09-07 00:39:20'),(853768,'kumi','','Access-Reject','2019-09-07 00:38:48'),(853767,'kumi','','Access-Reject','2019-09-07 00:38:17'),(853766,'kumi','','Access-Reject','2019-09-07 00:37:46'),(853765,'kumi','','Access-Reject','2019-09-07 00:37:15'),(853764,'kumi','','Access-Reject','2019-09-07 00:36:44'),(853763,'kumi','','Access-Reject','2019-09-07 00:36:13'),(853762,'kumi','','Access-Reject','2019-09-07 00:35:42'),(507147,'mfantsipim','','Access-Accept','2019-05-22 05:10:02'),(507148,'capitalhill','','Access-Accept','2019-05-22 05:10:02'),(853761,'kumi','','Access-Reject','2019-09-07 00:35:11'),(853760,'kumi','','Access-Reject','2019-09-07 00:34:40'),(853759,'kumi','','Access-Reject','2019-09-07 00:34:09'),(853758,'kumi','','Access-Reject','2019-09-07 00:33:37'),(853757,'kumi','','Access-Reject','2019-09-07 00:33:06'),(853756,'kumi','','Access-Reject','2019-09-07 00:32:35'),(853755,'kumi','','Access-Reject','2019-09-07 00:32:04'),(853754,'kumi','','Access-Reject','2019-09-07 00:31:33'),(853753,'kumi','','Access-Reject','2019-09-07 00:31:02'),(853752,'kumi','','Access-Reject','2019-09-07 00:30:31'),(853751,'mfantsipim','','Access-Accept','2019-09-07 00:30:03'),(853750,'kumi','','Access-Reject','2019-09-07 00:30:00'),(853749,'kumi','','Access-Reject','2019-09-07 00:29:29'),(853748,'kumi','','Access-Reject','2019-09-07 00:28:58'),(853747,'kumi','','Access-Reject','2019-09-07 00:28:26'),(853746,'kumi','','Access-Reject','2019-09-07 00:27:55'),(853745,'kumi','','Access-Reject','2019-09-07 00:27:24'),(853744,'kumi','','Access-Reject','2019-09-07 00:26:53'),(853743,'kumi','','Access-Reject','2019-09-07 00:26:22'),(853742,'kumi','','Access-Reject','2019-09-07 00:25:51'),(853741,'kumi','','Access-Reject','2019-09-07 00:25:20'),(853740,'SoNM','','Access-Accept','2019-09-07 00:25:01'),(853739,'kumi','','Access-Reject','2019-09-07 00:24:49'),(853738,'kumi','','Access-Reject','2019-09-07 00:24:18'),(853737,'kumi','','Access-Reject','2019-09-07 00:23:46'),(853736,'kumi','','Access-Reject','2019-09-07 00:23:15'),(853735,'kumi','','Access-Reject','2019-09-07 00:22:44'),(853734,'kumi','','Access-Reject','2019-09-07 00:22:13'),(853733,'kumi','','Access-Reject','2019-09-07 00:21:42'),(853732,'kumi','','Access-Reject','2019-09-07 00:21:11'),(853731,'kumi','','Access-Reject','2019-09-07 00:20:40'),(853730,'kumi','','Access-Reject','2019-09-07 00:20:09'),(853729,'kumi','','Access-Reject','2019-09-07 00:19:38'),(853728,'kumi','','Access-Reject','2019-09-07 00:19:07'),(853727,'kumi','','Access-Reject','2019-09-07 00:18:35'),(853726,'kumi','','Access-Reject','2019-09-07 00:18:04'),(853725,'kumi','','Access-Reject','2019-09-07 00:17:33'),(853724,'kumi','','Access-Reject','2019-09-07 00:17:02'),(853723,'kumi','','Access-Reject','2019-09-07 00:16:00'),(853722,'kumi','','Access-Reject','2019-09-07 00:15:29'),(853721,'kumi','','Access-Reject','2019-09-07 00:14:58'),(853720,'kumi','','Access-Reject','2019-09-07 00:14:27'),(853719,'kumi','','Access-Reject','2019-09-07 00:13:56'),(853718,'kumi','','Access-Reject','2019-09-07 00:13:25'),(853717,'kumi','','Access-Reject','2019-09-07 00:12:53'),(853716,'kumi','','Access-Reject','2019-09-07 00:12:22'),(853715,'kumi','','Access-Reject','2019-09-07 00:11:51'),(853714,'kumi','','Access-Reject','2019-09-07 00:11:20'),(853713,'kumi','','Access-Reject','2019-09-07 00:10:49'),(853712,'kumi','','Access-Reject','2019-09-07 00:10:18'),(915504,'mfantsipim','','Access-Accept','2019-10-08 22:30:02'),(507202,'capitalhill','','Access-Accept','2019-05-22 05:20:02'),(853710,'mfantsipim','','Access-Accept','2019-09-07 00:10:03'),(853709,'cegrad','','Access-Accept','2019-09-07 00:10:02'),(853708,'affiliation','','Access-Accept','2019-09-07 00:10:01'),(853707,'kumi','','Access-Reject','2019-09-07 00:09:47'),(853706,'kumi','','Access-Reject','2019-09-07 00:09:16'),(853705,'kumi','','Access-Reject','2019-09-07 00:08:45'),(853704,'kumi','','Access-Reject','2019-09-07 00:08:14'),(853703,'kumi','','Access-Reject','2019-09-07 00:07:42'),(853702,'kumi','','Access-Reject','2019-09-07 00:07:11'),(853701,'kumi','','Access-Reject','2019-09-07 00:06:40'),(853700,'kumi','','Access-Reject','2019-09-07 00:06:09'),(853699,'pempamsie','','Access-Accept','2019-09-07 00:05:42'),(853698,'kumi','','Access-Reject','2019-09-07 00:05:38'),(853697,'kumi','','Access-Reject','2019-09-07 00:05:07'),(853696,'kumi','','Access-Reject','2019-09-07 00:04:36'),(853695,'kumi','','Access-Reject','2019-09-07 00:04:05'),(853694,'kumi','','Access-Reject','2019-09-07 00:03:34'),(853693,'kumi','','Access-Reject','2019-09-07 00:03:03'),(853692,'kumi','','Access-Reject','2019-09-07 00:02:31'),(853691,'kumi','','Access-Reject','2019-09-07 00:02:00'),(853690,'kumi','','Access-Reject','2019-09-07 00:01:29'),(853689,'kumi','','Access-Reject','2019-09-07 00:00:58'),(853688,'kumi','','Access-Reject','2019-09-07 00:00:27'),(853687,'amanful','','Access-Accept','2019-09-07 00:00:03'),(853686,'kumi','','Access-Reject','2019-09-06 23:59:56'),(853685,'kumi','','Access-Reject','2019-09-06 23:59:25'),(853684,'kumi','','Access-Reject','2019-09-06 23:58:54'),(853683,'kumi','','Access-Reject','2019-09-06 23:58:23'),(853682,'kumi','','Access-Reject','2019-09-06 23:57:52'),(853681,'kumi','','Access-Reject','2019-09-06 23:57:20'),(853680,'kumi','','Access-Reject','2019-09-06 23:56:49'),(853679,'kumi','','Access-Reject','2019-09-06 23:56:18'),(853678,'kumi','','Access-Reject','2019-09-06 23:55:47'),(853677,'kumi','','Access-Reject','2019-09-06 23:55:16'),(853676,'kumi','','Access-Reject','2019-09-06 23:54:45'),(853675,'kumi','','Access-Reject','2019-09-06 23:54:14'),(853674,'kumi','','Access-Reject','2019-09-06 23:53:43'),(853673,'kumi','','Access-Reject','2019-09-06 23:53:12'),(853672,'kumi','','Access-Reject','2019-09-06 23:52:41'),(853671,'kumi','','Access-Reject','2019-09-06 23:52:09'),(853670,'kumi','','Access-Reject','2019-09-06 23:51:38'),(853669,'kumi','','Access-Reject','2019-09-06 23:51:07'),(853668,'kumi','','Access-Reject','2019-09-06 23:50:36'),(853667,'kumi','','Access-Reject','2019-09-06 23:50:08'),(853666,'mfantsipim','','Access-Accept','2019-09-06 23:50:03'),(853665,'kumi','','Access-Reject','2019-09-06 23:49:34'),(853664,'kumi','','Access-Reject','2019-09-06 23:49:03'),(853663,'kumi','','Access-Reject','2019-09-06 23:48:32'),(507255,'mfantsipim','','Access-Accept','2019-05-22 05:30:02'),(507256,'capitalhill','','Access-Accept','2019-05-22 05:30:02'),(853662,'kumi','','Access-Reject','2019-09-06 23:48:01'),(853661,'kumi','','Access-Reject','2019-09-06 23:47:30'),(853660,'kumi','','Access-Reject','2019-09-06 23:46:58'),(853659,'kumi','','Access-Reject','2019-09-06 23:46:27'),(853658,'kumi','','Access-Reject','2019-09-06 23:45:56'),(853657,'kumi','','Access-Reject','2019-09-06 23:45:25'),(853656,'kumi','','Access-Reject','2019-09-06 23:44:54'),(853655,'kumi','','Access-Reject','2019-09-06 23:44:23'),(853654,'kumi','','Access-Reject','2019-09-06 23:43:52'),(853653,'kumi','','Access-Reject','2019-09-06 23:43:21'),(853652,'kumi','','Access-Reject','2019-09-06 23:42:50'),(853651,'kumi','','Access-Reject','2019-09-06 23:42:19'),(853650,'kumi','','Access-Reject','2019-09-06 23:41:47'),(853649,'kumi','','Access-Reject','2019-09-06 23:41:16'),(853648,'kumi','','Access-Reject','2019-09-06 23:40:45'),(853647,'kumi','','Access-Reject','2019-09-06 23:40:14'),(853646,'kumi','','Access-Reject','2019-09-06 23:39:43'),(853645,'kumi','','Access-Reject','2019-09-06 23:39:12'),(853644,'kumi','','Access-Reject','2019-09-06 23:38:41'),(853643,'kumi','','Access-Reject','2019-09-06 23:38:10'),(853642,'kumi','','Access-Reject','2019-09-06 23:37:39'),(853641,'kumi','','Access-Reject','2019-09-06 23:37:08'),(853640,'kumi','','Access-Reject','2019-09-06 23:36:36'),(853639,'kumi','','Access-Reject','2019-09-06 23:36:05'),(853638,'kumi','','Access-Reject','2019-09-06 23:35:34'),(853637,'kumi','','Access-Reject','2019-09-06 23:35:03'),(853636,'kumi','','Access-Reject','2019-09-06 23:34:32'),(853635,'kumi','','Access-Reject','2019-09-06 23:34:01'),(853634,'kumi','','Access-Reject','2019-09-06 23:33:30'),(853633,'kumi','','Access-Reject','2019-09-06 23:32:59'),(853632,'kumi','','Access-Reject','2019-09-06 23:32:28'),(853631,'kumi','','Access-Reject','2019-09-06 23:31:57'),(853630,'kumi','','Access-Reject','2019-09-06 23:31:25'),(853629,'kumi','','Access-Reject','2019-09-06 23:30:54'),(853628,'kumi','','Access-Reject','2019-09-06 23:30:23'),(853627,'mfantsipim','','Access-Accept','2019-09-06 23:30:03'),(853626,'kumi','','Access-Reject','2019-09-06 23:29:52'),(853625,'kumi','','Access-Reject','2019-09-06 23:29:21'),(853624,'kumi','','Access-Reject','2019-09-06 23:28:50'),(853623,'kumi','','Access-Reject','2019-09-06 23:28:19'),(853622,'kumi','','Access-Reject','2019-09-06 23:27:48'),(853621,'kumi','','Access-Reject','2019-09-06 23:27:17'),(853620,'kumi','','Access-Reject','2019-09-06 23:26:46'),(853619,'kumi','','Access-Reject','2019-09-06 23:26:14'),(853618,'kumi','','Access-Reject','2019-09-06 23:25:43'),(853617,'kumi','','Access-Reject','2019-09-06 23:25:12'),(853616,'kumi','','Access-Reject','2019-09-06 23:24:41'),(853615,'kumi','','Access-Reject','2019-09-06 23:24:10'),(507306,'capitalhill','','Access-Accept','2019-05-22 05:40:02'),(853614,'kumi','','Access-Reject','2019-09-06 23:23:39'),(915503,'baduwa','','Access-Accept','2019-10-08 22:27:28'),(853613,'kumi','','Access-Reject','2019-09-06 23:23:08'),(853612,'kumi','','Access-Reject','2019-09-06 23:22:37'),(853611,'kumi','','Access-Reject','2019-09-06 23:22:06'),(853610,'kumi','','Access-Reject','2019-09-06 23:21:35'),(853609,'kumi','','Access-Reject','2019-09-06 23:21:04'),(853608,'kumi','','Access-Reject','2019-09-06 23:20:32'),(853607,'kumi','','Access-Reject','2019-09-06 23:20:01'),(853606,'kumi','','Access-Reject','2019-09-06 23:19:30'),(853605,'kumi','','Access-Reject','2019-09-06 23:18:59'),(853604,'kumi','','Access-Reject','2019-09-06 23:18:28'),(853603,'kumi','','Access-Reject','2019-09-06 23:17:57'),(853602,'kumi','','Access-Reject','2019-09-06 23:17:26'),(853601,'kumi','','Access-Reject','2019-09-06 23:16:55'),(853600,'kumi','','Access-Reject','2019-09-06 23:16:24'),(853599,'kumi','','Access-Reject','2019-09-06 23:15:53'),(853598,'kumi','','Access-Reject','2019-09-06 23:15:21'),(853597,'kumi','','Access-Reject','2019-09-06 23:14:50'),(853596,'kumi','','Access-Reject','2019-09-06 23:14:19'),(853595,'kumi','','Access-Reject','2019-09-06 23:13:48'),(853594,'kumi','','Access-Reject','2019-09-06 23:13:17'),(853593,'kumi','','Access-Reject','2019-09-06 23:12:46'),(853592,'kumi','','Access-Reject','2019-09-06 23:12:15'),(853591,'kumi','','Access-Reject','2019-09-06 23:11:44'),(853590,'kumi','','Access-Reject','2019-09-06 23:11:13'),(853589,'kumi','','Access-Reject','2019-09-06 23:10:42'),(853588,'kumi','','Access-Reject','2019-09-06 23:10:10'),(853587,'mfantsipim','','Access-Accept','2019-09-06 23:10:03'),(853586,'kumi','','Access-Reject','2019-09-06 23:09:39'),(853585,'kumi','','Access-Reject','2019-09-06 23:09:08'),(853584,'kumi','','Access-Reject','2019-09-06 23:08:37'),(853583,'kumi','','Access-Reject','2019-09-06 23:08:06'),(853582,'kumi','','Access-Reject','2019-09-06 23:07:35'),(853581,'kumi','','Access-Reject','2019-09-06 23:07:04'),(853580,'kumi','','Access-Reject','2019-09-06 23:06:33'),(853579,'kumi','','Access-Reject','2019-09-06 23:06:02'),(853578,'kumi','','Access-Reject','2019-09-06 23:05:31'),(853577,'kumi','','Access-Reject','2019-09-06 23:04:59'),(853576,'kumi','','Access-Reject','2019-09-06 23:04:28'),(853575,'kumi','','Access-Reject','2019-09-06 23:03:57'),(853574,'kumi','','Access-Reject','2019-09-06 23:03:26'),(853573,'kumi','','Access-Reject','2019-09-06 23:02:55'),(853572,'kumi','','Access-Reject','2019-09-06 23:02:24'),(853571,'kumi','','Access-Reject','2019-09-06 23:01:53'),(853570,'kumi','','Access-Reject','2019-09-06 23:01:22'),(853569,'kumi','','Access-Reject','2019-09-06 23:00:51'),(853568,'kumi','','Access-Reject','2019-09-06 23:00:20'),(853567,'kumi','','Access-Reject','2019-09-06 22:59:48'),(853566,'kumi','','Access-Reject','2019-09-06 22:59:17'),(853565,'kumi','','Access-Reject','2019-09-06 22:58:46'),(853564,'kumi','','Access-Reject','2019-09-06 22:58:15'),(853563,'kumi','','Access-Reject','2019-09-06 22:57:44'),(507361,'mfantsipim','','Access-Accept','2019-05-22 05:50:02'),(507362,'capitalhill','','Access-Accept','2019-05-22 05:50:02'),(853562,'kumi','','Access-Reject','2019-09-06 22:57:13'),(853561,'kumi','','Access-Reject','2019-09-06 22:56:42'),(853560,'kumi','','Access-Reject','2019-09-06 22:56:11'),(853559,'kumi','','Access-Reject','2019-09-06 22:55:40'),(853558,'kumi','','Access-Reject','2019-09-06 22:55:09'),(853557,'kumi','','Access-Reject','2019-09-06 22:54:37'),(853556,'kumi','','Access-Reject','2019-09-06 22:54:06'),(853555,'kumi','','Access-Reject','2019-09-06 22:53:35'),(853554,'kumi','','Access-Reject','2019-09-06 22:53:04'),(853553,'kumi','','Access-Reject','2019-09-06 22:52:33'),(853552,'kumi','','Access-Reject','2019-09-06 22:52:02'),(853551,'kumi','','Access-Reject','2019-09-06 22:51:31'),(853550,'kumi','','Access-Reject','2019-09-06 22:51:00'),(853549,'kumi','','Access-Reject','2019-09-06 22:50:29'),(853548,'mfantsipim','','Access-Accept','2019-09-06 22:50:03'),(853547,'kumi','','Access-Reject','2019-09-06 22:49:58'),(853546,'kumi','','Access-Reject','2019-09-06 22:49:26'),(853545,'kumi','','Access-Reject','2019-09-06 22:48:55'),(853544,'kumi','','Access-Reject','2019-09-06 22:48:29'),(853543,'kumi','','Access-Reject','2019-09-06 22:47:53'),(853542,'kumi','','Access-Reject','2019-09-06 22:47:25'),(853541,'kumi','','Access-Reject','2019-09-06 22:46:51'),(853540,'kumi','','Access-Reject','2019-09-06 22:46:20'),(853539,'kumi','','Access-Reject','2019-09-06 22:45:49'),(853538,'kumi','','Access-Reject','2019-09-06 22:45:23'),(853537,'kumi','','Access-Reject','2019-09-06 22:44:47'),(853536,'kumi','','Access-Reject','2019-09-06 22:44:15'),(853535,'kumi','','Access-Reject','2019-09-06 22:43:44'),(853534,'kumi','','Access-Reject','2019-09-06 22:43:13'),(853533,'kumi','','Access-Reject','2019-09-06 22:42:42'),(853532,'kumi','','Access-Reject','2019-09-06 22:42:16'),(853531,'kumi','','Access-Reject','2019-09-06 22:41:40'),(853530,'kumi','','Access-Reject','2019-09-06 22:41:09'),(853529,'kumi','','Access-Reject','2019-09-06 22:40:38'),(853528,'kumi','','Access-Reject','2019-09-06 22:40:07'),(853527,'kumi','','Access-Reject','2019-09-06 22:39:36'),(853526,'kumi','','Access-Reject','2019-09-06 22:39:04'),(853525,'kumi','','Access-Reject','2019-09-06 22:38:33'),(853524,'kumi','','Access-Reject','2019-09-06 22:38:02'),(853523,'kumi','','Access-Reject','2019-09-06 22:37:31'),(853522,'kumi','','Access-Reject','2019-09-06 22:37:00'),(853521,'kumi','','Access-Reject','2019-09-06 22:36:29'),(853520,'kumi','','Access-Reject','2019-09-06 22:35:58'),(853519,'kumi','','Access-Reject','2019-09-06 22:35:27'),(853518,'kumi','','Access-Reject','2019-09-06 22:34:56'),(853517,'kumi','','Access-Reject','2019-09-06 22:34:25'),(853516,'kumi','','Access-Reject','2019-09-06 22:33:54'),(853515,'kumi','','Access-Reject','2019-09-06 22:33:22'),(853514,'kumi','','Access-Reject','2019-09-06 22:32:51'),(853513,'kumi','','Access-Reject','2019-09-06 22:32:20'),(853512,'kumi','','Access-Reject','2019-09-06 22:31:49'),(853511,'kumi','','Access-Reject','2019-09-06 22:31:18'),(507416,'capitalhill','','Access-Accept','2019-05-22 06:00:02'),(853510,'kumi','','Access-Reject','2019-09-06 22:30:16'),(853509,'mfantsipim','','Access-Accept','2019-09-06 22:30:03'),(853508,'kumi','','Access-Reject','2019-09-06 22:29:45'),(853507,'kumi','','Access-Reject','2019-09-06 22:29:14'),(853506,'kumi','','Access-Reject','2019-09-06 22:28:43'),(853505,'kumi','','Access-Reject','2019-09-06 22:28:11'),(853504,'kumi','','Access-Reject','2019-09-06 22:27:40'),(853503,'kumi','','Access-Reject','2019-09-06 22:27:09'),(853502,'kumi','','Access-Reject','2019-09-06 22:26:38'),(853501,'kumi','','Access-Reject','2019-09-06 22:26:07'),(853500,'kumi','','Access-Reject','2019-09-06 22:25:36'),(853499,'kumi','','Access-Reject','2019-09-06 22:25:05'),(853498,'SoNM','','Access-Accept','2019-09-06 22:25:01'),(853497,'kumi','','Access-Reject','2019-09-06 22:24:34'),(853496,'kumi','','Access-Reject','2019-09-06 22:24:03'),(853495,'kumi','','Access-Reject','2019-09-06 22:23:32'),(853494,'kumi','','Access-Reject','2019-09-06 22:23:01'),(853493,'kumi','','Access-Reject','2019-09-06 22:22:29'),(853492,'kumi','','Access-Reject','2019-09-06 22:21:58'),(853491,'kumi','','Access-Reject','2019-09-06 22:21:27'),(853490,'kumi','','Access-Reject','2019-09-06 22:20:56'),(853489,'kumi','','Access-Reject','2019-09-06 22:20:25'),(853488,'kumi','','Access-Reject','2019-09-06 22:19:54'),(853487,'kumi','','Access-Reject','2019-09-06 22:19:23'),(853486,'kumi','','Access-Reject','2019-09-06 22:18:52'),(853485,'kumi','','Access-Reject','2019-09-06 22:18:21'),(853484,'kumi','','Access-Reject','2019-09-06 22:17:50'),(853483,'kumi','','Access-Reject','2019-09-06 22:17:18'),(853482,'kumi','','Access-Reject','2019-09-06 22:16:47'),(853481,'kumi','','Access-Reject','2019-09-06 22:16:16'),(853480,'kumi','','Access-Reject','2019-09-06 22:15:45'),(853479,'kumi','','Access-Reject','2019-09-06 22:15:14'),(853478,'kumi','','Access-Reject','2019-09-06 22:14:43'),(853477,'kumi','','Access-Reject','2019-09-06 22:14:12'),(853476,'kumi','','Access-Reject','2019-09-06 22:13:41'),(853475,'kumi','','Access-Reject','2019-09-06 22:13:10'),(853474,'kumi','','Access-Reject','2019-09-06 22:12:39'),(853473,'kumi','','Access-Reject','2019-09-06 22:12:08'),(853472,'kumi','','Access-Reject','2019-09-06 22:11:36'),(853471,'kumi','','Access-Reject','2019-09-06 22:11:05'),(853470,'kumi','','Access-Reject','2019-09-06 22:10:34'),(915502,'SoNM','','Access-Accept','2019-10-08 22:25:02'),(853468,'kumi','','Access-Reject','2019-09-06 22:10:03'),(853467,'mfantsipim','','Access-Accept','2019-09-06 22:10:03'),(853466,'cegrad','','Access-Accept','2019-09-06 22:10:02'),(853465,'affiliation','','Access-Accept','2019-09-06 22:10:01'),(853464,'kumi','','Access-Reject','2019-09-06 22:09:32'),(853463,'kumi','','Access-Reject','2019-09-06 22:09:01'),(507469,'mfantsipim','','Access-Accept','2019-05-22 06:10:02'),(507470,'affiliation','','Access-Accept','2019-05-22 06:10:02'),(507471,'capitalhill','','Access-Accept','2019-05-22 06:10:02'),(507472,'cegrad','','Access-Accept','2019-05-22 06:10:02'),(853462,'kumi','','Access-Reject','2019-09-06 22:08:30'),(853461,'kumi','','Access-Reject','2019-09-06 22:07:59'),(853460,'kumi','','Access-Reject','2019-09-06 22:07:28'),(853459,'kumi','','Access-Reject','2019-09-06 22:06:57'),(853458,'kumi','','Access-Reject','2019-09-06 22:06:25'),(853457,'kumi','','Access-Reject','2019-09-06 22:05:54'),(853456,'kumi','','Access-Reject','2019-09-06 22:05:23'),(853455,'kumi','','Access-Reject','2019-09-06 22:04:52'),(853454,'kumi','','Access-Reject','2019-09-06 22:04:21'),(853453,'kumi','','Access-Reject','2019-09-06 22:03:50'),(853452,'kumi','','Access-Reject','2019-09-06 22:03:19'),(853451,'kumi','','Access-Reject','2019-09-06 22:02:48'),(853450,'kumi','','Access-Reject','2019-09-06 22:02:17'),(853449,'kumi','','Access-Reject','2019-09-06 22:01:46'),(853448,'kumi','','Access-Reject','2019-09-06 22:01:14'),(853447,'kumi','','Access-Reject','2019-09-06 22:00:43'),(853446,'kumi','','Access-Reject','2019-09-06 22:00:12'),(853445,'kumi','','Access-Reject','2019-09-06 21:59:41'),(853444,'kumi','','Access-Reject','2019-09-06 21:59:10'),(853443,'kumi','','Access-Reject','2019-09-06 21:58:39'),(853442,'kumi','','Access-Reject','2019-09-06 21:58:08'),(853441,'kumi','','Access-Reject','2019-09-06 21:57:37'),(853440,'kumi','','Access-Reject','2019-09-06 21:57:11'),(853439,'kumi','','Access-Reject','2019-09-06 21:56:35'),(853438,'kumi','','Access-Reject','2019-09-06 21:56:03'),(853437,'kumi','','Access-Reject','2019-09-06 21:55:32'),(853436,'kumi','','Access-Reject','2019-09-06 21:55:01'),(853435,'kumi','','Access-Reject','2019-09-06 21:54:30'),(853434,'kumi','','Access-Reject','2019-09-06 21:53:59'),(853433,'kumi','','Access-Reject','2019-09-06 21:53:28'),(853432,'kumi','','Access-Reject','2019-09-06 21:52:57'),(853431,'kumi','','Access-Reject','2019-09-06 21:52:26'),(853430,'kumi','','Access-Reject','2019-09-06 21:51:55'),(853429,'kumi','','Access-Reject','2019-09-06 21:51:24'),(853428,'kumi','','Access-Reject','2019-09-06 21:50:52'),(853427,'kumi','','Access-Reject','2019-09-06 21:50:21'),(853426,'mfantsipim','','Access-Accept','2019-09-06 21:50:03'),(853425,'kumi','','Access-Reject','2019-09-06 21:49:50'),(853424,'kumi','','Access-Reject','2019-09-06 21:49:19'),(853423,'kumi','','Access-Reject','2019-09-06 21:48:48'),(853422,'kumi','','Access-Reject','2019-09-06 21:48:17'),(853421,'kumi','','Access-Reject','2019-09-06 21:47:46'),(853420,'kumi','','Access-Reject','2019-09-06 21:47:15'),(853419,'kumi','','Access-Reject','2019-09-06 21:46:44'),(853418,'kumi','','Access-Reject','2019-09-06 21:46:13'),(853417,'pempamsie','','Access-Accept','2019-09-06 21:45:42'),(853416,'kumi','','Access-Reject','2019-09-06 21:45:42'),(853415,'kumi','','Access-Reject','2019-09-06 21:45:10'),(853414,'kumi','','Access-Reject','2019-09-06 21:44:39'),(853413,'kumi','','Access-Reject','2019-09-06 21:44:08'),(853412,'kumi','','Access-Reject','2019-09-06 21:43:37'),(507526,'capitalhill','','Access-Accept','2019-05-22 06:20:02'),(853411,'kumi','','Access-Reject','2019-09-06 21:43:06'),(853410,'kumi','','Access-Reject','2019-09-06 21:42:35'),(853409,'kumi','','Access-Reject','2019-09-06 21:42:04'),(853408,'kumi','','Access-Reject','2019-09-06 21:41:33'),(853407,'kumi','','Access-Reject','2019-09-06 21:41:02'),(853406,'kumi','','Access-Reject','2019-09-06 21:40:36'),(853405,'kumi','','Access-Reject','2019-09-06 21:39:59'),(853404,'kumi','','Access-Reject','2019-09-06 21:39:28'),(853403,'kumi','','Access-Reject','2019-09-06 21:38:57'),(853402,'kumi','','Access-Reject','2019-09-06 21:38:26'),(853401,'kumi','','Access-Reject','2019-09-06 21:37:55'),(853400,'kumi','','Access-Reject','2019-09-06 21:37:24'),(853399,'kumi','','Access-Reject','2019-09-06 21:36:53'),(853398,'kumi','','Access-Reject','2019-09-06 21:36:22'),(853397,'kumi','','Access-Reject','2019-09-06 21:35:51'),(853396,'kumi','','Access-Reject','2019-09-06 21:35:20'),(853395,'kumi','','Access-Reject','2019-09-06 21:34:48'),(853394,'kumi','','Access-Reject','2019-09-06 21:34:17'),(853393,'kumi','','Access-Reject','2019-09-06 21:33:46'),(853392,'kumi','','Access-Reject','2019-09-06 21:33:15'),(853391,'kumi','','Access-Reject','2019-09-06 21:32:44'),(853390,'kumi','','Access-Reject','2019-09-06 21:32:13'),(853389,'kumi','','Access-Reject','2019-09-06 21:31:42'),(853388,'kumi','','Access-Reject','2019-09-06 21:31:11'),(853387,'kumi','','Access-Reject','2019-09-06 21:30:40'),(853386,'kumi','','Access-Reject','2019-09-06 21:30:09'),(853385,'mfantsipim','','Access-Accept','2019-09-06 21:30:03'),(853384,'kumi','','Access-Reject','2019-09-06 21:29:38'),(853383,'kumi','','Access-Reject','2019-09-06 21:29:06'),(853382,'kumi','','Access-Reject','2019-09-06 21:28:35'),(853381,'kumi','','Access-Reject','2019-09-06 21:28:04'),(853380,'kumi','','Access-Reject','2019-09-06 21:27:33'),(853379,'kumi','','Access-Reject','2019-09-06 21:27:02'),(853378,'kumi','','Access-Reject','2019-09-06 21:26:31'),(853377,'kumi','','Access-Reject','2019-09-06 21:26:00'),(853376,'kumi','','Access-Reject','2019-09-06 21:25:29'),(853375,'kumi','','Access-Reject','2019-09-06 21:24:58'),(853374,'kumi','','Access-Reject','2019-09-06 21:24:27'),(853373,'kumi','','Access-Reject','2019-09-06 21:23:55'),(853372,'kumi','','Access-Reject','2019-09-06 21:23:24'),(853371,'kumi','','Access-Reject','2019-09-06 21:22:53'),(853370,'kumi','','Access-Reject','2019-09-06 21:22:22'),(853369,'kumi','','Access-Reject','2019-09-06 21:21:51'),(853368,'kumi','','Access-Reject','2019-09-06 21:21:20'),(853367,'kumi','','Access-Reject','2019-09-06 21:20:49'),(853366,'kumi','','Access-Reject','2019-09-06 21:20:18'),(853365,'kumi','','Access-Reject','2019-09-06 21:19:47'),(853364,'kumi','','Access-Reject','2019-09-06 21:19:16'),(853363,'kumi','','Access-Reject','2019-09-06 21:18:44'),(853362,'kumi','','Access-Reject','2019-09-06 21:18:13'),(853361,'kumi','','Access-Reject','2019-09-06 21:17:42'),(507579,'mfantsipim','','Access-Accept','2019-05-22 06:30:02'),(507580,'capitalhill','','Access-Accept','2019-05-22 06:30:02'),(853360,'kumi','','Access-Reject','2019-09-06 21:17:11'),(853359,'kumi','','Access-Reject','2019-09-06 21:16:40'),(853358,'kumi','','Access-Reject','2019-09-06 21:16:09'),(853357,'kumi','','Access-Reject','2019-09-06 21:15:38'),(853356,'kumi','','Access-Reject','2019-09-06 21:15:07'),(507586,'britwums','','Access-Accept','2019-05-22 06:31:50'),(853355,'kumi','','Access-Reject','2019-09-06 21:14:36'),(853354,'kumi','','Access-Reject','2019-09-06 21:14:05'),(853353,'kumi','','Access-Reject','2019-09-06 21:13:34'),(853352,'kumi','','Access-Reject','2019-09-06 21:13:02'),(853351,'kumi','','Access-Reject','2019-09-06 21:12:31'),(853350,'kumi','','Access-Reject','2019-09-06 21:12:00'),(853349,'kumi','','Access-Reject','2019-09-06 21:11:29'),(853348,'kumi','','Access-Reject','2019-09-06 21:10:58'),(853347,'kumi','','Access-Reject','2019-09-06 21:10:27'),(853346,'mfantsipim','','Access-Accept','2019-09-06 21:10:03'),(853345,'kumi','','Access-Reject','2019-09-06 21:09:56'),(853344,'kumi','','Access-Reject','2019-09-06 21:09:25'),(853343,'kumi','','Access-Reject','2019-09-06 21:08:54'),(853342,'kumi','','Access-Reject','2019-09-06 21:08:23'),(853341,'kumi','','Access-Reject','2019-09-06 21:07:51'),(853340,'kumi','','Access-Reject','2019-09-06 21:07:20'),(853339,'kumi','','Access-Reject','2019-09-06 21:06:49'),(853338,'kumi','','Access-Reject','2019-09-06 21:06:18'),(853337,'kumi','','Access-Reject','2019-09-06 21:05:47'),(853336,'kumi','','Access-Reject','2019-09-06 21:05:16'),(853335,'kumi','','Access-Reject','2019-09-06 21:04:45'),(853334,'kumi','','Access-Reject','2019-09-06 21:04:14'),(853333,'kumi','','Access-Reject','2019-09-06 21:03:43'),(853332,'kumi','','Access-Reject','2019-09-06 21:03:12'),(853330,'kumi','','Access-Reject','2019-09-06 21:02:09'),(853331,'kumi','','Access-Reject','2019-09-06 21:02:41'),(853329,'kumi','','Access-Reject','2019-09-06 21:01:38'),(853328,'kumi','','Access-Reject','2019-09-06 21:01:07'),(853327,'kumi','','Access-Reject','2019-09-06 21:00:36'),(853326,'kumi','','Access-Reject','2019-09-06 21:00:05'),(853325,'kumi','','Access-Reject','2019-09-06 20:59:34'),(853324,'kumi','','Access-Reject','2019-09-06 20:59:03'),(853323,'kumi','','Access-Reject','2019-09-06 20:58:32'),(853322,'kumi','','Access-Reject','2019-09-06 20:58:01'),(853321,'kumi','','Access-Reject','2019-09-06 20:57:30'),(853320,'kumi','','Access-Reject','2019-09-06 20:56:58'),(853319,'kumi','','Access-Reject','2019-09-06 20:56:27'),(853318,'kumi','','Access-Reject','2019-09-06 20:55:56'),(853317,'kumi','','Access-Reject','2019-09-06 20:55:25'),(853316,'kumi','','Access-Reject','2019-09-06 20:54:54'),(853315,'kumi','','Access-Reject','2019-09-06 20:54:23'),(853314,'kumi','','Access-Reject','2019-09-06 20:53:52'),(853313,'kumi','','Access-Reject','2019-09-06 20:53:21'),(507631,'capitalhill','','Access-Accept','2019-05-22 06:40:02'),(853312,'kumi','','Access-Reject','2019-09-06 20:52:50'),(853311,'kumi','','Access-Reject','2019-09-06 20:52:19'),(853310,'kumi','','Access-Reject','2019-09-06 20:51:47'),(853309,'kumi','','Access-Reject','2019-09-06 20:51:16'),(853308,'kumi','','Access-Reject','2019-09-06 20:50:45'),(853307,'kumi','','Access-Reject','2019-09-06 20:50:14'),(853306,'mfantsipim','','Access-Accept','2019-09-06 20:50:03'),(853305,'kumi','','Access-Reject','2019-09-06 20:49:43'),(853304,'kumi','','Access-Reject','2019-09-06 20:49:12'),(853303,'kumi','','Access-Reject','2019-09-06 20:48:41'),(853302,'kumi','','Access-Reject','2019-09-06 20:48:10'),(853301,'kumi','','Access-Reject','2019-09-06 20:47:39'),(853300,'kumi','','Access-Reject','2019-09-06 20:47:08'),(853299,'kumi','','Access-Reject','2019-09-06 20:46:36'),(853298,'kumi','','Access-Reject','2019-09-06 20:46:05'),(853297,'kumi','','Access-Reject','2019-09-06 20:45:34'),(853296,'kumi','','Access-Reject','2019-09-06 20:44:32'),(853295,'kumi','','Access-Reject','2019-09-06 20:44:01'),(853294,'kumi','','Access-Reject','2019-09-06 20:43:30'),(853293,'kumi','','Access-Reject','2019-09-06 20:42:59'),(853292,'kumi','','Access-Reject','2019-09-06 20:42:28'),(853291,'kumi','','Access-Reject','2019-09-06 20:41:57'),(853290,'kumi','','Access-Reject','2019-09-06 20:41:26'),(853289,'kumi','','Access-Reject','2019-09-06 20:40:54'),(853288,'kumi','','Access-Reject','2019-09-06 20:40:23'),(853287,'kumi','','Access-Reject','2019-09-06 20:39:52'),(853286,'kumi','','Access-Reject','2019-09-06 20:39:21'),(853285,'kumi','','Access-Reject','2019-09-06 20:38:50'),(853284,'kumi','','Access-Reject','2019-09-06 20:38:19'),(853283,'kumi','','Access-Reject','2019-09-06 20:37:48'),(853282,'kumi','','Access-Reject','2019-09-06 20:37:17'),(853281,'kumi','','Access-Reject','2019-09-06 20:36:46'),(853280,'kumi','','Access-Reject','2019-09-06 20:36:15'),(853279,'kumi','','Access-Reject','2019-09-06 20:35:44'),(853278,'kumi','','Access-Reject','2019-09-06 20:35:12'),(853277,'kumi','','Access-Reject','2019-09-06 20:34:41'),(853276,'kumi','','Access-Reject','2019-09-06 20:34:10'),(853275,'kumi','','Access-Reject','2019-09-06 20:33:39'),(853274,'kumi','','Access-Reject','2019-09-06 20:33:08'),(853273,'kumi','','Access-Reject','2019-09-06 20:32:37'),(853272,'kumi','','Access-Reject','2019-09-06 20:32:06'),(853271,'kumi','','Access-Reject','2019-09-06 20:31:35'),(853270,'kumi','','Access-Reject','2019-09-06 20:31:04'),(853269,'kumi','','Access-Reject','2019-09-06 20:30:33'),(853268,'mfantsipim','','Access-Accept','2019-09-06 20:30:03'),(853267,'kumi','','Access-Reject','2019-09-06 20:30:02'),(853266,'kumi','','Access-Reject','2019-09-06 20:29:30'),(853265,'kumi','','Access-Reject','2019-09-06 20:28:59'),(853264,'kumi','','Access-Reject','2019-09-06 20:28:28'),(507683,'mfantsipim','','Access-Accept','2019-05-22 06:50:02'),(507684,'capitalhill','','Access-Accept','2019-05-22 06:50:02'),(853263,'kumi','','Access-Reject','2019-09-06 20:27:57'),(853262,'kumi','','Access-Reject','2019-09-06 20:27:26'),(853261,'kumi','','Access-Reject','2019-09-06 20:26:55'),(853260,'kumi','','Access-Reject','2019-09-06 20:26:24'),(853259,'kumi','','Access-Reject','2019-09-06 20:25:53'),(853258,'kumi','','Access-Reject','2019-09-06 20:25:22'),(853257,'SoNM','','Access-Accept','2019-09-06 20:25:00'),(853256,'kumi','','Access-Reject','2019-09-06 20:24:51'),(853255,'kumi','','Access-Reject','2019-09-06 20:24:19'),(853254,'kumi','','Access-Reject','2019-09-06 20:23:48'),(853253,'kumi','','Access-Reject','2019-09-06 20:23:17'),(853252,'kumi','','Access-Reject','2019-09-06 20:22:46'),(853251,'kumi','','Access-Reject','2019-09-06 20:22:15'),(853250,'kumi','','Access-Reject','2019-09-06 20:21:44'),(853249,'kumi','','Access-Reject','2019-09-06 20:21:13'),(853248,'kumi','','Access-Reject','2019-09-06 20:20:42'),(853247,'kumi','','Access-Reject','2019-09-06 20:20:11'),(853246,'kumi','','Access-Reject','2019-09-06 20:19:40'),(853245,'kumi','','Access-Reject','2019-09-06 20:19:09'),(853244,'kumi','','Access-Reject','2019-09-06 20:18:37'),(853243,'kumi','','Access-Reject','2019-09-06 20:18:06'),(853242,'kumi','','Access-Reject','2019-09-06 20:17:35'),(853241,'kumi','','Access-Reject','2019-09-06 20:17:04'),(853240,'kumi','','Access-Reject','2019-09-06 20:16:33'),(853239,'kumi','','Access-Reject','2019-09-06 20:16:02'),(853238,'kumi','','Access-Reject','2019-09-06 20:15:31'),(853237,'kumi','','Access-Reject','2019-09-06 20:15:00'),(853236,'kumi','','Access-Reject','2019-09-06 20:14:29'),(853235,'kumi','','Access-Reject','2019-09-06 20:13:58'),(853234,'kumi','','Access-Reject','2019-09-06 20:13:26'),(853233,'kumi','','Access-Reject','2019-09-06 20:12:55'),(853232,'kumi','','Access-Reject','2019-09-06 20:12:24'),(853231,'kumi','','Access-Reject','2019-09-06 20:11:53'),(853230,'kumi','','Access-Reject','2019-09-06 20:11:22'),(853229,'kumi','','Access-Reject','2019-09-06 20:10:51'),(853228,'kumi','','Access-Reject','2019-09-06 20:10:20'),(853227,'britwums','','Access-Accept','2019-09-06 20:10:06'),(915501,'britwums','','Access-Accept','2019-10-08 22:10:05'),(853225,'mfantsipim','','Access-Accept','2019-09-06 20:10:03'),(853224,'cegrad','','Access-Accept','2019-09-06 20:10:02'),(853223,'affiliation','','Access-Accept','2019-09-06 20:10:01'),(853222,'kumi','','Access-Reject','2019-09-06 20:09:49'),(853221,'kumi','','Access-Reject','2019-09-06 20:09:18'),(853220,'kumi','','Access-Reject','2019-09-06 20:08:47'),(853219,'kumi','','Access-Reject','2019-09-06 20:08:16'),(853218,'kumi','','Access-Reject','2019-09-06 20:07:44'),(853217,'kumi','','Access-Reject','2019-09-06 20:07:13'),(853216,'kumi','','Access-Reject','2019-09-06 20:06:42'),(853215,'kumi','','Access-Reject','2019-09-06 20:06:11'),(507737,'capitalhill','','Access-Accept','2019-05-22 07:00:02'),(853214,'kumi','','Access-Reject','2019-09-06 20:05:40'),(853213,'kumi','','Access-Reject','2019-09-06 20:05:09'),(853212,'kumi','','Access-Reject','2019-09-06 20:04:38'),(853211,'kumi','','Access-Reject','2019-09-06 20:04:07'),(853210,'kumi','','Access-Reject','2019-09-06 20:03:36'),(853209,'kumi','','Access-Reject','2019-09-06 20:03:05'),(853208,'kumi','','Access-Reject','2019-09-06 20:02:33'),(853207,'kumi','','Access-Reject','2019-09-06 20:02:02'),(853206,'kumi','','Access-Reject','2019-09-06 20:01:31'),(853205,'kumi','','Access-Reject','2019-09-06 20:01:00'),(853204,'kumi','','Access-Reject','2019-09-06 20:00:29'),(853203,'kumi','','Access-Reject','2019-09-06 19:59:58'),(853202,'kumi','','Access-Reject','2019-09-06 19:59:27'),(853201,'kumi','','Access-Reject','2019-09-06 19:58:56'),(853200,'kumi','','Access-Reject','2019-09-06 19:58:25'),(853199,'kumi','','Access-Reject','2019-09-06 19:57:54'),(853198,'kumi','','Access-Reject','2019-09-06 19:57:23'),(853197,'kumi','','Access-Reject','2019-09-06 19:56:51'),(853196,'kumi','','Access-Reject','2019-09-06 19:56:20'),(853195,'kumi','','Access-Reject','2019-09-06 19:55:49'),(853194,'kumi','','Access-Reject','2019-09-06 19:55:18'),(853193,'kumi','','Access-Reject','2019-09-06 19:54:47'),(853192,'kumi','','Access-Reject','2019-09-06 19:54:16'),(853191,'kumi','','Access-Reject','2019-09-06 19:53:45'),(853190,'kumi','','Access-Reject','2019-09-06 19:53:14'),(853189,'kumi','','Access-Reject','2019-09-06 19:52:43'),(853188,'kumi','','Access-Reject','2019-09-06 19:52:12'),(853187,'kumi','','Access-Reject','2019-09-06 19:51:40'),(853186,'kumi','','Access-Reject','2019-09-06 19:51:09'),(853185,'kumi','','Access-Reject','2019-09-06 19:50:38'),(853184,'kumi','','Access-Reject','2019-09-06 19:50:07'),(853183,'mfantsipim','','Access-Accept','2019-09-06 19:50:03'),(853182,'kumi','','Access-Reject','2019-09-06 19:49:36'),(853181,'kumi','','Access-Reject','2019-09-06 19:49:05'),(853180,'kumi','','Access-Reject','2019-09-06 19:48:34'),(853179,'kumi','','Access-Reject','2019-09-06 19:48:03'),(853178,'kumi','','Access-Reject','2019-09-06 19:47:32'),(853177,'kumi','','Access-Reject','2019-09-06 19:47:01'),(853176,'kumi','','Access-Reject','2019-09-06 19:46:30'),(853175,'kumi','','Access-Reject','2019-09-06 19:45:58'),(853174,'kumi','','Access-Reject','2019-09-06 19:45:27'),(853173,'kumi','','Access-Reject','2019-09-06 19:44:56'),(853172,'kumi','','Access-Reject','2019-09-06 19:44:25'),(853171,'kumi','','Access-Reject','2019-09-06 19:43:54'),(853170,'kumi','','Access-Reject','2019-09-06 19:43:23'),(853169,'kumi','','Access-Reject','2019-09-06 19:42:52'),(853168,'kumi','','Access-Reject','2019-09-06 19:42:21'),(853167,'kumi','','Access-Reject','2019-09-06 19:41:50'),(507787,'mfantsipim','','Access-Accept','2019-05-22 07:10:02'),(507788,'capitalhill','','Access-Accept','2019-05-22 07:10:02'),(853166,'kumi','','Access-Reject','2019-09-06 19:41:19'),(853165,'kumi','','Access-Reject','2019-09-06 19:40:52'),(853164,'kumi','','Access-Reject','2019-09-06 19:40:16'),(853163,'kumi','','Access-Reject','2019-09-06 19:39:45'),(853162,'kumi','','Access-Reject','2019-09-06 19:39:14'),(853161,'kumi','','Access-Reject','2019-09-06 19:38:43'),(853160,'kumi','','Access-Reject','2019-09-06 19:38:12'),(853159,'kumi','','Access-Reject','2019-09-06 19:37:41'),(853158,'kumi','','Access-Reject','2019-09-06 19:37:10'),(853157,'kumi','','Access-Reject','2019-09-06 19:36:39'),(853156,'kumi','','Access-Reject','2019-09-06 19:36:08'),(853155,'kumi','','Access-Reject','2019-09-06 19:35:36'),(853154,'kumi','','Access-Reject','2019-09-06 19:35:05'),(853153,'kumi','','Access-Reject','2019-09-06 19:34:34'),(853152,'kumi','','Access-Reject','2019-09-06 19:34:03'),(853151,'kumi','','Access-Reject','2019-09-06 19:33:32'),(853150,'kumi','','Access-Reject','2019-09-06 19:33:01'),(853149,'kumi','','Access-Reject','2019-09-06 19:32:30'),(853148,'kumi','','Access-Reject','2019-09-06 19:31:59'),(853147,'kumi','','Access-Reject','2019-09-06 19:31:28'),(853146,'kumi','','Access-Reject','2019-09-06 19:30:57'),(853145,'kumi','','Access-Reject','2019-09-06 19:30:26'),(853144,'mfantsipim','','Access-Accept','2019-09-06 19:30:03'),(853143,'kumi','','Access-Reject','2019-09-06 19:29:54'),(853142,'kumi','','Access-Reject','2019-09-06 19:29:23'),(853141,'kumi','','Access-Reject','2019-09-06 19:28:52'),(853140,'kumi','','Access-Reject','2019-09-06 19:28:21'),(853139,'kumi','','Access-Reject','2019-09-06 19:27:50'),(853138,'kumi','','Access-Reject','2019-09-06 19:27:19'),(853137,'kumi','','Access-Reject','2019-09-06 19:26:48'),(853136,'kumi','','Access-Reject','2019-09-06 19:26:17'),(853135,'kumi','','Access-Reject','2019-09-06 19:25:46'),(853134,'pempamsie','','Access-Accept','2019-09-06 19:25:42'),(853133,'kumi','','Access-Reject','2019-09-06 19:25:15'),(853132,'kumi','','Access-Reject','2019-09-06 19:24:44'),(853131,'kumi','','Access-Reject','2019-09-06 19:24:12'),(853130,'kumi','','Access-Reject','2019-09-06 19:23:41'),(853129,'kumi','','Access-Reject','2019-09-06 19:23:10'),(853128,'kumi','','Access-Reject','2019-09-06 19:22:39'),(853127,'kumi','','Access-Reject','2019-09-06 19:22:08'),(853126,'kumi','','Access-Reject','2019-09-06 19:21:37'),(853125,'kumi','','Access-Reject','2019-09-06 19:21:06'),(853124,'kumi','','Access-Reject','2019-09-06 19:20:35'),(853123,'kumi','','Access-Reject','2019-09-06 19:20:04'),(853122,'kumi','','Access-Reject','2019-09-06 19:19:33'),(853121,'kumi','','Access-Reject','2019-09-06 19:19:01'),(853120,'kumi','','Access-Reject','2019-09-06 19:18:30'),(853119,'kumi','','Access-Reject','2019-09-06 19:17:59'),(853118,'kumi','','Access-Reject','2019-09-06 19:17:28'),(853117,'kumi','','Access-Reject','2019-09-06 19:16:57'),(507841,'capitalhill','','Access-Accept','2019-05-22 07:20:02'),(853116,'kumi','','Access-Reject','2019-09-06 19:16:26'),(853115,'kumi','','Access-Reject','2019-09-06 19:15:55'),(853114,'kumi','','Access-Reject','2019-09-06 19:15:24'),(853113,'kumi','','Access-Reject','2019-09-06 19:14:53'),(853112,'kumi','','Access-Reject','2019-09-06 19:14:22'),(853111,'kumi','','Access-Reject','2019-09-06 19:13:56'),(853110,'kumi','','Access-Reject','2019-09-06 19:13:19'),(853109,'kumi','','Access-Reject','2019-09-06 19:12:48'),(853108,'kumi','','Access-Reject','2019-09-06 19:12:17'),(853107,'kumi','','Access-Reject','2019-09-06 19:11:46'),(853106,'kumi','','Access-Reject','2019-09-06 19:11:15'),(853105,'kumi','','Access-Reject','2019-09-06 19:10:44'),(853104,'kumi','','Access-Reject','2019-09-06 19:10:13'),(853103,'mfantsipim','','Access-Accept','2019-09-06 19:10:03'),(853102,'kumi','','Access-Reject','2019-09-06 19:09:11'),(853101,'kumi','','Access-Reject','2019-09-06 19:08:40'),(853100,'kumi','','Access-Reject','2019-09-06 19:08:09'),(853099,'kumi','','Access-Reject','2019-09-06 19:07:37'),(853098,'kumi','','Access-Reject','2019-09-06 19:07:06'),(853097,'kumi','','Access-Reject','2019-09-06 19:06:35'),(853096,'kumi','','Access-Reject','2019-09-06 19:06:04'),(853095,'kumi','','Access-Reject','2019-09-06 19:05:33'),(853094,'kumi','','Access-Reject','2019-09-06 19:05:02'),(853093,'kumi','','Access-Reject','2019-09-06 19:04:31'),(853092,'kumi','','Access-Reject','2019-09-06 19:04:00'),(853091,'kumi','','Access-Reject','2019-09-06 19:03:29'),(853090,'kumi','','Access-Reject','2019-09-06 19:02:58'),(853089,'kumi','','Access-Reject','2019-09-06 19:02:26'),(853088,'kumi','','Access-Reject','2019-09-06 19:01:55'),(853087,'kumi','','Access-Reject','2019-09-06 19:01:24'),(853086,'kumi','','Access-Reject','2019-09-06 19:00:53'),(853085,'kumi','','Access-Reject','2019-09-06 19:00:22'),(853084,'kumi','','Access-Reject','2019-09-06 18:59:56'),(853083,'kumi','','Access-Reject','2019-09-06 18:59:20'),(507877,'pempamsie','','Access-Accept','2019-05-22 07:25:43'),(853082,'kumi','','Access-Reject','2019-09-06 18:58:54'),(853081,'kumi','','Access-Reject','2019-09-06 18:58:18'),(853080,'kumi','','Access-Reject','2019-09-06 18:57:47'),(853079,'kumi','','Access-Reject','2019-09-06 18:57:15'),(853078,'kumi','','Access-Reject','2019-09-06 18:56:44'),(853077,'kumi','','Access-Reject','2019-09-06 18:56:13'),(853076,'kumi','','Access-Reject','2019-09-06 18:55:42'),(853075,'kumi','','Access-Reject','2019-09-06 18:55:11'),(853074,'kumi','','Access-Reject','2019-09-06 18:54:40'),(853073,'kumi','','Access-Reject','2019-09-06 18:54:09'),(853072,'kumi','','Access-Reject','2019-09-06 18:53:38'),(853071,'kumi','','Access-Reject','2019-09-06 18:53:07'),(853070,'kumi','','Access-Reject','2019-09-06 18:52:36'),(853069,'kumi','','Access-Reject','2019-09-06 18:52:05'),(853068,'kumi','','Access-Reject','2019-09-06 18:51:33'),(853067,'kumi','','Access-Reject','2019-09-06 18:51:02'),(853066,'kumi','','Access-Reject','2019-09-06 18:50:31'),(853065,'mfantsipim','','Access-Accept','2019-09-06 18:50:03'),(853064,'kumi','','Access-Reject','2019-09-06 18:50:00'),(853063,'kumi','','Access-Reject','2019-09-06 18:49:29'),(853062,'kumi','','Access-Reject','2019-09-06 18:48:58'),(507900,'mfantsipim','','Access-Accept','2019-05-22 07:30:02'),(507901,'capitalhill','','Access-Accept','2019-05-22 07:30:02'),(853061,'kumi','','Access-Reject','2019-09-06 18:48:27'),(853060,'kumi','','Access-Reject','2019-09-06 18:47:56'),(853059,'kumi','','Access-Reject','2019-09-06 18:47:25'),(853058,'kumi','','Access-Reject','2019-09-06 18:46:54'),(853057,'kumi','','Access-Reject','2019-09-06 18:46:22'),(853056,'kumi','','Access-Reject','2019-09-06 18:45:51'),(853055,'kumi','','Access-Reject','2019-09-06 18:45:20'),(853054,'kumi','','Access-Reject','2019-09-06 18:44:49'),(853053,'kumi','','Access-Reject','2019-09-06 18:44:18'),(853052,'kumi','','Access-Reject','2019-09-06 18:43:47'),(853051,'kumi','','Access-Reject','2019-09-06 18:43:16'),(853050,'kumi','','Access-Reject','2019-09-06 18:42:45'),(853049,'kumi','','Access-Reject','2019-09-06 18:42:14'),(853048,'kumi','','Access-Reject','2019-09-06 18:41:43'),(853047,'kumi','','Access-Reject','2019-09-06 18:41:11'),(853046,'kumi','','Access-Reject','2019-09-06 18:40:40'),(853045,'kumi','','Access-Reject','2019-09-06 18:40:09'),(853044,'kumi','','Access-Reject','2019-09-06 18:39:38'),(853043,'kumi','','Access-Reject','2019-09-06 18:39:07'),(853042,'kumi','','Access-Reject','2019-09-06 18:38:36'),(853041,'kumi','','Access-Reject','2019-09-06 18:38:05'),(853040,'kumi','','Access-Reject','2019-09-06 18:37:34'),(853039,'kumi','','Access-Reject','2019-09-06 18:37:03'),(853038,'kumi','','Access-Reject','2019-09-06 18:36:32'),(853037,'kumi','','Access-Reject','2019-09-06 18:36:00'),(853036,'kumi','','Access-Reject','2019-09-06 18:35:29'),(853035,'kumi','','Access-Reject','2019-09-06 18:34:58'),(853034,'kumi','','Access-Reject','2019-09-06 18:34:27'),(853033,'kumi','','Access-Reject','2019-09-06 18:33:56'),(853032,'kumi','','Access-Reject','2019-09-06 18:33:25'),(853031,'kumi','','Access-Reject','2019-09-06 18:32:54'),(853030,'kumi','','Access-Reject','2019-09-06 18:32:23'),(853029,'kumi','','Access-Reject','2019-09-06 18:31:52'),(853028,'kumi','','Access-Reject','2019-09-06 18:31:21'),(853027,'kumi','','Access-Reject','2019-09-06 18:30:50'),(853026,'kumi','','Access-Reject','2019-09-06 18:30:18'),(853025,'mfantsipim','','Access-Accept','2019-09-06 18:30:03'),(853024,'kumi','','Access-Reject','2019-09-06 18:29:47'),(853023,'kumi','','Access-Reject','2019-09-06 18:29:16'),(853022,'kumi','','Access-Reject','2019-09-06 18:28:45'),(853021,'kumi','','Access-Reject','2019-09-06 18:28:14'),(853020,'kumi','','Access-Reject','2019-09-06 18:27:43'),(853019,'kumi','','Access-Reject','2019-09-06 18:27:12'),(853018,'kumi','','Access-Reject','2019-09-06 18:26:41'),(853017,'kumi','','Access-Reject','2019-09-06 18:26:10'),(853016,'kumi','','Access-Reject','2019-09-06 18:25:39'),(853015,'kumi','','Access-Reject','2019-09-06 18:25:07'),(853014,'SoNM','','Access-Accept','2019-09-06 18:25:01'),(853013,'kumi','','Access-Reject','2019-09-06 18:24:36'),(853012,'kumi','','Access-Reject','2019-09-06 18:24:05'),(853011,'kumi','','Access-Reject','2019-09-06 18:23:34'),(507954,'capitalhill','','Access-Accept','2019-05-22 07:40:02'),(853010,'kumi','','Access-Reject','2019-09-06 18:23:03'),(853009,'kumi','','Access-Reject','2019-09-06 18:22:32'),(853008,'kumi','','Access-Reject','2019-09-06 18:22:01'),(853007,'kumi','','Access-Reject','2019-09-06 18:21:30'),(853006,'kumi','','Access-Reject','2019-09-06 18:20:59'),(853005,'kumi','','Access-Reject','2019-09-06 18:20:28'),(853004,'kumi','','Access-Reject','2019-09-06 18:19:57'),(853003,'kumi','','Access-Reject','2019-09-06 18:19:25'),(853002,'kumi','','Access-Reject','2019-09-06 18:18:54'),(853001,'kumi','','Access-Reject','2019-09-06 18:18:23'),(853000,'kumi','','Access-Reject','2019-09-06 18:17:52'),(852999,'kumi','','Access-Reject','2019-09-06 18:17:21'),(852998,'kumi','','Access-Reject','2019-09-06 18:16:50'),(852997,'kumi','','Access-Reject','2019-09-06 18:16:19'),(852996,'kumi','','Access-Reject','2019-09-06 18:15:48'),(852995,'kumi','','Access-Reject','2019-09-06 18:15:17'),(852994,'kumi','','Access-Reject','2019-09-06 18:14:46'),(852993,'kumi','','Access-Reject','2019-09-06 18:14:14'),(852992,'kumi','','Access-Reject','2019-09-06 18:13:43'),(852991,'kumi','','Access-Reject','2019-09-06 18:13:12'),(852990,'kumi','','Access-Reject','2019-09-06 18:12:41'),(852989,'kumi','','Access-Reject','2019-09-06 18:12:10'),(852988,'kumi','','Access-Reject','2019-09-06 18:11:39'),(852987,'kumi','','Access-Reject','2019-09-06 18:11:08'),(852986,'kumi','','Access-Reject','2019-09-06 18:10:37'),(852985,'kumi','','Access-Reject','2019-09-06 18:10:06'),(915500,'cegrad','','Access-Accept','2019-10-08 22:10:04'),(852983,'mfantsipim','','Access-Accept','2019-09-06 18:10:03'),(852982,'cegrad','','Access-Accept','2019-09-06 18:10:02'),(852981,'affiliation','','Access-Accept','2019-09-06 18:10:01'),(852980,'kumi','','Access-Reject','2019-09-06 18:09:35'),(852979,'kumi','','Access-Reject','2019-09-06 18:09:04'),(852978,'kumi','','Access-Reject','2019-09-06 18:08:32'),(852977,'kumi','','Access-Reject','2019-09-06 18:08:01'),(852976,'kumi','','Access-Reject','2019-09-06 18:07:30'),(852975,'kumi','','Access-Reject','2019-09-06 18:06:59'),(852974,'kumi','','Access-Reject','2019-09-06 18:06:28'),(852973,'kumi','','Access-Reject','2019-09-06 18:05:57'),(852972,'kumi','','Access-Reject','2019-09-06 18:05:26'),(852971,'kumi','','Access-Reject','2019-09-06 18:04:55'),(852970,'kumi','','Access-Reject','2019-09-06 18:04:24'),(852969,'kumi','','Access-Reject','2019-09-06 18:03:53'),(852968,'kumi','','Access-Reject','2019-09-06 18:03:22'),(852967,'kumi','','Access-Reject','2019-09-06 18:02:50'),(852966,'kumi','','Access-Reject','2019-09-06 18:02:19'),(852965,'kumi','','Access-Reject','2019-09-06 18:01:48'),(852964,'kumi','','Access-Reject','2019-09-06 18:01:17'),(852963,'kumi','','Access-Reject','2019-09-06 18:00:46'),(852962,'kumi','','Access-Reject','2019-09-06 18:00:15'),(852961,'kumi','','Access-Reject','2019-09-06 17:59:44'),(508008,'mfantsipim','','Access-Accept','2019-05-22 07:50:02'),(508009,'capitalhill','','Access-Accept','2019-05-22 07:50:02'),(852960,'kumi','','Access-Reject','2019-09-06 17:59:13'),(852959,'kumi','','Access-Reject','2019-09-06 17:58:42'),(852958,'kumi','','Access-Reject','2019-09-06 17:58:11'),(852957,'kumi','','Access-Reject','2019-09-06 17:57:39'),(852956,'kumi','','Access-Reject','2019-09-06 17:57:08'),(852955,'kumi','','Access-Reject','2019-09-06 17:56:37'),(508016,'capitalhill','','Access-Accept','2019-05-22 08:00:02'),(508017,'mfantsipim','','Access-Accept','2019-05-22 08:10:02'),(508018,'capitalhill','','Access-Accept','2019-05-22 08:10:02'),(508019,'affiliation','','Access-Accept','2019-05-22 08:10:02'),(508020,'cegrad','','Access-Accept','2019-05-22 08:10:02'),(508021,'britwums','','Access-Accept','2019-05-22 08:10:02'),(508022,'capitalhill','','Access-Accept','2019-05-22 08:20:02'),(508023,'mfantsipim','','Access-Accept','2019-05-22 08:30:02'),(508024,'capitalhill','','Access-Accept','2019-05-22 08:30:03'),(508025,'capitalhill','','Access-Accept','2019-05-22 08:40:03'),(508026,'mfantsipim','','Access-Accept','2019-05-22 08:50:02'),(508027,'capitalhill','','Access-Accept','2019-05-22 08:50:02'),(508028,'capitalhill','','Access-Accept','2019-05-22 09:00:02'),(508029,'mfantsipim','','Access-Accept','2019-05-22 09:10:02'),(508030,'capitalhill','','Access-Accept','2019-05-22 09:10:02'),(508031,'capitalhill','','Access-Accept','2019-05-22 09:20:02'),(508032,'mfantsipim','','Access-Accept','2019-05-22 09:30:02'),(508033,'capitalhill','','Access-Accept','2019-05-22 09:30:02'),(508034,'capitalhill','','Access-Accept','2019-05-22 09:40:02'),(508035,'mfantsipim','','Access-Accept','2019-05-22 09:50:02'),(508036,'capitalhill','','Access-Accept','2019-05-22 09:50:02'),(915499,'affiliation','','Access-Accept','2019-10-08 22:10:02'),(508038,'capitalhill','','Access-Accept','2019-05-22 10:00:02'),(508039,'mfantsipim','','Access-Accept','2019-05-22 10:10:02'),(508040,'affiliation','','Access-Accept','2019-05-22 10:10:02'),(508041,'cegrad','','Access-Accept','2019-05-22 10:10:02'),(508042,'capitalhill','','Access-Accept','2019-05-22 10:10:03'),(508043,'capitalhill','','Access-Accept','2019-05-22 10:20:02'),(508044,'mfantsipim','','Access-Accept','2019-05-22 10:30:02'),(508045,'capitalhill','','Access-Accept','2019-05-22 10:30:02'),(508046,'capitalhill','','Access-Accept','2019-05-22 10:40:02'),(508047,'mfantsipim','','Access-Accept','2019-05-22 10:50:02'),(508048,'capitalhill','','Access-Accept','2019-05-22 10:50:02'),(508049,'home','','Access-Accept','2019-05-22 10:58:05'),(508050,'capitalhill','','Access-Accept','2019-05-22 11:00:02'),(508051,'mfantsipim','','Access-Accept','2019-05-22 11:10:02'),(508052,'capitalhill','','Access-Accept','2019-05-22 11:10:02'),(508053,'capitalhill','','Access-Accept','2019-05-22 11:20:02'),(508054,'mfantsipim','','Access-Accept','2019-05-22 11:30:02'),(508055,'capitalhill','','Access-Accept','2019-05-22 11:30:02'),(508056,'capitalhill','','Access-Accept','2019-05-22 11:40:02'),(508057,'mfantsipim','','Access-Accept','2019-05-22 11:50:02'),(508058,'capitalhill','','Access-Accept','2019-05-22 11:50:02'),(508059,'capitalhill','','Access-Accept','2019-05-22 12:00:02'),(508060,'mfantsipim','','Access-Accept','2019-05-22 12:10:02'),(508061,'affiliation','','Access-Accept','2019-05-22 12:10:02'),(508062,'cegrad','','Access-Accept','2019-05-22 12:10:02'),(508063,'capitalhill','','Access-Accept','2019-05-22 12:10:03'),(508064,'capitalhill','','Access-Accept','2019-05-22 12:19:22'),(508065,'capitalhill','','Access-Accept','2019-05-22 12:20:02'),(508066,'capitalhill','','Access-Accept','2019-05-22 12:30:02'),(508067,'mfantsipim','','Access-Accept','2019-05-22 12:30:12'),(508068,'capitalhill','','Access-Accept','2019-05-22 12:40:02'),(508069,'mfantsipim','','Access-Accept','2019-05-22 12:50:02'),(508070,'capitalhill','','Access-Accept','2019-05-22 12:50:02'),(508071,'capitalhill','','Access-Accept','2019-05-22 13:00:02'),(508072,'britwums','','Access-Accept','2019-05-22 13:10:02'),(508073,'mfantsipim','','Access-Accept','2019-05-22 13:10:02'),(508074,'capitalhill','','Access-Accept','2019-05-22 13:10:02'),(508075,'capitalhill','','Access-Accept','2019-05-22 13:20:02'),(508076,'mfantsipim','','Access-Accept','2019-05-22 13:30:02'),(508077,'capitalhill','','Access-Accept','2019-05-22 13:30:02'),(508078,'capitalhill','','Access-Accept','2019-05-22 13:40:02'),(508079,'mfantsipim','','Access-Accept','2019-05-22 13:50:02'),(508080,'capitalhill','','Access-Accept','2019-05-22 13:50:02'),(508081,'capitalhill','','Access-Accept','2019-05-22 14:00:03'),(915498,'mfantsipim','','Access-Accept','2019-10-08 22:10:02'),(508083,'mfantsipim','','Access-Accept','2019-05-22 14:10:02'),(508084,'affiliation','','Access-Accept','2019-05-22 14:10:02'),(508085,'capitalhill','','Access-Accept','2019-05-22 14:10:02'),(508086,'cegrad','','Access-Accept','2019-05-22 14:10:03'),(508087,'capitalhill','','Access-Accept','2019-05-22 14:20:03'),(508088,'mfantsipim','','Access-Accept','2019-05-22 14:30:02'),(508089,'capitalhill','','Access-Accept','2019-05-22 14:30:03'),(508090,'capitalhill','','Access-Accept','2019-05-22 14:40:02'),(508091,'mfantsipim','','Access-Accept','2019-05-22 14:50:02'),(508092,'capitalhill','','Access-Accept','2019-05-22 14:50:03'),(508093,'capitalhill','','Access-Accept','2019-05-22 15:00:03'),(508094,'mfantsipim','','Access-Accept','2019-05-22 15:10:02'),(508095,'capitalhill','','Access-Accept','2019-05-22 15:10:02'),(508096,'capitalhill','','Access-Accept','2019-05-22 15:20:03'),(508097,'mfantsipim','','Access-Accept','2019-05-22 15:30:02'),(508098,'capitalhill','','Access-Accept','2019-05-22 15:30:03'),(508099,'capitalhill','','Access-Accept','2019-05-22 15:40:03'),(508100,'pempamsie','','Access-Accept','2019-05-22 15:45:43'),(508101,'mfantsipim','','Access-Accept','2019-05-22 15:50:02'),(508102,'capitalhill','','Access-Accept','2019-05-22 15:50:03'),(508103,'capitalhill','','Access-Accept','2019-05-22 16:00:02'),(508104,'mfantsipim','','Access-Accept','2019-05-22 16:10:02'),(508105,'affiliation','','Access-Accept','2019-05-22 16:10:02'),(508106,'capitalhill','','Access-Accept','2019-05-22 16:10:03'),(508107,'cegrad','','Access-Accept','2019-05-22 16:10:03'),(508108,'capitalhill','','Access-Accept','2019-05-22 16:20:02'),(508109,'mfantsipim','','Access-Accept','2019-05-22 16:30:02'),(508110,'capitalhill','','Access-Accept','2019-05-22 16:30:03'),(508111,'capitalhill','','Access-Accept','2019-05-22 16:40:03'),(508112,'mfantsipim','','Access-Accept','2019-05-22 16:50:02'),(508113,'capitalhill','','Access-Accept','2019-05-22 16:50:03'),(508114,'capitalhill','','Access-Accept','2019-05-22 17:00:03'),(508115,'mfantsipim','','Access-Accept','2019-05-22 17:10:02'),(508116,'capitalhill','','Access-Accept','2019-05-22 17:10:03'),(508117,'capitalhill','','Access-Accept','2019-05-22 17:20:03'),(508118,'src_hostel','','Access-Accept','2019-05-22 17:22:20'),(508119,'adukpos','','Access-Accept','2019-05-22 17:23:11'),(508120,'mfantsipim','','Access-Accept','2019-05-22 17:30:02'),(508121,'capitalhill','','Access-Accept','2019-05-22 17:30:03'),(508122,'src_hostel','','Access-Accept','2019-05-22 17:36:16'),(508123,'adukpos','','Access-Accept','2019-05-22 17:37:25'),(508124,'capitalhill','','Access-Accept','2019-05-22 17:40:18'),(508125,'src_hostel','','Access-Accept','2019-05-22 17:40:19'),(508126,'adukpos','','Access-Accept','2019-05-22 17:41:14'),(508127,'src_hostel','','Access-Accept','2019-05-22 17:43:11'),(508128,'adukpos','','Access-Accept','2019-05-22 17:44:07'),(508129,'mfantsipim','','Access-Accept','2019-05-22 17:50:02'),(508130,'capitalhill','','Access-Accept','2019-05-22 17:50:03'),(508131,'capitalhill','','Access-Accept','2019-05-22 18:00:03'),(508132,'src_hostel','','Access-Accept','2019-05-22 18:09:29'),(508133,'britwums','','Access-Accept','2019-05-22 18:10:02'),(508134,'mfantsipim','','Access-Accept','2019-05-22 18:10:02'),(508135,'affiliation','','Access-Accept','2019-05-22 18:10:02'),(508136,'capitalhill','','Access-Accept','2019-05-22 18:10:03'),(508137,'cegrad','','Access-Accept','2019-05-22 18:10:03'),(915497,'mfantsipim','','Access-Accept','2019-10-08 21:50:02'),(508139,'adukpos','','Access-Accept','2019-05-22 18:10:21'),(508140,'capitalhill','','Access-Accept','2019-05-22 18:20:03'),(508141,'mfantsipim','','Access-Accept','2019-05-22 18:30:02'),(508142,'capitalhill','','Access-Accept','2019-05-22 18:30:03'),(508143,'capitalhill','','Access-Accept','2019-05-22 18:40:03'),(508144,'mfantsipim','','Access-Accept','2019-05-22 18:50:02'),(508145,'capitalhill','','Access-Accept','2019-05-22 18:50:03'),(508146,'capitalhill','','Access-Accept','2019-05-22 19:00:03'),(508147,'mfantsipim','','Access-Accept','2019-05-22 19:10:02'),(508148,'capitalhill','','Access-Accept','2019-05-22 19:10:03'),(508149,'capitalhill','','Access-Accept','2019-05-22 19:20:03'),(508150,'mfantsipim','','Access-Accept','2019-05-22 19:30:02'),(508151,'capitalhill','','Access-Accept','2019-05-22 19:30:03'),(508152,'capitalhill','','Access-Accept','2019-05-22 19:40:03'),(508153,'mfantsipim','','Access-Accept','2019-05-22 19:50:02'),(508154,'capitalhill','','Access-Accept','2019-05-22 19:50:03'),(508155,'capitalhill','','Access-Accept','2019-05-22 20:00:03'),(508156,'mfantsipim','','Access-Accept','2019-05-22 20:10:02'),(508157,'affiliation','','Access-Accept','2019-05-22 20:10:02'),(508158,'cegrad','','Access-Accept','2019-05-22 20:10:03'),(508159,'mfantsipim','','Access-Accept','2019-05-22 20:30:02'),(508160,'capitalhill','','Access-Accept','2019-05-22 20:34:19'),(508161,'capitalhill','','Access-Accept','2019-05-22 20:36:36'),(508162,'mfantsipim','','Access-Accept','2019-05-22 20:50:03'),(508163,'mfantsipim','','Access-Accept','2019-05-22 21:10:02'),(508164,'capitalhill','','Access-Accept','2019-05-22 21:12:07'),(508165,'capitalhill','','Access-Accept','2019-05-22 21:14:45'),(508166,'capitalhill','','Access-Accept','2019-05-22 21:24:45'),(508167,'mfantsipim','','Access-Accept','2019-05-22 21:30:02'),(508168,'capitalhill','','Access-Accept','2019-05-22 21:34:45'),(508169,'mfantsipim','','Access-Accept','2019-05-22 21:50:02'),(508170,'capitalhill','','Access-Accept','2019-05-22 22:06:30'),(508171,'capitalhill','','Access-Accept','2019-05-22 22:09:06'),(508172,'affiliation','','Access-Accept','2019-05-22 22:10:02'),(508173,'mfantsipim','','Access-Accept','2019-05-22 22:10:02'),(508174,'cegrad','','Access-Accept','2019-05-22 22:10:03'),(508175,'capitalhill','','Access-Accept','2019-05-22 22:19:06'),(915496,'src_hostel','','Access-Accept','2019-10-08 21:34:53'),(508177,'capitalhill','','Access-Accept','2019-05-22 22:29:06'),(508178,'mfantsipim','','Access-Accept','2019-05-22 22:30:02'),(508179,'capitalhill','','Access-Accept','2019-05-22 22:39:06'),(508180,'capitalhill','','Access-Accept','2019-05-22 22:49:06'),(508181,'mfantsipim','','Access-Accept','2019-05-22 22:50:02'),(508182,'capitalhill','','Access-Accept','2019-05-22 22:59:06'),(508183,'capitalhill','','Access-Accept','2019-05-22 23:09:06'),(508184,'britwums','','Access-Accept','2019-05-22 23:10:02'),(508185,'mfantsipim','','Access-Accept','2019-05-22 23:10:02'),(508186,'mfantsipim','','Access-Accept','2019-05-23 09:42:34'),(508187,'cegrad','','Access-Accept','2019-05-23 09:42:38'),(915495,'mfantsipim','','Access-Accept','2019-10-08 21:30:02'),(508189,'britwums','','Access-Accept','2019-05-23 09:42:39'),(508190,'pempamsie','','Access-Accept','2019-05-23 09:42:41'),(508191,'affiliation','','Access-Accept','2019-05-23 09:42:43'),(508192,'home','','Access-Accept','2019-05-23 09:43:01'),(508193,'adukpos','','Access-Accept','2019-05-23 09:43:30'),(508194,'pempamsie','','Access-Accept','2019-05-23 09:44:45'),(508195,'mfantsipim','','Access-Accept','2019-05-23 09:50:50'),(508196,'SoNM','','Access-Accept','2019-05-23 09:50:55'),(508197,'adukpos','','Access-Accept','2019-05-23 09:52:01'),(508198,'adukpos','','Access-Accept','2019-05-23 09:53:32'),(508199,'mfantsipim','','Access-Accept','2019-05-23 10:51:22'),(508200,'cegrad','','Access-Accept','2019-05-23 10:51:23'),(508201,'SoNM','','Access-Accept','2019-05-23 10:51:35'),(915494,'baduwa','','Access-Accept','2019-10-08 21:27:28'),(508203,'adukpos','','Access-Accept','2019-05-23 10:52:15'),(508204,'capitalhill','','Access-Accept','2019-05-23 10:56:22'),(508205,'capitalhill','','Access-Accept','2019-05-23 11:00:03'),(508206,'mfantsipim','','Access-Accept','2019-05-23 11:10:03'),(508207,'capitalhill','','Access-Accept','2019-05-23 11:10:03'),(508208,'capitalhill','','Access-Accept','2019-05-23 11:20:03'),(508209,'mfantsipim','','Access-Accept','2019-05-23 11:30:03'),(508210,'capitalhill','','Access-Accept','2019-05-23 11:30:03'),(508211,'capitalhill','','Access-Accept','2019-05-23 11:40:04'),(508212,'capitalhill','','Access-Accept','2019-05-23 11:50:03'),(508213,'mfantsipim','','Access-Accept','2019-05-23 11:50:04'),(508214,'SoNM','','Access-Accept','2019-05-23 12:00:02'),(508215,'capitalhill','','Access-Accept','2019-05-23 12:00:03'),(508216,'affiliation','','Access-Accept','2019-05-23 12:10:02'),(508217,'cegrad','','Access-Accept','2019-05-23 12:10:02'),(508218,'mfantsipim','','Access-Accept','2019-05-23 12:10:03'),(508219,'capitalhill','','Access-Accept','2019-05-23 12:10:03'),(508220,'capitalhill','','Access-Accept','2019-05-23 12:20:03'),(508221,'mfantsipim','','Access-Accept','2019-05-23 12:30:03'),(508222,'capitalhill','','Access-Accept','2019-05-23 12:30:03'),(508223,'capitalhill','','Access-Accept','2019-05-23 12:40:03'),(508224,'mfantsipim','','Access-Accept','2019-05-23 12:50:03'),(508225,'capitalhill','','Access-Accept','2019-05-23 12:50:03'),(508226,'capitalhill','','Access-Accept','2019-05-23 13:00:03'),(508227,'mfantsipim','','Access-Accept','2019-05-23 13:10:03'),(508228,'capitalhill','','Access-Accept','2019-05-23 13:10:03'),(508229,'capitalhill','','Access-Accept','2019-05-23 13:20:03'),(508230,'mfantsipim','','Access-Accept','2019-05-23 13:30:03'),(508231,'capitalhill','','Access-Accept','2019-05-23 13:30:03'),(508232,'britwums','','Access-Accept','2019-05-23 13:39:06'),(508233,'capitalhill','','Access-Accept','2019-05-23 13:40:03'),(508234,'mfantsipim','','Access-Accept','2019-05-23 13:50:03'),(508235,'capitalhill','','Access-Accept','2019-05-23 13:50:03'),(508236,'capitalhill','','Access-Accept','2019-05-23 14:00:03'),(508237,'britwums','','Access-Accept','2019-05-23 14:10:01'),(508238,'cegrad','','Access-Accept','2019-05-23 14:10:02'),(508239,'affiliation','','Access-Accept','2019-05-23 14:10:02'),(508240,'mfantsipim','','Access-Accept','2019-05-23 14:10:03'),(508241,'capitalhill','','Access-Accept','2019-05-23 14:10:03'),(508242,'capitalhill','','Access-Accept','2019-05-23 14:20:03'),(508243,'mfantsipim','','Access-Accept','2019-05-23 14:30:03'),(508244,'capitalhill','','Access-Accept','2019-05-23 14:30:03'),(915493,'pempamsie','','Access-Accept','2019-10-08 21:25:43'),(508246,'capitalhill','','Access-Accept','2019-05-23 14:40:03'),(508248,'mfantsipim','','Access-Accept','2019-05-23 14:50:03'),(508249,'capitalhill','','Access-Accept','2019-05-23 14:50:03'),(508250,'SoNM','','Access-Accept','2019-05-23 14:55:57'),(508251,'capitalhill','','Access-Accept','2019-05-23 15:00:03'),(508253,'mfantsipim','','Access-Accept','2019-05-23 15:10:03'),(508254,'capitalhill','','Access-Accept','2019-05-23 15:10:03'),(508255,'capitalhill','','Access-Accept','2019-05-23 15:20:03'),(915492,'ET/EVT/19/0176','0xe4f39766774eec32b1076f5a3184ab85bc','Access-Reject','2019-10-08 21:24:22'),(508257,'mfantsipim','','Access-Accept','2019-05-23 15:30:03'),(508258,'capitalhill','','Access-Accept','2019-05-23 15:30:03'),(508259,'capitalhill','','Access-Accept','2019-05-23 15:40:03'),(508260,'mfantsipim','','Access-Accept','2019-05-23 15:50:03'),(508261,'capitalhill','','Access-Accept','2019-05-23 15:50:03'),(508262,'affiliation','','Access-Accept','2019-05-23 15:51:25'),(508263,'capitalhill','','Access-Accept','2019-05-23 16:00:03'),(508264,'affiliation','','Access-Accept','2019-05-23 16:10:02'),(508265,'cegrad','','Access-Accept','2019-05-23 16:10:02'),(508266,'mfantsipim','','Access-Accept','2019-05-23 16:10:03'),(508267,'capitalhill','','Access-Accept','2019-05-23 16:10:03'),(508268,'capitalhill','','Access-Accept','2019-05-23 16:20:03'),(508269,'mfantsipim','','Access-Accept','2019-05-23 16:30:03'),(508270,'capitalhill','','Access-Accept','2019-05-23 16:30:03'),(508271,'capitalhill','','Access-Accept','2019-05-23 16:40:03'),(508272,'pempamsie','','Access-Accept','2019-05-23 16:45:43'),(508273,'mfantsipim','','Access-Accept','2019-05-23 16:50:03'),(508274,'capitalhill','','Access-Accept','2019-05-23 16:50:03'),(508275,'capitalhill','','Access-Accept','2019-05-23 17:00:03'),(508276,'mfantsipim','','Access-Accept','2019-05-23 17:10:03'),(508277,'capitalhill','','Access-Accept','2019-05-23 17:10:03'),(508278,'src_hostel','','Access-Accept','2019-05-23 17:19:25'),(508279,'affiliation','','Access-Accept','2019-05-23 17:19:44'),(508280,'capitalhill','','Access-Accept','2019-05-23 17:20:03'),(508281,'mfantsipim','','Access-Accept','2019-05-23 17:30:22'),(508282,'capitalhill','','Access-Accept','2019-05-23 17:30:22'),(508283,'capitalhill','','Access-Accept','2019-05-23 17:40:03'),(508284,'mfantsipim','','Access-Accept','2019-05-23 17:50:03'),(508285,'capitalhill','','Access-Accept','2019-05-23 17:50:03'),(508286,'capitalhill','','Access-Accept','2019-05-23 18:00:03'),(508287,'affiliation','','Access-Accept','2019-05-23 18:10:01'),(508288,'cegrad','','Access-Accept','2019-05-23 18:10:02'),(508289,'mfantsipim','','Access-Accept','2019-05-23 18:10:03'),(508290,'capitalhill','','Access-Accept','2019-05-23 18:10:03'),(508291,'SoNM','','Access-Accept','2019-05-23 18:10:06'),(508292,'capitalhill','','Access-Accept','2019-05-23 18:20:03'),(508293,'mfantsipim','','Access-Accept','2019-05-23 18:30:03'),(508294,'capitalhill','','Access-Accept','2019-05-23 18:30:03'),(508295,'Gracie','0xf7e5bc17e3e722db2fbf89d1059778970c','Access-Reject','2019-05-23 18:39:51'),(508296,'capitalhill','','Access-Accept','2019-05-23 18:40:03'),(508297,'mfantsipim','','Access-Accept','2019-05-23 18:50:03'),(508298,'capitalhill','','Access-Accept','2019-05-23 18:50:03'),(508299,'capitalhill','','Access-Accept','2019-05-23 19:00:03'),(508300,'britwums','','Access-Accept','2019-05-23 19:10:02'),(508301,'mfantsipim','','Access-Accept','2019-05-23 19:10:03'),(508302,'capitalhill','','Access-Accept','2019-05-23 19:10:03'),(508304,'capitalhill','','Access-Accept','2019-05-23 19:20:03'),(508305,'ja0561492494','0x5e36463e9575c67c425fa85c1569b882e0','Access-Reject','2019-05-23 19:24:09'),(508306,'mfantsipim','','Access-Accept','2019-05-23 19:30:03'),(508307,'capitalhill','','Access-Accept','2019-05-23 19:30:03'),(508308,'capitalhill','','Access-Accept','2019-05-23 19:40:03'),(508309,'mfantsipim','','Access-Accept','2019-05-23 19:50:03'),(508310,'capitalhill','','Access-Accept','2019-05-23 19:50:04'),(508311,'capitalhill','','Access-Accept','2019-05-23 20:00:03'),(508312,'affiliation','','Access-Accept','2019-05-23 20:10:01'),(508313,'cegrad','','Access-Accept','2019-05-23 20:10:02'),(508314,'mfantsipim','','Access-Accept','2019-05-23 20:10:03'),(508315,'capitalhill','','Access-Accept','2019-05-23 20:10:03'),(508316,'capitalhill','','Access-Accept','2019-05-23 20:20:03'),(508317,'mfantsipim','','Access-Accept','2019-05-23 20:30:03'),(508318,'capitalhill','','Access-Accept','2019-05-23 20:30:03'),(508319,'capitalhill','','Access-Accept','2019-05-23 20:40:03'),(508320,'mfantsipim','','Access-Accept','2019-05-23 20:50:03'),(508321,'capitalhill','','Access-Accept','2019-05-23 20:50:03'),(508322,'capitalhill','','Access-Accept','2019-05-23 21:00:03'),(508323,'mfantsipim','','Access-Accept','2019-05-23 21:10:03'),(508324,'capitalhill','','Access-Accept','2019-05-23 21:10:03'),(508325,'capitalhill','','Access-Accept','2019-05-23 21:20:03'),(508326,'mfantsipim','','Access-Accept','2019-05-23 21:30:03'),(508327,'capitalhill','','Access-Accept','2019-05-23 21:30:03'),(508328,'capitalhill','','Access-Accept','2019-05-23 21:40:03'),(508329,'mfantsipim','','Access-Accept','2019-05-23 21:50:03'),(508330,'capitalhill','','Access-Accept','2019-05-23 21:50:03'),(508331,'capitalhill','','Access-Accept','2019-05-23 22:00:03'),(508332,'affiliation','','Access-Accept','2019-05-23 22:10:01'),(508333,'cegrad','','Access-Accept','2019-05-23 22:10:02'),(508334,'mfantsipim','','Access-Accept','2019-05-23 22:10:03'),(508335,'capitalhill','','Access-Accept','2019-05-23 22:10:03'),(508336,'capitalhill','','Access-Accept','2019-05-23 22:20:03'),(508337,'mfantsipim','','Access-Accept','2019-05-23 22:30:03'),(508338,'capitalhill','','Access-Accept','2019-05-23 22:30:03'),(508339,'capitalhill','','Access-Accept','2019-05-23 22:40:03'),(508340,'mfantsipim','','Access-Accept','2019-05-23 22:50:03'),(508341,'capitalhill','','Access-Accept','2019-05-23 22:50:03'),(508342,'capitalhill','','Access-Accept','2019-05-23 23:00:03'),(508343,'mfantsipim','','Access-Accept','2019-05-23 23:10:03'),(508344,'capitalhill','','Access-Accept','2019-05-23 23:10:03'),(508346,'capitalhill','','Access-Accept','2019-05-23 23:20:03'),(508347,'mfantsipim','','Access-Accept','2019-05-23 23:30:03'),(508348,'capitalhill','','Access-Accept','2019-05-23 23:30:03'),(508349,'capitalhill','','Access-Accept','2019-05-23 23:40:03'),(508350,'mfantsipim','','Access-Accept','2019-05-23 23:50:03'),(508351,'capitalhill','','Access-Accept','2019-05-23 23:50:03'),(508352,'capitalhill','','Access-Accept','2019-05-24 00:00:03'),(508353,'affiliation','','Access-Accept','2019-05-24 00:10:01'),(508354,'britwums','','Access-Accept','2019-05-24 00:10:02'),(508355,'cegrad','','Access-Accept','2019-05-24 00:10:02'),(508356,'mfantsipim','','Access-Accept','2019-05-24 00:10:03'),(508357,'capitalhill','','Access-Accept','2019-05-24 00:10:04'),(508358,'capitalhill','','Access-Accept','2019-05-24 00:20:03'),(508359,'mfantsipim','','Access-Accept','2019-05-24 00:30:03'),(508360,'capitalhill','','Access-Accept','2019-05-24 00:30:03'),(508361,'capitalhill','','Access-Accept','2019-05-24 00:40:04'),(508362,'mfantsipim','','Access-Accept','2019-05-24 00:50:03'),(508363,'capitalhill','','Access-Accept','2019-05-24 00:50:04'),(508364,'capitalhill','','Access-Accept','2019-05-24 01:00:04'),(508365,'pempamsie','','Access-Accept','2019-05-24 01:05:43'),(508366,'mfantsipim','','Access-Accept','2019-05-24 01:10:03'),(508367,'capitalhill','','Access-Accept','2019-05-24 01:10:03'),(508368,'capitalhill','','Access-Accept','2019-05-24 01:20:04'),(508369,'mfantsipim','','Access-Accept','2019-05-24 01:30:03'),(508370,'capitalhill','','Access-Accept','2019-05-24 01:30:04'),(508371,'sety','0x25f902dba714e51168a99ea99ab4677c24','Access-Reject','2019-05-24 01:34:02'),(508372,'capitalhill','','Access-Accept','2019-05-24 01:40:04'),(508373,'mfantsipim','','Access-Accept','2019-05-24 01:50:03'),(508374,'capitalhill','','Access-Accept','2019-05-24 01:50:04'),(508375,'capitalhill','','Access-Accept','2019-05-24 02:00:04'),(508376,'affiliation','','Access-Accept','2019-05-24 02:10:01'),(508377,'cegrad','','Access-Accept','2019-05-24 02:10:02'),(508378,'mfantsipim','','Access-Accept','2019-05-24 02:10:03'),(508379,'capitalhill','','Access-Accept','2019-05-24 02:10:04'),(508380,'capitalhill','','Access-Accept','2019-05-24 02:20:04'),(508381,'mfantsipim','','Access-Accept','2019-05-24 02:30:03'),(508382,'capitalhill','','Access-Accept','2019-05-24 02:30:04'),(508383,'capitalhill','','Access-Accept','2019-05-24 02:40:04'),(508384,'mfantsipim','','Access-Accept','2019-05-24 02:50:03'),(508385,'capitalhill','','Access-Accept','2019-05-24 02:50:04'),(508386,'capitalhill','','Access-Accept','2019-05-24 03:00:04'),(508387,'mfantsipim','','Access-Accept','2019-05-24 03:10:03'),(508388,'capitalhill','','Access-Accept','2019-05-24 03:10:04'),(508389,'capitalhill','','Access-Accept','2019-05-24 03:20:04'),(508390,'mfantsipim','','Access-Accept','2019-05-24 03:30:03'),(508391,'capitalhill','','Access-Accept','2019-05-24 03:30:04'),(508392,'capitalhill','','Access-Accept','2019-05-24 03:40:04'),(915491,'ET/EVT/19/0176','0x20af89af4fb8829ae64ff3d76544c6be69','Access-Reject','2019-10-08 21:23:58'),(508394,'capitalhill','','Access-Accept','2019-05-24 06:16:44'),(508395,'mfantsipim','','Access-Accept','2019-05-24 06:16:44'),(508396,'cegrad','','Access-Accept','2019-05-24 06:16:45'),(508397,'britwums','','Access-Accept','2019-05-24 06:16:48'),(508398,'src_hostel','','Access-Accept','2019-05-24 06:16:54'),(508399,'affiliation','','Access-Accept','2019-05-24 06:16:54'),(508400,'adukpos','','Access-Accept','2019-05-24 06:17:34'),(508401,'capitalhill','','Access-Accept','2019-05-24 06:20:04'),(508402,'mfantsipim','','Access-Accept','2019-05-24 06:30:03'),(508403,'capitalhill','','Access-Accept','2019-05-24 06:30:04'),(508404,'capitalhill','','Access-Accept','2019-05-24 06:40:05'),(508405,'capitalhill','','Access-Accept','2019-05-24 06:50:04'),(508406,'capitalhill','','Access-Accept','2019-05-24 07:00:04'),(508407,'capitalhill','','Access-Accept','2019-05-24 07:10:04'),(508408,'capitalhill','','Access-Accept','2019-05-24 07:20:04'),(508409,'capitalhill','','Access-Accept','2019-05-24 07:30:04'),(508410,'capitalhill','','Access-Accept','2019-05-24 07:40:04'),(508411,'mfantsipim','','Access-Accept','2019-05-24 07:47:03'),(508412,'mfantsipim','','Access-Accept','2019-05-24 07:50:01'),(508413,'capitalhill','','Access-Accept','2019-05-24 07:50:04'),(508414,'capitalhill','','Access-Accept','2019-05-24 08:00:04'),(508415,'mfantsipim','','Access-Accept','2019-05-24 08:10:01'),(508416,'affiliation','','Access-Accept','2019-05-24 08:10:01'),(508417,'cegrad','','Access-Accept','2019-05-24 08:10:02'),(508418,'capitalhill','','Access-Accept','2019-05-24 08:10:04'),(915490,'mfantsipim','','Access-Accept','2019-10-08 21:10:01'),(508420,'capitalhill','','Access-Accept','2019-05-24 08:20:04'),(508421,'mfantsipim','','Access-Accept','2019-05-24 08:30:01'),(508422,'capitalhill','','Access-Accept','2019-05-24 08:30:04'),(508423,'capitalhill','','Access-Accept','2019-05-24 08:40:04'),(508424,'mfantsipim','','Access-Accept','2019-05-24 08:50:01'),(508425,'capitalhill','','Access-Accept','2019-05-24 08:50:04'),(508426,'capitalhill','','Access-Accept','2019-05-24 09:00:04'),(508427,'mfantsipim','','Access-Accept','2019-05-24 09:10:01'),(508428,'capitalhill','','Access-Accept','2019-05-24 09:10:04'),(508429,'capitalhill','','Access-Accept','2019-05-24 09:20:05'),(508430,'pempamsie','','Access-Accept','2019-05-24 09:25:43'),(508431,'mfantsipim','','Access-Accept','2019-05-24 09:30:01'),(508432,'capitalhill','','Access-Accept','2019-05-24 09:30:04'),(508433,'capitalhill','','Access-Accept','2019-05-24 09:40:04'),(508434,'mfantsipim','','Access-Accept','2019-05-24 09:50:01'),(508435,'capitalhill','','Access-Accept','2019-05-24 09:50:04'),(508436,'capitalhill','','Access-Accept','2019-05-24 10:00:04'),(508437,'mfantsipim','','Access-Accept','2019-05-24 10:10:01'),(508438,'affiliation','','Access-Accept','2019-05-24 10:10:01'),(508439,'britwums','','Access-Accept','2019-05-24 10:10:02'),(508440,'cegrad','','Access-Accept','2019-05-24 10:10:03'),(508441,'capitalhill','','Access-Accept','2019-05-24 10:10:04'),(915489,'mfantsipim','','Access-Accept','2019-10-08 20:50:02'),(508443,'capitalhill','','Access-Accept','2019-05-24 10:20:05'),(508444,'mfantsipim','','Access-Accept','2019-05-24 10:30:01'),(508445,'capitalhill','','Access-Accept','2019-05-24 10:30:04'),(508446,'capitalhill','','Access-Accept','2019-05-24 10:40:04'),(508447,'mfantsipim','','Access-Accept','2019-05-24 10:50:01'),(508448,'capitalhill','','Access-Accept','2019-05-24 10:50:04'),(508449,'capitalhill','','Access-Accept','2019-05-24 11:00:04'),(508450,'mfantsipim','','Access-Accept','2019-05-24 11:10:01'),(508451,'capitalhill','','Access-Accept','2019-05-24 11:10:04'),(508452,'capitalhill','','Access-Accept','2019-05-24 11:20:04'),(508453,'i','0x6a5fe6091972865d0d245b4523924a52e2','Access-Reject','2019-05-24 11:27:29'),(508454,'mfantsipim','','Access-Accept','2019-05-24 11:30:01'),(508455,'capitalhill','','Access-Accept','2019-05-24 11:30:04'),(508456,'capitalhill','','Access-Accept','2019-05-24 11:40:04'),(508457,'mfantsipim','','Access-Accept','2019-05-24 11:50:01'),(508458,'capitalhill','','Access-Accept','2019-05-24 11:50:04'),(508459,'capitalhill','','Access-Accept','2019-05-24 12:00:04'),(508460,'mfantsipim','','Access-Accept','2019-05-24 12:10:01'),(508461,'affiliation','','Access-Accept','2019-05-24 12:10:01'),(508462,'cegrad','','Access-Accept','2019-05-24 12:10:03'),(508463,'capitalhill','','Access-Accept','2019-05-24 12:10:04'),(508465,'capitalhill','','Access-Accept','2019-05-24 12:20:04'),(508466,'mfantsipim','','Access-Accept','2019-05-24 12:30:01'),(508467,'capitalhill','','Access-Accept','2019-05-24 12:30:04'),(508468,'capitalhill','','Access-Accept','2019-05-24 12:40:04'),(508469,'mfantsipim','','Access-Accept','2019-05-24 12:50:01'),(508470,'capitalhill','','Access-Accept','2019-05-24 12:50:04'),(508471,'capitalhill','','Access-Accept','2019-05-24 13:00:04'),(508472,'mfantsipim','','Access-Accept','2019-05-24 13:10:01'),(508473,'capitalhill','','Access-Accept','2019-05-24 13:10:04'),(508474,'capitalhill','','Access-Accept','2019-05-24 13:20:04'),(508475,'mfantsipim','','Access-Accept','2019-05-24 13:30:01'),(508476,'capitalhill','','Access-Accept','2019-05-24 13:30:04'),(508477,'capitalhill','','Access-Accept','2019-05-24 13:40:04'),(508478,'mfantsipim','','Access-Accept','2019-05-24 13:50:01'),(508479,'capitalhill','','Access-Accept','2019-05-24 13:50:04'),(508480,'capitalhill','','Access-Accept','2019-05-24 14:00:04'),(508481,'affiliation','','Access-Accept','2019-05-24 14:10:01'),(508482,'mfantsipim','','Access-Accept','2019-05-24 14:10:01'),(508483,'cegrad','','Access-Accept','2019-05-24 14:10:03'),(508484,'capitalhill','','Access-Accept','2019-05-24 14:10:04'),(915488,'Vee','0x3c815194dc22a05cd1ad6e86500a23c6ea','Access-Reject','2019-10-08 20:38:21'),(508486,'capitalhill','','Access-Accept','2019-05-24 14:20:04'),(508487,'mfantsipim','','Access-Accept','2019-05-24 14:30:01'),(508488,'capitalhill','','Access-Accept','2019-05-24 14:30:04'),(508489,'capitalhill','','Access-Accept','2019-05-24 14:40:04'),(508490,'mfantsipim','','Access-Accept','2019-05-24 14:50:01'),(508491,'capitalhill','','Access-Accept','2019-05-24 14:50:04'),(508492,'capitalhill','','Access-Accept','2019-05-24 15:00:04'),(508493,'mfantsipim','','Access-Accept','2019-05-24 15:10:01'),(508494,'britwums','','Access-Accept','2019-05-24 15:10:02'),(508495,'capitalhill','','Access-Accept','2019-05-24 15:10:04'),(508496,'capitalhill','','Access-Accept','2019-05-24 15:20:04'),(508497,'mfantsipim','','Access-Accept','2019-05-24 15:30:01'),(508498,'capitalhill','','Access-Accept','2019-05-24 15:30:04'),(508499,'capitalhill','','Access-Accept','2019-05-24 15:40:04'),(508500,'mfantsipim','','Access-Accept','2019-05-24 15:50:01'),(508501,'capitalhill','','Access-Accept','2019-05-24 15:50:04'),(508502,'capitalhill','','Access-Accept','2019-05-24 16:00:04'),(508503,'affiliation','','Access-Accept','2019-05-24 16:10:01'),(508504,'mfantsipim','','Access-Accept','2019-05-24 16:10:01'),(508505,'cegrad','','Access-Accept','2019-05-24 16:10:03'),(508506,'capitalhill','','Access-Accept','2019-05-24 16:10:04'),(915487,'Vee','0xa4bc17ffb8ba40cc9d88fc9ab92ea2cd28','Access-Reject','2019-10-08 20:38:10'),(508509,'capitalhill','','Access-Accept','2019-05-24 16:25:29'),(508510,'capitalhill','','Access-Accept','2019-05-24 16:26:29'),(508511,'mfantsipim','','Access-Accept','2019-05-24 16:30:01'),(508512,'capitalhill','','Access-Accept','2019-05-24 16:30:02'),(508513,'capitalhill','','Access-Accept','2019-05-24 16:40:02'),(508514,'mfantsipim','','Access-Accept','2019-05-24 16:50:01'),(508515,'capitalhill','','Access-Accept','2019-05-24 16:50:02'),(508516,'capitalhill','','Access-Accept','2019-05-24 17:00:02'),(508517,'adukpos','','Access-Accept','2019-05-24 17:08:11'),(508518,'mfantsipim','','Access-Accept','2019-05-24 17:10:01'),(915486,'src_hostel','','Access-Accept','2019-10-08 20:34:52'),(508520,'capitalhill','','Access-Accept','2019-05-24 17:13:17'),(508521,'capitalhill','','Access-Accept','2019-05-24 17:20:02'),(508522,'mfantsipim','','Access-Accept','2019-05-24 17:30:01'),(508523,'capitalhill','','Access-Accept','2019-05-24 17:30:02'),(508524,'adukpos','','Access-Accept','2019-05-24 17:38:07'),(508525,'capitalhill','','Access-Accept','2019-05-24 17:40:02'),(508526,'pempamsie','','Access-Accept','2019-05-24 17:45:43'),(508527,'mfantsipim','','Access-Accept','2019-05-24 17:50:01'),(508528,'capitalhill','','Access-Accept','2019-05-24 17:50:02'),(508529,'capitalhill','','Access-Accept','2019-05-24 18:00:02'),(508530,'affiliation','','Access-Accept','2019-05-24 18:10:01'),(508531,'mfantsipim','','Access-Accept','2019-05-24 18:10:01'),(508532,'capitalhill','','Access-Accept','2019-05-24 18:10:02'),(508533,'cegrad','','Access-Accept','2019-05-24 18:10:03'),(915485,'mfantsipim','','Access-Accept','2019-10-08 20:30:02'),(508535,'capitalhill','','Access-Accept','2019-05-24 18:20:02'),(508536,'mfantsipim','','Access-Accept','2019-05-24 18:30:01'),(508537,'capitalhill','','Access-Accept','2019-05-24 18:30:02'),(508538,'capitalhill','','Access-Accept','2019-05-24 18:40:02'),(508539,'mfantsipim','','Access-Accept','2019-05-24 18:50:01'),(508540,'capitalhill','','Access-Accept','2019-05-24 18:50:02'),(508541,'capitalhill','','Access-Accept','2019-05-24 19:00:02'),(509585,'mfantsipim','','Access-Accept','2019-05-29 02:30:02'),(509584,'capitalhill','','Access-Accept','2019-05-29 02:20:05'),(508546,'mfantsipim','','Access-Accept','2019-05-24 19:10:01'),(508547,'capitalhill','','Access-Accept','2019-05-24 19:10:02'),(508548,'capitalhill','','Access-Accept','2019-05-24 19:20:02'),(508549,'mfantsipim','','Access-Accept','2019-05-24 19:30:01'),(508550,'capitalhill','','Access-Accept','2019-05-24 19:30:02'),(508551,'Rose','0x4db1539d9c8edaac4d038cf1f97f06f94f','Access-Reject','2019-05-24 19:36:44'),(508552,'Rose','0x39a512d36da4203e3bd7809896d28789ab','Access-Reject','2019-05-24 19:36:48'),(508553,'capitalhill','','Access-Accept','2019-05-24 19:40:02'),(508554,'mfantsipim','','Access-Accept','2019-05-24 19:50:01'),(508555,'capitalhill','','Access-Accept','2019-05-24 19:50:02'),(508556,'capitalhill','','Access-Accept','2019-05-24 20:00:02'),(508557,'affiliation','','Access-Accept','2019-05-24 20:10:01'),(508558,'mfantsipim','','Access-Accept','2019-05-24 20:10:02'),(508559,'capitalhill','','Access-Accept','2019-05-24 20:10:02'),(508560,'britwums','','Access-Accept','2019-05-24 20:10:02'),(508561,'cegrad','','Access-Accept','2019-05-24 20:10:03'),(915484,'baduwa','','Access-Accept','2019-10-08 20:27:28'),(508563,'capitalhill','','Access-Accept','2019-05-24 20:20:02'),(508564,'mfantsipim','','Access-Accept','2019-05-24 20:30:01'),(508565,'capitalhill','','Access-Accept','2019-05-24 20:30:02'),(508566,'capitalhill','','Access-Accept','2019-05-24 20:40:02'),(508567,'mfantsipim','','Access-Accept','2019-05-24 20:50:01'),(508568,'capitalhill','','Access-Accept','2019-05-24 20:50:02'),(508569,'capitalhill','','Access-Accept','2019-05-24 21:00:02'),(508570,'mfantsipim','','Access-Accept','2019-05-24 21:10:01'),(508571,'capitalhill','','Access-Accept','2019-05-24 21:10:02'),(508572,'capitalhill','','Access-Accept','2019-05-24 21:20:02'),(508573,'mfantsipim','','Access-Accept','2019-05-24 21:30:01'),(508574,'capitalhill','','Access-Accept','2019-05-24 21:30:02'),(508575,'capitalhill','','Access-Accept','2019-05-24 21:40:02'),(508576,'mfantsipim','','Access-Accept','2019-05-24 21:50:02'),(508577,'capitalhill','','Access-Accept','2019-05-24 21:50:02'),(508578,'capitalhill','','Access-Accept','2019-05-24 22:00:02'),(508579,'affiliation','','Access-Accept','2019-05-24 22:10:01'),(508580,'mfantsipim','','Access-Accept','2019-05-24 22:10:02'),(508581,'capitalhill','','Access-Accept','2019-05-24 22:10:02'),(915483,'SoNM','','Access-Accept','2019-10-08 20:25:02'),(508583,'cegrad','','Access-Accept','2019-05-24 22:10:06'),(508584,'capitalhill','','Access-Accept','2019-05-24 22:20:02'),(508585,'mfantsipim','','Access-Accept','2019-05-24 22:30:02'),(508586,'capitalhill','','Access-Accept','2019-05-24 22:30:02'),(508587,'capitalhill','','Access-Accept','2019-05-24 22:40:02'),(508588,'mfantsipim','','Access-Accept','2019-05-24 22:50:01'),(508589,'capitalhill','','Access-Accept','2019-05-24 22:50:02'),(508590,'capitalhill','','Access-Accept','2019-05-24 23:00:03'),(508591,'mfantsipim','','Access-Accept','2019-05-24 23:10:01'),(508592,'capitalhill','','Access-Accept','2019-05-24 23:10:02'),(508593,'capitalhill','','Access-Accept','2019-05-24 23:20:02'),(508594,'mfantsipim','','Access-Accept','2019-05-24 23:30:02'),(508595,'capitalhill','','Access-Accept','2019-05-24 23:30:02'),(508596,'capitalhill','','Access-Accept','2019-05-24 23:40:02'),(508597,'mfantsipim','','Access-Accept','2019-05-24 23:50:02'),(508598,'capitalhill','','Access-Accept','2019-05-24 23:50:02'),(508599,'capitalhill','','Access-Accept','2019-05-25 00:00:02'),(508600,'affiliation','','Access-Accept','2019-05-25 00:10:01'),(508601,'mfantsipim','','Access-Accept','2019-05-25 00:10:02'),(508602,'capitalhill','','Access-Accept','2019-05-25 00:10:02'),(508603,'cegrad','','Access-Accept','2019-05-25 00:10:03'),(915482,'cegrad','','Access-Accept','2019-10-08 20:10:04'),(508605,'capitalhill','','Access-Accept','2019-05-25 00:20:02'),(508606,'mfantsipim','','Access-Accept','2019-05-25 00:30:02'),(508607,'capitalhill','','Access-Accept','2019-05-25 00:30:02'),(508608,'capitalhill','','Access-Accept','2019-05-25 00:40:02'),(508609,'mfantsipim','','Access-Accept','2019-05-25 00:50:02'),(508610,'capitalhill','','Access-Accept','2019-05-25 00:50:02'),(508611,'capitalhill','','Access-Accept','2019-05-25 01:00:02'),(508612,'mfantsipim','','Access-Accept','2019-05-25 01:10:02'),(508613,'capitalhill','','Access-Accept','2019-05-25 01:10:02'),(508614,'britwums','','Access-Accept','2019-05-25 01:10:02'),(508615,'capitalhill','','Access-Accept','2019-05-25 01:20:02'),(508616,'mfantsipim','','Access-Accept','2019-05-25 01:30:02'),(508617,'capitalhill','','Access-Accept','2019-05-25 01:30:02'),(508618,'capitalhill','','Access-Accept','2019-05-25 01:40:02'),(508619,'mfantsipim','','Access-Accept','2019-05-25 01:50:02'),(508620,'capitalhill','','Access-Accept','2019-05-25 01:50:02'),(508621,'capitalhill','','Access-Accept','2019-05-25 02:00:02'),(508622,'pempamsie','','Access-Accept','2019-05-25 02:05:43'),(508623,'mfantsipim','','Access-Accept','2019-05-25 02:10:02'),(508624,'affiliation','','Access-Accept','2019-05-25 02:10:02'),(508625,'capitalhill','','Access-Accept','2019-05-25 02:10:02'),(915481,'affiliation','','Access-Accept','2019-10-08 20:10:02'),(508627,'cegrad','','Access-Accept','2019-05-25 02:10:03'),(508628,'capitalhill','','Access-Accept','2019-05-25 02:20:02'),(508629,'mfantsipim','','Access-Accept','2019-05-25 02:30:02'),(508630,'capitalhill','','Access-Accept','2019-05-25 02:30:02'),(508631,'capitalhill','','Access-Accept','2019-05-25 02:40:02'),(508632,'mfantsipim','','Access-Accept','2019-05-25 02:50:02'),(508633,'capitalhill','','Access-Accept','2019-05-25 02:50:02'),(508634,'capitalhill','','Access-Accept','2019-05-25 03:00:02'),(508635,'mfantsipim','','Access-Accept','2019-05-25 03:10:02'),(508636,'capitalhill','','Access-Accept','2019-05-25 03:10:02'),(508637,'capitalhill','','Access-Accept','2019-05-25 03:20:02'),(508638,'capitalhill','','Access-Accept','2019-05-25 03:30:02'),(508639,'mfantsipim','','Access-Accept','2019-05-25 03:30:12'),(508640,'capitalhill','','Access-Accept','2019-05-25 03:40:02'),(508641,'mfantsipim','','Access-Accept','2019-05-25 03:50:02'),(508642,'capitalhill','','Access-Accept','2019-05-25 03:50:02'),(508643,'capitalhill','','Access-Accept','2019-05-25 04:00:02'),(508644,'affiliation','','Access-Accept','2019-05-25 04:10:02'),(508645,'mfantsipim','','Access-Accept','2019-05-25 04:10:02'),(508646,'capitalhill','','Access-Accept','2019-05-25 04:10:02'),(508647,'cegrad','','Access-Accept','2019-05-25 04:10:03'),(915480,'mfantsipim','','Access-Accept','2019-10-08 20:10:02'),(508649,'capitalhill','','Access-Accept','2019-05-25 04:20:02'),(508650,'mfantsipim','','Access-Accept','2019-05-25 04:30:02'),(508651,'capitalhill','','Access-Accept','2019-05-25 04:30:02'),(508652,'capitalhill','','Access-Accept','2019-05-25 04:40:02'),(508653,'mfantsipim','','Access-Accept','2019-05-25 04:50:02'),(508654,'capitalhill','','Access-Accept','2019-05-25 04:50:02'),(508655,'capitalhill','','Access-Accept','2019-05-25 05:00:02'),(508656,'mfantsipim','','Access-Accept','2019-05-25 05:10:02'),(508657,'capitalhill','','Access-Accept','2019-05-25 05:10:02'),(508658,'capitalhill','','Access-Accept','2019-05-25 05:20:03'),(508659,'mfantsipim','','Access-Accept','2019-05-25 05:30:02'),(508660,'capitalhill','','Access-Accept','2019-05-25 05:30:02'),(508661,'capitalhill','','Access-Accept','2019-05-25 05:40:02'),(508662,'mfantsipim','','Access-Accept','2019-05-25 05:50:02'),(508663,'capitalhill','','Access-Accept','2019-05-25 05:50:02'),(508664,'capitalhill','','Access-Accept','2019-05-25 06:00:02'),(508665,'affiliation','','Access-Accept','2019-05-25 06:10:02'),(508666,'mfantsipim','','Access-Accept','2019-05-25 06:10:02'),(508667,'capitalhill','','Access-Accept','2019-05-25 06:10:02'),(508668,'britwums','','Access-Accept','2019-05-25 06:10:03'),(508669,'cegrad','','Access-Accept','2019-05-25 06:10:03'),(915479,'mfantsipim','','Access-Accept','2019-10-08 19:50:01'),(508671,'capitalhill','','Access-Accept','2019-05-25 06:20:02'),(508672,'mfantsipim','','Access-Accept','2019-05-25 06:30:02'),(508673,'capitalhill','','Access-Accept','2019-05-25 06:30:02'),(508674,'capitalhill','','Access-Accept','2019-05-25 06:40:03'),(508675,'mfantsipim','','Access-Accept','2019-05-25 06:50:02'),(508676,'capitalhill','','Access-Accept','2019-05-25 06:50:02'),(508677,'capitalhill','','Access-Accept','2019-05-25 07:00:02'),(508678,'mfantsipim','','Access-Accept','2019-05-25 07:10:02'),(508679,'capitalhill','','Access-Accept','2019-05-25 07:10:03'),(508680,'capitalhill','','Access-Accept','2019-05-25 07:20:02'),(508681,'mfantsipim','','Access-Accept','2019-05-25 07:30:02'),(508682,'capitalhill','','Access-Accept','2019-05-25 07:30:02'),(508683,'capitalhill','','Access-Accept','2019-05-25 07:40:03'),(508684,'mfantsipim','','Access-Accept','2019-05-25 07:50:02'),(508685,'capitalhill','','Access-Accept','2019-05-25 07:50:03'),(508686,'capitalhill','','Access-Accept','2019-05-25 08:00:03'),(508687,'affiliation','','Access-Accept','2019-05-25 08:10:02'),(508688,'mfantsipim','','Access-Accept','2019-05-25 08:10:02'),(508689,'capitalhill','','Access-Accept','2019-05-25 08:10:03'),(508690,'cegrad','','Access-Accept','2019-05-25 08:10:03'),(915478,'src_hostel','','Access-Accept','2019-10-08 19:34:52'),(508692,'capitalhill','','Access-Accept','2019-05-25 08:20:03'),(508693,'mfantsipim','','Access-Accept','2019-05-25 08:30:02'),(508694,'capitalhill','','Access-Accept','2019-05-25 08:30:02'),(508695,'capitalhill','','Access-Accept','2019-05-25 08:40:03'),(508696,'mfantsipim','','Access-Accept','2019-05-25 08:50:02'),(508697,'capitalhill','','Access-Accept','2019-05-25 08:50:03'),(508698,'capitalhill','','Access-Accept','2019-05-25 09:00:03'),(508699,'mfantsipim','','Access-Accept','2019-05-25 09:10:02'),(508700,'capitalhill','','Access-Accept','2019-05-25 09:10:03'),(508701,'capitalhill','','Access-Accept','2019-05-25 09:20:03'),(508702,'mfantsipim','','Access-Accept','2019-05-25 09:30:02'),(508703,'capitalhill','','Access-Accept','2019-05-25 09:30:03'),(508704,'capitalhill','','Access-Accept','2019-05-25 09:40:03'),(508705,'mfantsipim','','Access-Accept','2019-05-25 09:50:02'),(508706,'capitalhill','','Access-Accept','2019-05-25 09:50:03'),(508707,'Richard Dankwa','0xb297a0d04d53522c1bf3983f3772ee7300','Access-Reject','2019-05-25 09:57:54'),(508708,'capitalhill','','Access-Accept','2019-05-25 10:00:03'),(508709,'affiliation','','Access-Accept','2019-05-25 10:10:02'),(508710,'mfantsipim','','Access-Accept','2019-05-25 10:10:02'),(508711,'capitalhill','','Access-Accept','2019-05-25 10:10:03'),(915477,'mfantsipim','','Access-Accept','2019-10-08 19:30:01'),(508713,'cegrad','','Access-Accept','2019-05-25 10:10:03'),(508714,'capitalhill','','Access-Accept','2019-05-25 10:20:03'),(508715,'pempamsie','','Access-Accept','2019-05-25 10:25:43'),(508716,'mfantsipim','','Access-Accept','2019-05-25 10:30:02'),(508717,'capitalhill','','Access-Accept','2019-05-25 10:30:03'),(508718,'capitalhill','','Access-Accept','2019-05-25 10:40:03'),(508719,'mfantsipim','','Access-Accept','2019-05-25 10:50:02'),(508720,'capitalhill','','Access-Accept','2019-05-25 10:50:03'),(508721,'capitalhill','','Access-Accept','2019-05-25 11:00:03'),(508722,'mfantsipim','','Access-Accept','2019-05-25 11:10:02'),(508723,'capitalhill','','Access-Accept','2019-05-25 11:10:03'),(508724,'britwums','','Access-Accept','2019-05-25 11:10:03'),(508725,'home','','Access-Accept','2019-05-25 11:20:22'),(508726,'britwums','','Access-Accept','2019-05-25 11:20:40'),(915476,'baduwa','','Access-Accept','2019-10-08 19:27:28'),(508728,'mfantsipim','','Access-Accept','2019-05-25 11:30:02'),(508729,'capitalhill','','Access-Accept','2019-05-25 11:30:10'),(508730,'capitalhill','','Access-Accept','2019-05-25 11:33:06'),(508731,'capitalhill','','Access-Accept','2019-05-25 11:40:03'),(508732,'mfantsipim','','Access-Accept','2019-05-25 11:50:02'),(508733,'capitalhill','','Access-Accept','2019-05-25 11:50:03'),(508734,'adukpos','','Access-Accept','2019-05-25 11:58:40'),(508735,'capitalhill','','Access-Accept','2019-05-25 12:00:03'),(508736,'affiliation','','Access-Accept','2019-05-25 12:10:02'),(508737,'mfantsipim','','Access-Accept','2019-05-25 12:10:02'),(508738,'capitalhill','','Access-Accept','2019-05-25 12:10:03'),(508739,'cegrad','','Access-Accept','2019-05-25 12:10:04'),(508741,'capitalhill','','Access-Accept','2019-05-25 12:20:03'),(508742,'mfantsipim','','Access-Accept','2019-05-25 12:30:02'),(508743,'capitalhill','','Access-Accept','2019-05-25 12:30:03'),(508744,'capitalhill','','Access-Accept','2019-05-25 12:40:03'),(508745,'mfantsipim','','Access-Accept','2019-05-25 12:50:02'),(508746,'capitalhill','','Access-Accept','2019-05-25 12:50:03'),(508747,'capitalhill','','Access-Accept','2019-05-25 13:00:03'),(508748,'mfantsipim','','Access-Accept','2019-05-25 13:10:02'),(508749,'capitalhill','','Access-Accept','2019-05-25 13:10:03'),(508750,'capitalhill','','Access-Accept','2019-05-25 13:20:03'),(508751,'mfantsipim','','Access-Accept','2019-05-25 13:30:02'),(508752,'capitalhill','','Access-Accept','2019-05-25 13:30:03'),(508753,'capitalhill','','Access-Accept','2019-05-25 13:40:03'),(508754,'mfantsipim','','Access-Accept','2019-05-25 13:50:02'),(508755,'capitalhill','','Access-Accept','2019-05-25 13:50:03'),(508756,'capitalhill','','Access-Accept','2019-05-25 14:00:03'),(508757,'affiliation','','Access-Accept','2019-05-25 14:10:02'),(508758,'mfantsipim','','Access-Accept','2019-05-25 14:10:02'),(508759,'capitalhill','','Access-Accept','2019-05-25 14:10:03'),(508760,'cegrad','','Access-Accept','2019-05-25 14:10:04'),(508762,'capitalhill','','Access-Accept','2019-05-25 14:20:03'),(508763,'mfantsipim','','Access-Accept','2019-05-25 14:30:02'),(508764,'capitalhill','','Access-Accept','2019-05-25 14:30:03'),(508765,'capitalhill','','Access-Accept','2019-05-25 14:40:03'),(508766,'mfantsipim','','Access-Accept','2019-05-25 14:50:02'),(508767,'capitalhill','','Access-Accept','2019-05-25 14:50:04'),(508768,'capitalhill','','Access-Accept','2019-05-25 15:00:03'),(508769,'mfantsipim','','Access-Accept','2019-05-25 15:10:02'),(508770,'capitalhill','','Access-Accept','2019-05-25 15:10:03'),(508771,'capitalhill','','Access-Accept','2019-05-25 15:20:04'),(508772,'mfantsipim','','Access-Accept','2019-05-25 15:30:02'),(508773,'capitalhill','','Access-Accept','2019-05-25 15:30:03'),(508774,'capitalhill','','Access-Accept','2019-05-25 15:40:04'),(508775,'mfantsipim','','Access-Accept','2019-05-25 15:50:02'),(508776,'capitalhill','','Access-Accept','2019-05-25 15:50:03'),(508777,'capitalhill','','Access-Accept','2019-05-25 16:00:04'),(508778,'britwums','','Access-Accept','2019-05-25 16:10:02'),(508779,'affiliation','','Access-Accept','2019-05-25 16:10:02'),(508780,'mfantsipim','','Access-Accept','2019-05-25 16:10:02'),(915475,'1m2vTK','0x8e82427d60f0b0bacd377a945de855cb28','Access-Reject','2019-10-08 19:11:56'),(508782,'capitalhill','','Access-Accept','2019-05-25 16:10:03'),(508783,'cegrad','','Access-Accept','2019-05-25 16:10:04'),(508784,'capitalhill','','Access-Accept','2019-05-25 16:20:03'),(508785,'mfantsipim','','Access-Accept','2019-05-25 16:30:02'),(508786,'capitalhill','','Access-Accept','2019-05-25 16:30:03'),(508787,'capitalhill','','Access-Accept','2019-05-25 16:40:03'),(508788,'mfantsipim','','Access-Accept','2019-05-25 16:50:02'),(508789,'capitalhill','','Access-Accept','2019-05-25 16:50:03'),(508790,'capitalhill','','Access-Accept','2019-05-25 17:00:03'),(508791,'mfantsipim','','Access-Accept','2019-05-25 17:10:02'),(508792,'capitalhill','','Access-Accept','2019-05-25 17:10:03'),(508793,'capitalhill','','Access-Accept','2019-05-25 17:20:03'),(508794,'mfantsipim','','Access-Accept','2019-05-25 17:30:02'),(508795,'capitalhill','','Access-Accept','2019-05-25 17:30:03'),(508796,'capitalhill','','Access-Accept','2019-05-25 17:40:03'),(508797,'britwums','','Access-Accept','2019-05-25 17:42:50'),(915474,'mfantsipim','','Access-Accept','2019-10-08 19:10:01'),(508799,'capitalhill','','Access-Accept','2019-05-25 17:44:45'),(508800,'capitalhill','','Access-Accept','2019-05-25 17:50:02'),(508801,'mfantsipim','','Access-Accept','2019-05-25 17:50:02'),(508802,'adukpos','','Access-Accept','2019-05-25 17:57:33'),(508803,'capitalhill','','Access-Accept','2019-05-25 18:00:02'),(508804,'affiliation','','Access-Accept','2019-05-25 18:10:02'),(508805,'capitalhill','','Access-Accept','2019-05-25 18:10:02'),(508806,'mfantsipim','','Access-Accept','2019-05-25 18:10:02'),(508807,'cegrad','','Access-Accept','2019-05-25 18:10:04'),(915473,'pempamsie','','Access-Accept','2019-10-08 19:05:43'),(508809,'capitalhill','','Access-Accept','2019-05-25 18:20:02'),(508810,'capitalhill','','Access-Accept','2019-05-25 18:30:02'),(508811,'mfantsipim','','Access-Accept','2019-05-25 18:30:02'),(508812,'capitalhill','','Access-Accept','2019-05-25 18:40:02'),(508813,'pempamsie','','Access-Accept','2019-05-25 18:45:43'),(508814,'capitalhill','','Access-Accept','2019-05-25 18:50:02'),(508815,'mfantsipim','','Access-Accept','2019-05-25 18:50:02'),(508816,'capitalhill','','Access-Accept','2019-05-25 19:00:02'),(508817,'capitalhill','','Access-Accept','2019-05-25 19:10:02'),(508818,'mfantsipim','','Access-Accept','2019-05-25 19:10:02'),(508819,'capitalhill','','Access-Accept','2019-05-25 19:20:02'),(508820,'capitalhill','','Access-Accept','2019-05-25 19:30:02'),(508821,'mfantsipim','','Access-Accept','2019-05-25 19:30:02'),(508822,'capitalhill','','Access-Accept','2019-05-25 19:40:02'),(508823,'capitalhill','','Access-Accept','2019-05-25 19:50:02'),(508824,'capitalhill','','Access-Accept','2019-05-25 19:56:06'),(915472,'mfantsipim','','Access-Accept','2019-10-08 18:50:02'),(508826,'capitalhill','','Access-Accept','2019-05-25 20:00:03'),(508827,'adukpos','','Access-Accept','2019-05-25 20:02:31'),(508828,'affiliation','','Access-Accept','2019-05-25 20:10:02'),(508829,'capitalhill','','Access-Accept','2019-05-25 20:10:03'),(508830,'cegrad','','Access-Accept','2019-05-25 20:10:04'),(915471,'src_hostel','','Access-Accept','2019-10-08 18:34:52'),(508832,'capitalhill','','Access-Accept','2019-05-25 20:20:03'),(508833,'capitalhill','','Access-Accept','2019-05-25 20:30:03'),(508834,'capitalhill','','Access-Accept','2019-05-25 20:40:03'),(508835,'capitalhill','','Access-Accept','2019-05-25 20:50:03'),(508836,'capitalhill','','Access-Accept','2019-05-25 21:00:03'),(508837,'britwums','','Access-Accept','2019-05-25 21:10:01'),(508838,'capitalhill','','Access-Accept','2019-05-25 21:10:03'),(508839,'capitalhill','','Access-Accept','2019-05-25 21:20:03'),(508840,'capitalhill','','Access-Accept','2019-05-25 21:30:03'),(508841,'capitalhill','','Access-Accept','2019-05-25 21:40:03'),(508842,'capitalhill','','Access-Accept','2019-05-25 21:50:03'),(508843,'capitalhill','','Access-Accept','2019-05-25 22:00:03'),(508844,'affiliation','','Access-Accept','2019-05-25 22:10:02'),(508845,'capitalhill','','Access-Accept','2019-05-25 22:10:03'),(508846,'cegrad','','Access-Accept','2019-05-25 22:10:04'),(915470,'mfantsipim','','Access-Accept','2019-10-08 18:30:01'),(508848,'capitalhill','','Access-Accept','2019-05-25 22:20:04'),(508849,'capitalhill','','Access-Accept','2019-05-25 22:30:03'),(508850,'capitalhill','','Access-Accept','2019-05-25 22:40:03'),(508851,'capitalhill','','Access-Accept','2019-05-25 22:50:03'),(508852,'capitalhill','','Access-Accept','2019-05-25 23:00:03'),(508853,'capitalhill','','Access-Accept','2019-05-25 23:10:03'),(508854,'capitalhill','','Access-Accept','2019-05-25 23:20:03'),(508855,'capitalhill','','Access-Accept','2019-05-25 23:30:03'),(508856,'capitalhill','','Access-Accept','2019-05-25 23:40:03'),(508857,'capitalhill','','Access-Accept','2019-05-25 23:50:04'),(508858,'capitalhill','','Access-Accept','2019-05-26 00:00:03'),(508859,'affiliation','','Access-Accept','2019-05-26 00:10:02'),(508860,'capitalhill','','Access-Accept','2019-05-26 00:10:03'),(508861,'cegrad','','Access-Accept','2019-05-26 00:10:04'),(915469,'baduwa','','Access-Accept','2019-10-08 18:27:29'),(508863,'capitalhill','','Access-Accept','2019-05-26 00:20:03'),(508864,'capitalhill','','Access-Accept','2019-05-26 00:30:03'),(508865,'capitalhill','','Access-Accept','2019-05-26 00:40:03'),(508866,'capitalhill','','Access-Accept','2019-05-26 00:50:03'),(508867,'capitalhill','','Access-Accept','2019-05-26 01:00:03'),(508868,'capitalhill','','Access-Accept','2019-05-26 01:10:03'),(508869,'capitalhill','','Access-Accept','2019-05-26 01:20:03'),(508870,'capitalhill','','Access-Accept','2019-05-26 01:30:03'),(508871,'capitalhill','','Access-Accept','2019-05-26 01:40:03'),(508872,'capitalhill','','Access-Accept','2019-05-26 01:50:04'),(508873,'capitalhill','','Access-Accept','2019-05-26 02:00:03'),(508874,'britwums','','Access-Accept','2019-05-26 02:10:01'),(508875,'affiliation','','Access-Accept','2019-05-26 02:10:02'),(508876,'capitalhill','','Access-Accept','2019-05-26 02:10:03'),(508877,'cegrad','','Access-Accept','2019-05-26 02:10:04'),(915468,'SoNM','','Access-Accept','2019-10-08 18:25:02'),(508879,'capitalhill','','Access-Accept','2019-05-26 02:20:03'),(508880,'capitalhill','','Access-Accept','2019-05-26 02:30:03'),(508881,'capitalhill','','Access-Accept','2019-05-26 02:40:03'),(508882,'capitalhill','','Access-Accept','2019-05-26 02:50:03'),(508883,'capitalhill','','Access-Accept','2019-05-26 03:00:03'),(508884,'pempamsie','','Access-Accept','2019-05-26 03:05:43'),(508885,'capitalhill','','Access-Accept','2019-05-26 03:10:03'),(508886,'capitalhill','','Access-Accept','2019-05-26 03:20:03'),(508887,'capitalhill','','Access-Accept','2019-05-26 03:30:03'),(508888,'capitalhill','','Access-Accept','2019-05-26 03:40:03'),(508889,'capitalhill','','Access-Accept','2019-05-26 03:50:03'),(508890,'capitalhill','','Access-Accept','2019-05-26 04:00:03'),(508891,'affiliation','','Access-Accept','2019-05-26 04:10:02'),(508892,'capitalhill','','Access-Accept','2019-05-26 04:10:03'),(915467,'cegrad','','Access-Accept','2019-10-08 18:10:04'),(508894,'cegrad','','Access-Accept','2019-05-26 04:10:04'),(508895,'capitalhill','','Access-Accept','2019-05-26 04:20:03'),(508896,'capitalhill','','Access-Accept','2019-05-26 04:30:03'),(508897,'capitalhill','','Access-Accept','2019-05-26 04:40:03'),(508898,'capitalhill','','Access-Accept','2019-05-26 04:50:03'),(508899,'capitalhill','','Access-Accept','2019-05-26 05:00:03'),(508900,'capitalhill','','Access-Accept','2019-05-26 05:10:04'),(508901,'capitalhill','','Access-Accept','2019-05-26 05:20:03'),(508902,'capitalhill','','Access-Accept','2019-05-26 05:30:03'),(508903,'capitalhill','','Access-Accept','2019-05-26 05:40:04'),(508904,'capitalhill','','Access-Accept','2019-05-26 05:50:03'),(508905,'capitalhill','','Access-Accept','2019-05-26 06:00:03'),(508906,'affiliation','','Access-Accept','2019-05-26 06:10:02'),(915466,'affiliation','','Access-Accept','2019-10-08 18:10:02'),(508908,'capitalhill','','Access-Accept','2019-05-26 06:10:03'),(508909,'cegrad','','Access-Accept','2019-05-26 06:10:04'),(508910,'capitalhill','','Access-Accept','2019-05-26 06:20:04'),(508911,'capitalhill','','Access-Accept','2019-05-26 06:30:03'),(508912,'capitalhill','','Access-Accept','2019-05-26 06:40:03'),(508913,'capitalhill','','Access-Accept','2019-05-26 06:50:03'),(508914,'capitalhill','','Access-Accept','2019-05-26 07:00:03'),(508915,'britwums','','Access-Accept','2019-05-26 07:10:01'),(508916,'capitalhill','','Access-Accept','2019-05-26 07:10:03'),(508917,'capitalhill','','Access-Accept','2019-05-26 07:20:03'),(508918,'capitalhill','','Access-Accept','2019-05-26 07:30:03'),(508919,'capitalhill','','Access-Accept','2019-05-26 07:40:03'),(508920,'capitalhill','','Access-Accept','2019-05-26 07:50:03'),(508921,'capitalhill','','Access-Accept','2019-05-26 08:00:03'),(508922,'affiliation','','Access-Accept','2019-05-26 08:10:02'),(508923,'capitalhill','','Access-Accept','2019-05-26 08:10:03'),(508924,'cegrad','','Access-Accept','2019-05-26 08:10:04'),(915465,'mfantsipim','','Access-Accept','2019-10-08 18:10:01'),(508926,'capitalhill','','Access-Accept','2019-05-26 08:20:03'),(508927,'capitalhill','','Access-Accept','2019-05-26 08:30:03'),(508928,'capitalhill','','Access-Accept','2019-05-26 08:40:04'),(508929,'capitalhill','','Access-Accept','2019-05-26 08:50:03'),(508930,'capitalhill','','Access-Accept','2019-05-26 09:00:03'),(508931,'capitalhill','','Access-Accept','2019-05-26 09:10:03'),(508932,'capitalhill','','Access-Accept','2019-05-26 09:20:03'),(508933,'capitalhill','','Access-Accept','2019-05-26 09:30:03'),(508934,'capitalhill','','Access-Accept','2019-05-26 09:40:03'),(508935,'capitalhill','','Access-Accept','2019-05-26 09:50:03'),(508936,'capitalhill','','Access-Accept','2019-05-26 10:00:03'),(508937,'affiliation','','Access-Accept','2019-05-26 10:10:02'),(508938,'capitalhill','','Access-Accept','2019-05-26 10:10:03'),(508939,'cegrad','','Access-Accept','2019-05-26 10:10:04'),(915464,'britwums','','Access-Accept','2019-10-08 18:04:37'),(508941,'capitalhill','','Access-Accept','2019-05-26 10:20:03'),(508942,'capitalhill','','Access-Accept','2019-05-26 10:30:03'),(508943,'capitalhill','','Access-Accept','2019-05-26 10:40:03'),(508944,'capitalhill','','Access-Accept','2019-05-26 10:50:03'),(508945,'capitalhill','','Access-Accept','2019-05-26 11:00:03'),(508946,'capitalhill','','Access-Accept','2019-05-26 11:10:03'),(508947,'capitalhill','','Access-Accept','2019-05-26 11:20:03'),(508948,'pempamsie','','Access-Accept','2019-05-26 11:25:43'),(508949,'capitalhill','','Access-Accept','2019-05-26 11:30:04'),(508950,'capitalhill','','Access-Accept','2019-05-26 11:40:03'),(508951,'capitalhill','','Access-Accept','2019-05-26 11:50:03'),(508952,'capitalhill','','Access-Accept','2019-05-26 12:00:03'),(508953,'britwums','','Access-Accept','2019-05-26 12:10:02'),(508954,'affiliation','','Access-Accept','2019-05-26 12:10:02'),(915463,'mfantsipim','','Access-Accept','2019-10-08 17:50:01'),(508956,'capitalhill','','Access-Accept','2019-05-26 12:10:03'),(508957,'cegrad','','Access-Accept','2019-05-26 12:10:05'),(508958,'capitalhill','','Access-Accept','2019-05-26 12:20:04'),(508959,'capitalhill','','Access-Accept','2019-05-26 12:30:03'),(508960,'capitalhill','','Access-Accept','2019-05-26 12:40:04'),(508961,'capitalhill','','Access-Accept','2019-05-26 12:50:04'),(508962,'capitalhill','','Access-Accept','2019-05-26 13:00:03'),(508963,'capitalhill','','Access-Accept','2019-05-26 13:10:04'),(508964,'capitalhill','','Access-Accept','2019-05-26 13:20:05'),(508965,'capitalhill','','Access-Accept','2019-05-26 13:30:04'),(508966,'capitalhill','','Access-Accept','2019-05-26 13:40:04'),(508967,'capitalhill','','Access-Accept','2019-05-26 13:50:04'),(508968,'capitalhill','','Access-Accept','2019-05-26 14:00:04'),(508969,'affiliation','','Access-Accept','2019-05-26 14:10:02'),(915462,'src_hostel','','Access-Accept','2019-10-08 17:34:53'),(508971,'capitalhill','','Access-Accept','2019-05-26 14:10:04'),(508972,'cegrad','','Access-Accept','2019-05-26 14:10:04'),(508973,'capitalhill','','Access-Accept','2019-05-26 14:20:04'),(508974,'capitalhill','','Access-Accept','2019-05-26 14:30:04'),(508975,'capitalhill','','Access-Accept','2019-05-26 14:40:04'),(508976,'capitalhill','','Access-Accept','2019-05-26 14:50:04'),(508977,'capitalhill','','Access-Accept','2019-05-26 15:00:04'),(508978,'capitalhill','','Access-Accept','2019-05-26 15:10:04'),(508979,'capitalhill','','Access-Accept','2019-05-26 15:20:04'),(508980,'capitalhill','','Access-Accept','2019-05-26 15:30:04'),(508981,'capitalhill','','Access-Accept','2019-05-26 15:40:04'),(508982,'capitalhill','','Access-Accept','2019-05-26 15:50:05'),(508983,'capitalhill','','Access-Accept','2019-05-26 16:00:04'),(508984,'affiliation','','Access-Accept','2019-05-26 16:10:02'),(508985,'capitalhill','','Access-Accept','2019-05-26 16:10:04'),(508986,'cegrad','','Access-Accept','2019-05-26 16:10:04'),(915461,'mfantsipim','','Access-Accept','2019-10-08 17:30:02'),(508988,'capitalhill','','Access-Accept','2019-05-26 16:20:04'),(508989,'capitalhill','','Access-Accept','2019-05-26 16:30:04'),(508990,'capitalhill','','Access-Accept','2019-05-26 16:40:04'),(508991,'capitalhill','','Access-Accept','2019-05-26 16:50:04'),(508992,'capitalhill','','Access-Accept','2019-05-26 17:00:04'),(508993,'britwums','','Access-Accept','2019-05-26 17:10:02'),(508994,'capitalhill','','Access-Accept','2019-05-26 17:10:04'),(508995,'capitalhill','','Access-Accept','2019-05-26 17:20:04'),(508996,'capitalhill','','Access-Accept','2019-05-26 17:30:04'),(508997,'capitalhill','','Access-Accept','2019-05-26 17:40:04'),(508998,'capitalhill','','Access-Accept','2019-05-26 17:50:04'),(508999,'capitalhill','','Access-Accept','2019-05-26 18:00:04'),(509000,'affiliation','','Access-Accept','2019-05-26 18:10:02'),(509001,'capitalhill','','Access-Accept','2019-05-26 18:10:04'),(509002,'cegrad','','Access-Accept','2019-05-26 18:10:05'),(915460,'baduwa','','Access-Accept','2019-10-08 17:27:28'),(509004,'capitalhill','','Access-Accept','2019-05-26 18:20:04'),(509005,'capitalhill','','Access-Accept','2019-05-26 18:30:04'),(509006,'capitalhill','','Access-Accept','2019-05-26 18:40:04'),(509007,'capitalhill','','Access-Accept','2019-05-26 18:50:04'),(509008,'capitalhill','','Access-Accept','2019-05-26 19:00:04'),(509009,'capitalhill','','Access-Accept','2019-05-26 19:10:04'),(509010,'capitalhill','','Access-Accept','2019-05-26 19:20:04'),(509011,'capitalhill','','Access-Accept','2019-05-26 19:30:04'),(509012,'capitalhill','','Access-Accept','2019-05-26 19:40:04'),(509013,'pempamsie','','Access-Accept','2019-05-26 19:45:43'),(509014,'capitalhill','','Access-Accept','2019-05-26 19:50:04'),(509015,'capitalhill','','Access-Accept','2019-05-26 20:00:04'),(509016,'affiliation','','Access-Accept','2019-05-26 20:10:02'),(915459,'britwums','','Access-Accept','2019-10-08 17:10:04'),(509018,'capitalhill','','Access-Accept','2019-05-26 20:10:04'),(509019,'cegrad','','Access-Accept','2019-05-26 20:10:05'),(509020,'capitalhill','','Access-Accept','2019-05-26 20:20:04'),(509021,'capitalhill','','Access-Accept','2019-05-26 20:30:04'),(509022,'capitalhill','','Access-Accept','2019-05-26 20:40:04'),(509023,'capitalhill','','Access-Accept','2019-05-26 20:50:04'),(509024,'capitalhill','','Access-Accept','2019-05-26 21:00:04'),(509025,'capitalhill','','Access-Accept','2019-05-26 21:10:04'),(509026,'capitalhill','','Access-Accept','2019-05-26 21:20:04'),(509027,'capitalhill','','Access-Accept','2019-05-26 21:30:04'),(509028,'capitalhill','','Access-Accept','2019-05-26 21:40:04'),(509029,'capitalhill','','Access-Accept','2019-05-26 21:50:04'),(509030,'capitalhill','','Access-Accept','2019-05-26 22:00:04'),(509031,'affiliation','','Access-Accept','2019-05-26 22:10:02'),(509032,'capitalhill','','Access-Accept','2019-05-26 22:10:04'),(509033,'cegrad','','Access-Accept','2019-05-26 22:10:05'),(509034,'britwums','','Access-Accept','2019-05-26 22:10:05'),(915458,'mfantsipim','','Access-Accept','2019-10-08 17:10:01'),(509036,'capitalhill','','Access-Accept','2019-05-26 22:20:04'),(509037,'capitalhill','','Access-Accept','2019-05-26 22:30:05'),(509038,'capitalhill','','Access-Accept','2019-05-26 22:40:04'),(509039,'capitalhill','','Access-Accept','2019-05-26 22:50:04'),(509040,'capitalhill','','Access-Accept','2019-05-26 23:00:04'),(509041,'capitalhill','','Access-Accept','2019-05-26 23:10:04'),(509042,'capitalhill','','Access-Accept','2019-05-26 23:20:04'),(509043,'capitalhill','','Access-Accept','2019-05-26 23:30:04'),(509044,'capitalhill','','Access-Accept','2019-05-26 23:40:04'),(509045,'capitalhill','','Access-Accept','2019-05-26 23:50:04'),(509046,'capitalhill','','Access-Accept','2019-05-27 00:00:04'),(509047,'affiliation','','Access-Accept','2019-05-27 00:10:03'),(915457,'mfantsipim','','Access-Accept','2019-10-08 16:50:01'),(509049,'capitalhill','','Access-Accept','2019-05-27 00:10:04'),(509050,'cegrad','','Access-Accept','2019-05-27 00:10:05'),(509051,'capitalhill','','Access-Accept','2019-05-27 00:20:04'),(509052,'capitalhill','','Access-Accept','2019-05-27 00:30:05'),(509053,'capitalhill','','Access-Accept','2019-05-27 00:40:04'),(509054,'capitalhill','','Access-Accept','2019-05-27 00:50:04'),(509055,'capitalhill','','Access-Accept','2019-05-27 01:00:04'),(509056,'capitalhill','','Access-Accept','2019-05-27 01:10:04'),(509057,'capitalhill','','Access-Accept','2019-05-27 01:20:04'),(509058,'capitalhill','','Access-Accept','2019-05-27 01:30:04'),(509059,'capitalhill','','Access-Accept','2019-05-27 01:40:04'),(509060,'capitalhill','','Access-Accept','2019-05-27 01:50:04'),(509061,'capitalhill','','Access-Accept','2019-05-27 02:00:04'),(509062,'affiliation','','Access-Accept','2019-05-27 02:10:03'),(509063,'capitalhill','','Access-Accept','2019-05-27 02:10:04'),(509064,'cegrad','','Access-Accept','2019-05-27 02:10:05'),(915456,'pempamsie','','Access-Accept','2019-10-08 16:45:43'),(509066,'capitalhill','','Access-Accept','2019-05-27 02:20:04'),(509067,'capitalhill','','Access-Accept','2019-05-27 02:30:04'),(509068,'capitalhill','','Access-Accept','2019-05-27 02:40:04'),(509069,'capitalhill','','Access-Accept','2019-05-27 02:50:04'),(509070,'capitalhill','','Access-Accept','2019-05-27 03:00:04'),(509071,'britwums','','Access-Accept','2019-05-27 03:10:02'),(509072,'capitalhill','','Access-Accept','2019-05-27 03:10:04'),(509073,'capitalhill','','Access-Accept','2019-05-27 03:20:04'),(509074,'capitalhill','','Access-Accept','2019-05-27 03:30:04'),(509075,'capitalhill','','Access-Accept','2019-05-27 03:40:04'),(509076,'capitalhill','','Access-Accept','2019-05-27 03:50:04'),(509077,'capitalhill','','Access-Accept','2019-05-27 04:00:04'),(509078,'pempamsie','','Access-Accept','2019-05-27 04:05:43'),(509079,'affiliation','','Access-Accept','2019-05-27 04:10:03'),(509080,'capitalhill','','Access-Accept','2019-05-27 04:10:04'),(915455,'src_hostel','','Access-Accept','2019-10-08 16:34:52'),(509082,'cegrad','','Access-Accept','2019-05-27 04:10:05'),(509083,'capitalhill','','Access-Accept','2019-05-27 04:20:04'),(509084,'capitalhill','','Access-Accept','2019-05-27 04:30:04'),(509085,'capitalhill','','Access-Accept','2019-05-27 04:40:04'),(509086,'capitalhill','','Access-Accept','2019-05-27 04:50:04'),(509087,'capitalhill','','Access-Accept','2019-05-27 05:00:04'),(509088,'capitalhill','','Access-Accept','2019-05-27 05:10:04'),(509089,'capitalhill','','Access-Accept','2019-05-27 05:20:04'),(509090,'capitalhill','','Access-Accept','2019-05-27 05:30:04'),(509091,'capitalhill','','Access-Accept','2019-05-27 05:40:04'),(915454,'mfantsipim','','Access-Accept','2019-10-08 16:30:01'),(509093,'capitalhill','','Access-Accept','2019-05-27 05:50:04'),(509094,'capitalhill','','Access-Accept','2019-05-27 06:00:04'),(509095,'affiliation','','Access-Accept','2019-05-27 06:10:03'),(509096,'capitalhill','','Access-Accept','2019-05-27 06:10:04'),(509097,'cegrad','','Access-Accept','2019-05-27 06:10:05'),(915453,'baduwa','','Access-Accept','2019-10-08 16:27:28'),(509099,'capitalhill','','Access-Accept','2019-05-27 06:20:04'),(509100,'capitalhill','','Access-Accept','2019-05-27 06:30:04'),(509101,'capitalhill','','Access-Accept','2019-05-27 06:40:04'),(509102,'capitalhill','','Access-Accept','2019-05-27 06:50:04'),(509103,'capitalhill','','Access-Accept','2019-05-27 07:00:04'),(509104,'capitalhill','','Access-Accept','2019-05-27 07:10:04'),(509105,'capitalhill','','Access-Accept','2019-05-27 07:20:04'),(509106,'capitalhill','','Access-Accept','2019-05-27 07:30:04'),(509107,'capitalhill','','Access-Accept','2019-05-27 07:40:04'),(509108,'capitalhill','','Access-Accept','2019-05-27 07:50:04'),(509109,'capitalhill','','Access-Accept','2019-05-27 08:00:04'),(509110,'britwums','','Access-Accept','2019-05-27 08:10:02'),(509111,'affiliation','','Access-Accept','2019-05-27 08:10:03'),(509112,'capitalhill','','Access-Accept','2019-05-27 08:10:04'),(509113,'cegrad','','Access-Accept','2019-05-27 08:10:05'),(915452,'SoNM','','Access-Accept','2019-10-08 16:25:03'),(509115,'capitalhill','','Access-Accept','2019-05-27 08:20:04'),(509116,'capitalhill','','Access-Accept','2019-05-27 08:30:04'),(509117,'capitalhill','','Access-Accept','2019-05-27 08:40:05'),(509118,'capitalhill','','Access-Accept','2019-05-27 08:50:04'),(509119,'capitalhill','','Access-Accept','2019-05-27 09:00:04'),(509120,'capitalhill','','Access-Accept','2019-05-27 09:10:04'),(509121,'capitalhill','','Access-Accept','2019-05-27 09:20:28'),(509122,'capitalhill','','Access-Accept','2019-05-27 09:30:04'),(509123,'capitalhill','','Access-Accept','2019-05-27 09:40:04'),(509124,'mfantsipim','','Access-Accept','2019-05-27 09:45:24'),(509125,'mfantsipim','','Access-Accept','2019-05-27 09:50:01'),(509126,'capitalhill','','Access-Accept','2019-05-27 09:50:04'),(509127,'capitalhill','','Access-Accept','2019-05-27 10:00:05'),(509128,'mfantsipim','','Access-Accept','2019-05-27 10:10:01'),(509129,'affiliation','','Access-Accept','2019-05-27 10:10:03'),(509130,'capitalhill','','Access-Accept','2019-05-27 10:10:04'),(509131,'cegrad','','Access-Accept','2019-05-27 10:10:05'),(915451,'mfantsipim','','Access-Accept','2019-10-08 16:10:11'),(509133,'capitalhill','','Access-Accept','2019-05-27 10:20:04'),(509134,'mfantsipim','','Access-Accept','2019-05-27 10:30:01'),(509135,'capitalhill','','Access-Accept','2019-05-27 10:30:04'),(509136,'capitalhill','','Access-Accept','2019-05-27 10:40:04'),(509137,'mfantsipim','','Access-Accept','2019-05-27 10:50:01'),(509138,'capitalhill','','Access-Accept','2019-05-27 10:50:05'),(509139,'capitalhill','','Access-Accept','2019-05-27 11:00:04'),(509140,'mfantsipim','','Access-Accept','2019-05-27 11:10:01'),(509141,'capitalhill','','Access-Accept','2019-05-27 11:10:05'),(509142,'capitalhill','','Access-Accept','2019-05-27 11:20:04'),(509143,'home','','Access-Accept','2019-05-27 11:26:40'),(509144,'mfantsipim','','Access-Accept','2019-05-27 11:30:01'),(509145,'capitalhill','','Access-Accept','2019-05-27 11:30:05'),(509146,'capitalhill','','Access-Accept','2019-05-27 11:40:05'),(509147,'mfantsipim','','Access-Accept','2019-05-27 11:50:01'),(509148,'capitalhill','','Access-Accept','2019-05-27 11:50:05'),(509149,'capitalhill','','Access-Accept','2019-05-27 12:00:05'),(509150,'mfantsipim','','Access-Accept','2019-05-27 12:10:01'),(509151,'affiliation','','Access-Accept','2019-05-27 12:10:03'),(915450,'cegrad','','Access-Accept','2019-10-08 16:10:04'),(509153,'capitalhill','','Access-Accept','2019-05-27 12:10:05'),(509154,'cegrad','','Access-Accept','2019-05-27 12:10:05'),(509155,'home','','Access-Accept','2019-05-27 12:12:48'),(509156,'capitalhill','','Access-Accept','2019-05-27 12:20:05'),(509157,'pempamsie','','Access-Accept','2019-05-27 12:25:43'),(509158,'mfantsipim','','Access-Accept','2019-05-27 12:30:01'),(509159,'capitalhill','','Access-Accept','2019-05-27 12:30:19'),(509160,'src_hostel','','Access-Accept','2019-05-27 12:34:56'),(509161,'adukpos','','Access-Accept','2019-05-27 12:36:28'),(509162,'capitalhill','','Access-Accept','2019-05-27 12:40:05'),(509163,'mfantsipim','','Access-Accept','2019-05-27 12:50:01'),(509164,'capitalhill','','Access-Accept','2019-05-27 12:50:05'),(509165,'capitalhill','','Access-Accept','2019-05-27 13:00:05'),(509166,'mfantsipim','','Access-Accept','2019-05-27 13:10:01'),(509167,'britwums','','Access-Accept','2019-05-27 13:10:03'),(509168,'capitalhill','','Access-Accept','2019-05-27 13:10:04'),(509169,'capitalhill','','Access-Accept','2019-05-27 13:20:05'),(509170,'mfantsipim','','Access-Accept','2019-05-27 13:30:01'),(509171,'capitalhill','','Access-Accept','2019-05-27 13:30:05'),(509172,'capitalhill','','Access-Accept','2019-05-27 13:40:05'),(509173,'mfantsipim','','Access-Accept','2019-05-27 13:50:01'),(509174,'capitalhill','','Access-Accept','2019-05-27 13:50:05'),(509175,'capitalhill','','Access-Accept','2019-05-27 14:00:05'),(509176,'mfantsipim','','Access-Accept','2019-05-27 14:10:01'),(509177,'capitalhill','','Access-Accept','2019-05-27 14:10:05'),(509178,'cegrad','','Access-Accept','2019-05-27 14:10:05'),(509179,'capitalhill','','Access-Accept','2019-05-27 14:20:05'),(509180,'mfantsipim','','Access-Accept','2019-05-27 14:30:01'),(509181,'capitalhill','','Access-Accept','2019-05-27 14:30:05'),(509182,'capitalhill','','Access-Accept','2019-05-27 14:40:05'),(509183,'mfantsipim','','Access-Accept','2019-05-27 14:50:01'),(509184,'capitalhill','','Access-Accept','2019-05-27 14:50:05'),(509185,'capitalhill','','Access-Accept','2019-05-27 15:00:05'),(509186,'mfantsipim','','Access-Accept','2019-05-27 15:10:01'),(509187,'capitalhill','','Access-Accept','2019-05-27 15:10:05'),(509188,'capitalhill','','Access-Accept','2019-05-27 15:20:05'),(509189,'mfantsipim','','Access-Accept','2019-05-27 15:30:01'),(509190,'capitalhill','','Access-Accept','2019-05-27 15:30:05'),(509191,'capitalhill','','Access-Accept','2019-05-27 15:40:05'),(509192,'mfantsipim','','Access-Accept','2019-05-27 15:50:01'),(509193,'capitalhill','','Access-Accept','2019-05-27 15:50:05'),(509194,'capitalhill','','Access-Accept','2019-05-27 16:00:05'),(509195,'mfantsipim','','Access-Accept','2019-05-27 16:10:01'),(509196,'capitalhill','','Access-Accept','2019-05-27 16:10:05'),(509197,'cegrad','','Access-Accept','2019-05-27 16:10:05'),(509198,'capitalhill','','Access-Accept','2019-05-27 16:20:05'),(509199,'mfantsipim','','Access-Accept','2019-05-27 16:30:01'),(509200,'capitalhill','','Access-Accept','2019-05-27 16:30:05'),(509201,'capitalhill','','Access-Accept','2019-05-27 16:40:05'),(509202,'mfantsipim','','Access-Accept','2019-05-27 16:50:01'),(509203,'capitalhill','','Access-Accept','2019-05-27 16:50:05'),(509204,'affiliation','','Access-Accept','2019-05-27 16:53:06'),(509205,'affiliation','','Access-Accept','2019-05-27 16:56:52'),(915449,'affiliation','','Access-Accept','2019-10-08 16:10:02'),(509207,'SoNM','','Access-Accept','2019-05-27 16:56:53'),(509208,'home','','Access-Accept','2019-05-27 16:56:54'),(509209,'src_hostel','','Access-Accept','2019-05-27 16:57:03'),(509210,'adukpos','','Access-Accept','2019-05-27 16:57:38'),(509211,'capitalhill','','Access-Accept','2019-05-27 17:00:05'),(509212,'mfantsipim','','Access-Accept','2019-05-27 17:10:01'),(509213,'capitalhill','','Access-Accept','2019-05-27 17:10:05'),(509214,'src_hostel','','Access-Accept','2019-05-27 17:16:55'),(509215,'adukpos','','Access-Accept','2019-05-27 17:17:39'),(509216,'capitalhill','','Access-Accept','2019-05-27 17:20:05'),(915448,'amanful','','Access-Accept','2019-10-08 16:00:03'),(509218,'capitalhill','','Access-Accept','2019-05-27 17:35:10'),(509219,'mfantsipim','','Access-Accept','2019-05-27 17:35:14'),(509220,'src_hostel','','Access-Accept','2019-05-27 17:35:18'),(509221,'adukpos','','Access-Accept','2019-05-27 17:35:39'),(509222,'capitalhill','','Access-Accept','2019-05-27 17:40:05'),(509223,'mfantsipim','','Access-Accept','2019-05-27 17:50:01'),(509224,'capitalhill','','Access-Accept','2019-05-27 17:50:05'),(509225,'capitalhill','','Access-Accept','2019-05-27 18:00:05'),(509226,'mfantsipim','','Access-Accept','2019-05-27 18:10:01'),(509227,'britwums','','Access-Accept','2019-05-27 18:10:02'),(509228,'affiliation','','Access-Accept','2019-05-27 18:10:03'),(509229,'capitalhill','','Access-Accept','2019-05-27 18:10:05'),(509230,'cegrad','','Access-Accept','2019-05-27 18:10:05'),(915447,'mfantsipim','','Access-Accept','2019-10-08 15:50:01'),(509232,'capitalhill','','Access-Accept','2019-05-27 18:20:05'),(509233,'mfantsipim','','Access-Accept','2019-05-27 18:30:01'),(509234,'capitalhill','','Access-Accept','2019-05-27 18:30:05'),(509235,'capitalhill','','Access-Accept','2019-05-27 18:40:05'),(509236,'mfantsipim','','Access-Accept','2019-05-27 18:50:01'),(509237,'capitalhill','','Access-Accept','2019-05-27 18:50:05'),(509238,'capitalhill','','Access-Accept','2019-05-27 19:00:05'),(509239,'mfantsipim','','Access-Accept','2019-05-27 19:10:01'),(509240,'capitalhill','','Access-Accept','2019-05-27 19:10:05'),(509241,'capitalhill','','Access-Accept','2019-05-27 19:20:05'),(509242,'mfantsipim','','Access-Accept','2019-05-27 19:30:01'),(509243,'capitalhill','','Access-Accept','2019-05-27 19:30:05'),(509244,'capitalhill','','Access-Accept','2019-05-27 19:40:05'),(915446,'home','','Access-Accept','2019-10-08 15:38:29'),(509246,'mfantsipim','','Access-Accept','2019-05-27 19:50:01'),(509247,'capitalhill','','Access-Accept','2019-05-27 19:50:05'),(509248,'capitalhill','','Access-Accept','2019-05-27 20:00:05'),(509249,'mfantsipim','','Access-Accept','2019-05-27 20:10:01'),(509250,'affiliation','','Access-Accept','2019-05-27 20:10:03'),(509251,'capitalhill','','Access-Accept','2019-05-27 20:10:05'),(509252,'cegrad','','Access-Accept','2019-05-27 20:10:06'),(915445,'src_hostel','','Access-Accept','2019-10-08 15:34:52'),(509254,'capitalhill','','Access-Accept','2019-05-27 20:20:05'),(509255,'mfantsipim','','Access-Accept','2019-05-27 20:30:01'),(509256,'capitalhill','','Access-Accept','2019-05-27 20:30:05'),(509257,'capitalhill','','Access-Accept','2019-05-27 20:40:05'),(509258,'pempamsie','','Access-Accept','2019-05-27 20:45:43'),(509259,'mfantsipim','','Access-Accept','2019-05-27 20:50:01'),(509260,'capitalhill','','Access-Accept','2019-05-27 20:50:05'),(509261,'capitalhill','','Access-Accept','2019-05-27 21:00:05'),(509262,'mfantsipim','','Access-Accept','2019-05-27 21:10:01'),(509263,'capitalhill','','Access-Accept','2019-05-27 21:10:05'),(509264,'capitalhill','','Access-Accept','2019-05-27 21:20:05'),(509265,'mfantsipim','','Access-Accept','2019-05-27 21:30:01'),(509266,'capitalhill','','Access-Accept','2019-05-27 21:30:05'),(509267,'capitalhill','','Access-Accept','2019-05-27 21:40:05'),(509268,'mfantsipim','','Access-Accept','2019-05-27 21:50:01'),(509269,'capitalhill','','Access-Accept','2019-05-27 21:50:05'),(509270,'capitalhill','','Access-Accept','2019-05-27 22:00:05'),(509271,'mfantsipim','','Access-Accept','2019-05-27 22:10:01'),(509272,'affiliation','','Access-Accept','2019-05-27 22:10:03'),(509273,'capitalhill','','Access-Accept','2019-05-27 22:10:05'),(509274,'cegrad','','Access-Accept','2019-05-27 22:10:06'),(915444,'mfantsipim','','Access-Accept','2019-10-08 15:30:01'),(509276,'capitalhill','','Access-Accept','2019-05-27 22:20:06'),(509277,'mfantsipim','','Access-Accept','2019-05-27 22:30:01'),(509278,'capitalhill','','Access-Accept','2019-05-27 22:30:05'),(509279,'capitalhill','','Access-Accept','2019-05-27 22:40:05'),(509280,'mfantsipim','','Access-Accept','2019-05-27 22:50:01'),(509281,'capitalhill','','Access-Accept','2019-05-27 22:50:05'),(509282,'capitalhill','','Access-Accept','2019-05-27 23:00:05'),(509283,'mfantsipim','','Access-Accept','2019-05-27 23:10:01'),(509284,'britwums','','Access-Accept','2019-05-27 23:10:03'),(509285,'capitalhill','','Access-Accept','2019-05-27 23:10:05'),(509286,'capitalhill','','Access-Accept','2019-05-27 23:20:05'),(509287,'mfantsipim','','Access-Accept','2019-05-27 23:30:01'),(509288,'capitalhill','','Access-Accept','2019-05-27 23:30:05'),(509289,'capitalhill','','Access-Accept','2019-05-27 23:40:05'),(509290,'mfantsipim','','Access-Accept','2019-05-27 23:50:01'),(509291,'capitalhill','','Access-Accept','2019-05-27 23:50:05'),(509292,'capitalhill','','Access-Accept','2019-05-28 00:00:05'),(509293,'mfantsipim','','Access-Accept','2019-05-28 00:10:01'),(509294,'affiliation','','Access-Accept','2019-05-28 00:10:03'),(509295,'capitalhill','','Access-Accept','2019-05-28 00:10:05'),(509296,'cegrad','','Access-Accept','2019-05-28 00:10:06'),(915443,'baduwa','','Access-Accept','2019-10-08 15:27:28'),(509298,'capitalhill','','Access-Accept','2019-05-28 00:20:05'),(509299,'mfantsipim','','Access-Accept','2019-05-28 00:30:01'),(509300,'capitalhill','','Access-Accept','2019-05-28 00:30:05'),(509301,'capitalhill','','Access-Accept','2019-05-28 00:40:05'),(509302,'mfantsipim','','Access-Accept','2019-05-28 00:50:01'),(509303,'capitalhill','','Access-Accept','2019-05-28 00:50:05'),(509304,'capitalhill','','Access-Accept','2019-05-28 01:00:05'),(509305,'mfantsipim','','Access-Accept','2019-05-28 01:10:01'),(509306,'capitalhill','','Access-Accept','2019-05-28 01:10:05'),(509307,'capitalhill','','Access-Accept','2019-05-28 01:20:05'),(509308,'mfantsipim','','Access-Accept','2019-05-28 01:30:01'),(509309,'capitalhill','','Access-Accept','2019-05-28 01:30:05'),(509310,'capitalhill','','Access-Accept','2019-05-28 01:40:04'),(509311,'mfantsipim','','Access-Accept','2019-05-28 01:50:02'),(509312,'capitalhill','','Access-Accept','2019-05-28 01:50:04'),(509313,'capitalhill','','Access-Accept','2019-05-28 02:00:04'),(509314,'affiliation','','Access-Accept','2019-05-28 02:10:03'),(915442,'pempamsie','','Access-Accept','2019-10-08 15:26:43'),(509316,'capitalhill','','Access-Accept','2019-05-28 02:10:04'),(509317,'cegrad','','Access-Accept','2019-05-28 02:10:06'),(509318,'mfantsipim','','Access-Accept','2019-05-28 02:10:34'),(509319,'capitalhill','','Access-Accept','2019-05-28 02:20:04'),(509320,'mfantsipim','','Access-Accept','2019-05-28 02:30:01'),(509321,'capitalhill','','Access-Accept','2019-05-28 02:30:04'),(509322,'capitalhill','','Access-Accept','2019-05-28 02:40:04'),(509323,'mfantsipim','','Access-Accept','2019-05-28 02:50:02'),(509324,'capitalhill','','Access-Accept','2019-05-28 02:50:04'),(509325,'capitalhill','','Access-Accept','2019-05-28 03:00:04'),(509326,'mfantsipim','','Access-Accept','2019-05-28 03:10:02'),(509327,'capitalhill','','Access-Accept','2019-05-28 03:10:04'),(509328,'capitalhill','','Access-Accept','2019-05-28 03:20:04'),(509329,'mfantsipim','','Access-Accept','2019-05-28 03:30:02'),(509330,'capitalhill','','Access-Accept','2019-05-28 03:30:04'),(509331,'capitalhill','','Access-Accept','2019-05-28 03:40:04'),(509332,'mfantsipim','','Access-Accept','2019-05-28 03:50:02'),(509333,'capitalhill','','Access-Accept','2019-05-28 03:50:04'),(509334,'capitalhill','','Access-Accept','2019-05-28 04:00:04'),(509335,'mfantsipim','','Access-Accept','2019-05-28 04:10:02'),(509336,'britwums','','Access-Accept','2019-05-28 04:10:03'),(509337,'affiliation','','Access-Accept','2019-05-28 04:10:03'),(509338,'capitalhill','','Access-Accept','2019-05-28 04:10:04'),(509339,'cegrad','','Access-Accept','2019-05-28 04:10:06'),(915441,'mfantsipim','','Access-Accept','2019-10-08 15:10:02'),(509341,'capitalhill','','Access-Accept','2019-05-28 04:20:04'),(509342,'mfantsipim','','Access-Accept','2019-05-28 04:30:02'),(509343,'capitalhill','','Access-Accept','2019-05-28 04:30:04'),(509344,'capitalhill','','Access-Accept','2019-05-28 04:40:05'),(509345,'mfantsipim','','Access-Accept','2019-05-28 04:50:01'),(509346,'capitalhill','','Access-Accept','2019-05-28 04:50:04'),(509347,'capitalhill','','Access-Accept','2019-05-28 05:00:04'),(509348,'pempamsie','','Access-Accept','2019-05-28 05:05:44'),(509349,'mfantsipim','','Access-Accept','2019-05-28 05:10:01'),(509350,'capitalhill','','Access-Accept','2019-05-28 05:10:04'),(509351,'capitalhill','','Access-Accept','2019-05-28 05:20:04'),(509352,'mfantsipim','','Access-Accept','2019-05-28 05:30:02'),(509353,'capitalhill','','Access-Accept','2019-05-28 05:30:04'),(509354,'capitalhill','','Access-Accept','2019-05-28 05:40:04'),(509355,'mfantsipim','','Access-Accept','2019-05-28 05:50:01'),(509356,'capitalhill','','Access-Accept','2019-05-28 05:50:04'),(509357,'capitalhill','','Access-Accept','2019-05-28 06:00:04'),(509358,'mfantsipim','','Access-Accept','2019-05-28 06:10:01'),(509359,'affiliation','','Access-Accept','2019-05-28 06:10:03'),(509361,'capitalhill','','Access-Accept','2019-05-28 06:10:04'),(509362,'cegrad','','Access-Accept','2019-05-28 06:10:06'),(509363,'capitalhill','','Access-Accept','2019-05-28 06:20:04'),(509364,'mfantsipim','','Access-Accept','2019-05-28 06:30:02'),(509365,'capitalhill','','Access-Accept','2019-05-28 06:30:04'),(509366,'capitalhill','','Access-Accept','2019-05-28 06:40:04'),(509367,'mfantsipim','','Access-Accept','2019-05-28 06:50:02'),(509368,'capitalhill','','Access-Accept','2019-05-28 06:50:04'),(509369,'capitalhill','','Access-Accept','2019-05-28 07:00:04'),(509370,'mfantsipim','','Access-Accept','2019-05-28 07:10:02'),(509371,'capitalhill','','Access-Accept','2019-05-28 07:10:04'),(509372,'capitalhill','','Access-Accept','2019-05-28 07:20:04'),(509373,'mfantsipim','','Access-Accept','2019-05-28 07:30:02'),(509374,'capitalhill','','Access-Accept','2019-05-28 07:30:04'),(509375,'capitalhill','','Access-Accept','2019-05-28 07:40:04'),(509376,'mfantsipim','','Access-Accept','2019-05-28 07:50:02'),(509377,'capitalhill','','Access-Accept','2019-05-28 07:50:04'),(509378,'capitalhill','','Access-Accept','2019-05-28 08:00:04'),(509379,'affiliation','','Access-Accept','2019-05-28 08:10:03'),(509381,'capitalhill','','Access-Accept','2019-05-28 08:10:04'),(509382,'cegrad','','Access-Accept','2019-05-28 08:10:06'),(509383,'capitalhill','','Access-Accept','2019-05-28 08:20:04'),(509384,'mfantsipim','','Access-Accept','2019-05-28 08:24:04'),(509385,'mfantsipim','','Access-Accept','2019-05-28 08:30:01'),(509386,'capitalhill','','Access-Accept','2019-05-28 08:30:04'),(509387,'capitalhill','','Access-Accept','2019-05-28 08:40:04'),(509388,'mfantsipim','','Access-Accept','2019-05-28 08:50:01'),(509389,'capitalhill','','Access-Accept','2019-05-28 08:50:04'),(509390,'capitalhill','','Access-Accept','2019-05-28 09:00:05'),(509391,'mfantsipim','','Access-Accept','2019-05-28 09:10:01'),(509392,'britwums','','Access-Accept','2019-05-28 09:10:03'),(509393,'capitalhill','','Access-Accept','2019-05-28 09:10:04'),(509394,'capitalhill','','Access-Accept','2019-05-28 09:20:05'),(509395,'mfantsipim','','Access-Accept','2019-05-28 09:30:01'),(509396,'capitalhill','','Access-Accept','2019-05-28 09:30:05'),(509397,'capitalhill','','Access-Accept','2019-05-28 09:40:04'),(509398,'mfantsipim','','Access-Accept','2019-05-28 09:50:01'),(509399,'capitalhill','','Access-Accept','2019-05-28 09:50:04'),(509400,'capitalhill','','Access-Accept','2019-05-28 10:00:04'),(509401,'mfantsipim','','Access-Accept','2019-05-28 10:10:01'),(509402,'affiliation','','Access-Accept','2019-05-28 10:10:04'),(509403,'capitalhill','','Access-Accept','2019-05-28 10:10:05'),(915440,'Kojo s Philip','0x81c21235e22f779dd1a6cbaca121bde15e','Access-Reject','2019-10-08 15:05:10'),(509405,'cegrad','','Access-Accept','2019-05-28 10:10:06'),(509406,'capitalhill','','Access-Accept','2019-05-28 10:20:04'),(509407,'mfantsipim','','Access-Accept','2019-05-28 10:30:01'),(509408,'capitalhill','','Access-Accept','2019-05-28 10:30:05'),(509409,'capitalhill','','Access-Accept','2019-05-28 10:40:05'),(509410,'mfantsipim','','Access-Accept','2019-05-28 10:50:01'),(509411,'capitalhill','','Access-Accept','2019-05-28 10:50:05'),(509412,'capitalhill','','Access-Accept','2019-05-28 11:00:05'),(509413,'mfantsipim','','Access-Accept','2019-05-28 11:10:01'),(509414,'capitalhill','','Access-Accept','2019-05-28 11:10:05'),(509415,'capitalhill','','Access-Accept','2019-05-28 11:20:05'),(509416,'UCC','0x4f0d6f17e0b9f7f73ddce4ed6cb23b2ecc','Access-Reject','2019-05-28 11:27:12'),(509417,'mfantsipim','','Access-Accept','2019-05-28 11:30:01'),(509418,'capitalhill','','Access-Accept','2019-05-28 11:30:05'),(509419,'capitalhill','','Access-Accept','2019-05-28 11:40:05'),(509420,'mfantsipim','','Access-Accept','2019-05-28 11:50:01'),(509421,'capitalhill','','Access-Accept','2019-05-28 11:50:05'),(509422,'capitalhill','','Access-Accept','2019-05-28 12:00:05'),(509423,'mfantsipim','','Access-Accept','2019-05-28 12:10:01'),(509424,'affiliation','','Access-Accept','2019-05-28 12:10:03'),(915439,'mfantsipim','','Access-Accept','2019-10-08 14:50:02'),(509426,'capitalhill','','Access-Accept','2019-05-28 12:10:05'),(509427,'cegrad','','Access-Accept','2019-05-28 12:10:06'),(509428,'capitalhill','','Access-Accept','2019-05-28 12:20:05'),(509429,'mfantsipim','','Access-Accept','2019-05-28 12:30:01'),(509430,'capitalhill','','Access-Accept','2019-05-28 12:30:05'),(509431,'capitalhill','','Access-Accept','2019-05-28 12:40:05'),(509432,'mfantsipim','','Access-Accept','2019-05-28 12:50:01'),(509433,'capitalhill','','Access-Accept','2019-05-28 12:50:05'),(509434,'capitalhill','','Access-Accept','2019-05-28 13:00:05'),(509435,'mfantsipim','','Access-Accept','2019-05-28 13:10:01'),(509436,'capitalhill','','Access-Accept','2019-05-28 13:10:05'),(509437,'capitalhill','','Access-Accept','2019-05-28 13:20:05'),(509438,'pempamsie','','Access-Accept','2019-05-28 13:25:44'),(509439,'mfantsipim','','Access-Accept','2019-05-28 13:30:01'),(509440,'capitalhill','','Access-Accept','2019-05-28 13:30:05'),(509441,'capitalhill','','Access-Accept','2019-05-28 13:40:05'),(509442,'mfantsipim','','Access-Accept','2019-05-28 13:50:01'),(509443,'capitalhill','','Access-Accept','2019-05-28 13:50:05'),(509444,'capitalhill','','Access-Accept','2019-05-28 14:00:05'),(509445,'mfantsipim','','Access-Accept','2019-05-28 14:10:01'),(509446,'britwums','','Access-Accept','2019-05-28 14:10:03'),(915438,'src_hostel','','Access-Accept','2019-10-08 14:34:52'),(509448,'capitalhill','','Access-Accept','2019-05-28 14:10:05'),(509449,'affiliation','','Access-Accept','2019-05-28 14:10:05'),(509450,'cegrad','','Access-Accept','2019-05-28 14:10:06'),(509451,'capitalhill','','Access-Accept','2019-05-28 14:20:05'),(509452,'mfantsipim','','Access-Accept','2019-05-28 14:30:01'),(509453,'capitalhill','','Access-Accept','2019-05-28 14:30:05'),(509454,'capitalhill','','Access-Accept','2019-05-28 14:40:05'),(509455,'mfantsipim','','Access-Accept','2019-05-28 14:50:01'),(509456,'capitalhill','','Access-Accept','2019-05-28 14:50:05'),(509457,'capitalhill','','Access-Accept','2019-05-28 15:00:05'),(509458,'mfantsipim','','Access-Accept','2019-05-28 15:10:01'),(509459,'capitalhill','','Access-Accept','2019-05-28 15:10:05'),(509460,'capitalhill','','Access-Accept','2019-05-28 15:20:05'),(509461,'mfantsipim','','Access-Accept','2019-05-28 15:30:01'),(509462,'capitalhill','','Access-Accept','2019-05-28 15:30:05'),(509463,'capitalhill','','Access-Accept','2019-05-28 15:40:05'),(509464,'mfantsipim','','Access-Accept','2019-05-28 15:50:01'),(509465,'capitalhill','','Access-Accept','2019-05-28 15:50:05'),(509466,'capitalhill','','Access-Accept','2019-05-28 16:00:05'),(509467,'mfantsipim','','Access-Accept','2019-05-28 16:10:02'),(509468,'affiliation','','Access-Accept','2019-05-28 16:10:03'),(509469,'capitalhill','','Access-Accept','2019-05-28 16:10:05'),(509470,'cegrad','','Access-Accept','2019-05-28 16:10:06'),(915437,'mfantsipim','','Access-Accept','2019-10-08 14:30:14'),(509472,'capitalhill','','Access-Accept','2019-05-28 16:20:06'),(509473,'mfantsipim','','Access-Accept','2019-05-28 16:30:02'),(509474,'capitalhill','','Access-Accept','2019-05-28 16:30:05'),(509475,'capitalhill','','Access-Accept','2019-05-28 16:40:05'),(509476,'mfantsipim','','Access-Accept','2019-05-28 16:50:02'),(509477,'capitalhill','','Access-Accept','2019-05-28 16:50:05'),(509478,'capitalhill','','Access-Accept','2019-05-28 17:00:05'),(509479,'mfantsipim','','Access-Accept','2019-05-28 17:10:02'),(509480,'capitalhill','','Access-Accept','2019-05-28 17:10:05'),(509481,'capitalhill','','Access-Accept','2019-05-28 17:20:05'),(509482,'mfantsipim','','Access-Accept','2019-05-28 17:30:02'),(509483,'capitalhill','','Access-Accept','2019-05-28 17:30:05'),(509484,'capitalhill','','Access-Accept','2019-05-28 17:40:05'),(509485,'mfantsipim','','Access-Accept','2019-05-28 17:50:01'),(509486,'capitalhill','','Access-Accept','2019-05-28 17:50:05'),(509487,'capitalhill','','Access-Accept','2019-05-28 18:00:05'),(509488,'mfantsipim','','Access-Accept','2019-05-28 18:10:02'),(509489,'affiliation','','Access-Accept','2019-05-28 18:10:03'),(509490,'capitalhill','','Access-Accept','2019-05-28 18:10:06'),(509491,'cegrad','','Access-Accept','2019-05-28 18:10:06'),(915436,'baduwa','','Access-Accept','2019-10-08 14:27:27'),(509493,'capitalhill','','Access-Accept','2019-05-28 18:20:05'),(509494,'mfantsipim','','Access-Accept','2019-05-28 18:30:01'),(509495,'capitalhill','','Access-Accept','2019-05-28 18:30:05'),(509496,'johnamoahtoprah@gmail.com','0x61f908d663793790f7bdbe32c99a2f9a1e','Access-Reject','2019-05-28 18:30:51'),(509497,'johnamoahtoprah@gmail.com','0xb964bedc6581e1b7d711f9d64248322a6b','Access-Reject','2019-05-28 18:31:27'),(509498,'capitalhill','','Access-Accept','2019-05-28 18:40:05'),(509499,'mfantsipim','','Access-Accept','2019-05-28 18:50:01'),(509500,'capitalhill','','Access-Accept','2019-05-28 18:50:05'),(509501,'capitalhill','','Access-Accept','2019-05-28 19:00:05'),(509502,'mfantsipim','','Access-Accept','2019-05-28 19:10:02'),(509503,'britwums','','Access-Accept','2019-05-28 19:10:03'),(509504,'capitalhill','','Access-Accept','2019-05-28 19:10:05'),(509505,'capitalhill','','Access-Accept','2019-05-28 19:20:05'),(509506,'mfantsipim','','Access-Accept','2019-05-28 19:30:02'),(509507,'capitalhill','','Access-Accept','2019-05-28 19:30:05'),(509508,'capitalhill','','Access-Accept','2019-05-28 19:40:05'),(509509,'mfantsipim','','Access-Accept','2019-05-28 19:50:02'),(509510,'capitalhill','','Access-Accept','2019-05-28 19:50:05'),(509511,'capitalhill','','Access-Accept','2019-05-28 20:00:05'),(509512,'mfantsipim','','Access-Accept','2019-05-28 20:10:02'),(509513,'affiliation','','Access-Accept','2019-05-28 20:10:03'),(509514,'capitalhill','','Access-Accept','2019-05-28 20:10:05'),(509515,'cegrad','','Access-Accept','2019-05-28 20:10:06'),(915435,'pempamsie','','Access-Accept','2019-10-08 14:25:44'),(509517,'capitalhill','','Access-Accept','2019-05-28 20:20:05'),(509518,'mfantsipim','','Access-Accept','2019-05-28 20:30:02'),(509519,'capitalhill','','Access-Accept','2019-05-28 20:30:05'),(509520,'capitalhill','','Access-Accept','2019-05-28 20:40:05'),(509521,'mfantsipim','','Access-Accept','2019-05-28 20:50:02'),(509522,'capitalhill','','Access-Accept','2019-05-28 20:50:05'),(509523,'capitalhill','','Access-Accept','2019-05-28 21:00:05'),(509524,'capitalhill','','Access-Accept','2019-05-28 21:10:05'),(509525,'mfantsipim','','Access-Accept','2019-05-28 21:10:06'),(509526,'capitalhill','','Access-Accept','2019-05-28 21:20:05'),(509527,'mfantsipim','','Access-Accept','2019-05-28 21:30:02');
INSERT INTO `radpostauth` VALUES (509528,'capitalhill','','Access-Accept','2019-05-28 21:30:05'),(509529,'capitalhill','','Access-Accept','2019-05-28 21:40:05'),(509530,'pempamsie','','Access-Accept','2019-05-28 21:45:44'),(509531,'mfantsipim','','Access-Accept','2019-05-28 21:50:02'),(509532,'capitalhill','','Access-Accept','2019-05-28 21:50:05'),(509533,'capitalhill','','Access-Accept','2019-05-28 22:00:05'),(509534,'mfantsipim','','Access-Accept','2019-05-28 22:10:02'),(509535,'affiliation','','Access-Accept','2019-05-28 22:10:03'),(915434,'SoNM','','Access-Accept','2019-10-08 14:25:02'),(509537,'capitalhill','','Access-Accept','2019-05-28 22:10:05'),(509538,'cegrad','','Access-Accept','2019-05-28 22:10:06'),(509539,'capitalhill','','Access-Accept','2019-05-28 22:20:05'),(509540,'mfantsipim','','Access-Accept','2019-05-28 22:30:02'),(509541,'capitalhill','','Access-Accept','2019-05-28 22:30:05'),(509542,'capitalhill','','Access-Accept','2019-05-28 22:40:05'),(509543,'mfantsipim','','Access-Accept','2019-05-28 22:50:02'),(509544,'capitalhill','','Access-Accept','2019-05-28 22:50:05'),(509545,'capitalhill','','Access-Accept','2019-05-28 23:00:05'),(509546,'mfantsipim','','Access-Accept','2019-05-28 23:10:02'),(509547,'capitalhill','','Access-Accept','2019-05-28 23:10:05'),(509548,'capitalhill','','Access-Accept','2019-05-28 23:20:05'),(509549,'mfantsipim','','Access-Accept','2019-05-28 23:30:02'),(509550,'capitalhill','','Access-Accept','2019-05-28 23:30:05'),(509551,'capitalhill','','Access-Accept','2019-05-28 23:40:05'),(509552,'tuurkennedym@gmail.com','0xeba377bdd2650c72d79788ec1eb2c348a7','Access-Reject','2019-05-28 23:40:42'),(509553,'tuurkennedym@gmail.com','0x5a58bab2b0dfcc5bbab7032678e802e06a','Access-Reject','2019-05-28 23:41:22'),(509554,'mfantsipim','','Access-Accept','2019-05-28 23:50:02'),(509555,'capitalhill','','Access-Accept','2019-05-28 23:50:05'),(509556,'capitalhill','','Access-Accept','2019-05-29 00:00:05'),(509557,'mfantsipim','','Access-Accept','2019-05-29 00:10:02'),(509558,'affiliation','','Access-Accept','2019-05-29 00:10:03'),(509559,'britwums','','Access-Accept','2019-05-29 00:10:03'),(509560,'capitalhill','','Access-Accept','2019-05-29 00:10:05'),(509561,'cegrad','','Access-Accept','2019-05-29 00:10:06'),(915433,'cegrad','','Access-Accept','2019-10-08 14:10:04'),(509563,'capitalhill','','Access-Accept','2019-05-29 00:20:05'),(509564,'mfantsipim','','Access-Accept','2019-05-29 00:30:02'),(509565,'capitalhill','','Access-Accept','2019-05-29 00:30:05'),(509566,'capitalhill','','Access-Accept','2019-05-29 00:40:05'),(509567,'mfantsipim','','Access-Accept','2019-05-29 00:50:02'),(509568,'capitalhill','','Access-Accept','2019-05-29 00:50:05'),(509569,'capitalhill','','Access-Accept','2019-05-29 01:00:05'),(509570,'mfantsipim','','Access-Accept','2019-05-29 01:10:02'),(509571,'capitalhill','','Access-Accept','2019-05-29 01:10:05'),(509572,'capitalhill','','Access-Accept','2019-05-29 01:20:05'),(509573,'mfantsipim','','Access-Accept','2019-05-29 01:30:02'),(509574,'capitalhill','','Access-Accept','2019-05-29 01:30:05'),(509575,'capitalhill','','Access-Accept','2019-05-29 01:40:05'),(509576,'mfantsipim','','Access-Accept','2019-05-29 01:50:02'),(509577,'capitalhill','','Access-Accept','2019-05-29 01:50:05'),(509578,'capitalhill','','Access-Accept','2019-05-29 02:00:05'),(509579,'mfantsipim','','Access-Accept','2019-05-29 02:10:02'),(509580,'affiliation','','Access-Accept','2019-05-29 02:10:03'),(509581,'capitalhill','','Access-Accept','2019-05-29 02:10:05'),(509582,'cegrad','','Access-Accept','2019-05-29 02:10:07'),(915432,'anane-fenin','','Access-Accept','2019-10-08 14:10:03'),(509586,'capitalhill','','Access-Accept','2019-05-29 02:30:05'),(509587,'capitalhill','','Access-Accept','2019-05-29 02:40:05'),(509588,'mfantsipim','','Access-Accept','2019-05-29 02:50:02'),(509589,'capitalhill','','Access-Accept','2019-05-29 02:50:05'),(509590,'capitalhill','','Access-Accept','2019-05-29 03:00:05'),(509591,'mfantsipim','','Access-Accept','2019-05-29 03:10:02'),(509592,'capitalhill','','Access-Accept','2019-05-29 03:10:05'),(509593,'capitalhill','','Access-Accept','2019-05-29 03:20:05'),(509594,'mfantsipim','','Access-Accept','2019-05-29 03:30:02'),(509595,'capitalhill','','Access-Accept','2019-05-29 03:30:05'),(509596,'capitalhill','','Access-Accept','2019-05-29 03:40:05'),(509597,'mfantsipim','','Access-Accept','2019-05-29 03:50:02'),(509598,'capitalhill','','Access-Accept','2019-05-29 03:50:05'),(509599,'capitalhill','','Access-Accept','2019-05-29 04:00:05'),(509600,'mfantsipim','','Access-Accept','2019-05-29 04:10:02'),(509601,'affiliation','','Access-Accept','2019-05-29 04:10:03'),(509602,'capitalhill','','Access-Accept','2019-05-29 04:10:05'),(915431,'mfantsipim','','Access-Accept','2019-10-08 14:10:02'),(509604,'cegrad','','Access-Accept','2019-05-29 04:10:07'),(509605,'capitalhill','','Access-Accept','2019-05-29 04:20:05'),(509606,'mfantsipim','','Access-Accept','2019-05-29 04:30:02'),(509607,'capitalhill','','Access-Accept','2019-05-29 04:30:05'),(509608,'capitalhill','','Access-Accept','2019-05-29 04:40:05'),(509609,'mfantsipim','','Access-Accept','2019-05-29 04:50:02'),(509610,'capitalhill','','Access-Accept','2019-05-29 04:50:05'),(509611,'capitalhill','','Access-Accept','2019-05-29 05:00:05'),(509612,'mfantsipim','','Access-Accept','2019-05-29 05:10:02'),(509613,'britwums','','Access-Accept','2019-05-29 05:10:03'),(509614,'capitalhill','','Access-Accept','2019-05-29 05:10:05'),(509615,'capitalhill','','Access-Accept','2019-05-29 05:20:05'),(509616,'mfantsipim','','Access-Accept','2019-05-29 05:30:02'),(509617,'capitalhill','','Access-Accept','2019-05-29 05:30:05'),(509618,'capitalhill','','Access-Accept','2019-05-29 05:40:05'),(509619,'mfantsipim','','Access-Accept','2019-05-29 05:50:02'),(509620,'capitalhill','','Access-Accept','2019-05-29 05:50:05'),(509621,'capitalhill','','Access-Accept','2019-05-29 06:00:05'),(509622,'pempamsie','','Access-Accept','2019-05-29 06:05:44'),(509623,'mfantsipim','','Access-Accept','2019-05-29 06:10:02'),(509624,'affiliation','','Access-Accept','2019-05-29 06:10:04'),(915430,'affiliation','','Access-Accept','2019-10-08 14:10:02'),(509626,'capitalhill','','Access-Accept','2019-05-29 06:10:05'),(509627,'cegrad','','Access-Accept','2019-05-29 06:10:07'),(509628,'britwums','','Access-Accept','2019-05-29 06:15:29'),(915429,'dodoos','','Access-Accept','2019-10-08 13:58:29'),(509630,'mfantsipim','','Access-Accept','2019-05-29 06:30:02'),(509631,'adukpos','','Access-Accept','2019-05-29 06:31:33'),(509632,'capitalhill','','Access-Accept','2019-05-29 06:48:01'),(509633,'mfantsipim','','Access-Accept','2019-05-29 06:50:02'),(509634,'capitalhill','','Access-Accept','2019-05-29 06:50:02'),(509635,'capitalhill','','Access-Accept','2019-05-29 07:00:02'),(509636,'mfantsipim','','Access-Accept','2019-05-29 07:10:02'),(509637,'capitalhill','','Access-Accept','2019-05-29 07:10:02'),(509638,'capitalhill','','Access-Accept','2019-05-29 07:20:02'),(509639,'mfantsipim','','Access-Accept','2019-05-29 07:30:02'),(509640,'capitalhill','','Access-Accept','2019-05-29 07:30:02'),(509641,'capitalhill','','Access-Accept','2019-05-29 07:40:02'),(509642,'mfantsipim','','Access-Accept','2019-05-29 07:50:02'),(509643,'capitalhill','','Access-Accept','2019-05-29 07:50:02'),(509644,'capitalhill','','Access-Accept','2019-05-29 08:00:02'),(509645,'mfantsipim','','Access-Accept','2019-05-29 08:10:02'),(509646,'capitalhill','','Access-Accept','2019-05-29 08:10:02'),(509647,'affiliation','','Access-Accept','2019-05-29 08:10:04'),(915428,'mfantsipim','','Access-Accept','2019-10-08 13:50:01'),(509649,'cegrad','','Access-Accept','2019-05-29 08:10:07'),(509650,'capitalhill','','Access-Accept','2019-05-29 08:20:02'),(509651,'mfantsipim','','Access-Accept','2019-05-29 08:30:02'),(509652,'capitalhill','','Access-Accept','2019-05-29 08:30:02'),(509653,'capitalhill','','Access-Accept','2019-05-29 08:40:02'),(509654,'mfantsipim','','Access-Accept','2019-05-29 08:50:02'),(509655,'capitalhill','','Access-Accept','2019-05-29 08:50:02'),(509656,'capitalhill','','Access-Accept','2019-05-29 09:00:02'),(509657,'mfantsipim','','Access-Accept','2019-05-29 09:10:02'),(509658,'capitalhill','','Access-Accept','2019-05-29 09:10:02'),(509659,'capitalhill','','Access-Accept','2019-05-29 09:20:02'),(509660,'mfantsipim','','Access-Accept','2019-05-29 09:30:02'),(509661,'capitalhill','','Access-Accept','2019-05-29 09:30:02'),(509662,'capitalhill','','Access-Accept','2019-05-29 09:40:02'),(509663,'mfantsipim','','Access-Accept','2019-05-29 09:50:02'),(509664,'capitalhill','','Access-Accept','2019-05-29 09:50:02'),(509665,'capitalhill','','Access-Accept','2019-05-29 10:00:02'),(509666,'mfantsipim','','Access-Accept','2019-05-29 10:10:02'),(509667,'capitalhill','','Access-Accept','2019-05-29 10:10:02'),(509668,'britwums','','Access-Accept','2019-05-29 10:10:04'),(509669,'affiliation','','Access-Accept','2019-05-29 10:10:04'),(509670,'cegrad','','Access-Accept','2019-05-29 10:10:07'),(915427,'adukpos','','Access-Accept','2019-10-08 13:38:51'),(509672,'capitalhill','','Access-Accept','2019-05-29 10:20:02'),(509673,'mfantsipim','','Access-Accept','2019-05-29 10:30:02'),(509674,'capitalhill','','Access-Accept','2019-05-29 10:30:02'),(509675,'capitalhill','','Access-Accept','2019-05-29 10:40:02'),(509676,'mfantsipim','','Access-Accept','2019-05-29 10:50:02'),(509677,'capitalhill','','Access-Accept','2019-05-29 10:50:02'),(509678,'capitalhill','','Access-Accept','2019-05-29 11:00:02'),(509679,'mfantsipim','','Access-Accept','2019-05-29 11:10:02'),(509680,'capitalhill','','Access-Accept','2019-05-29 11:10:03'),(509681,'capitalhill','','Access-Accept','2019-05-29 11:20:02'),(509682,'mfantsipim','','Access-Accept','2019-05-29 11:30:02'),(509683,'capitalhill','','Access-Accept','2019-05-29 11:30:02'),(509684,'capitalhill','','Access-Accept','2019-05-29 11:40:02'),(509685,'mfantsipim','','Access-Accept','2019-05-29 11:50:02'),(509686,'capitalhill','','Access-Accept','2019-05-29 11:50:02'),(509687,'capitalhill','','Access-Accept','2019-05-29 12:00:02'),(509688,'mfantsipim','','Access-Accept','2019-05-29 12:10:02'),(509689,'capitalhill','','Access-Accept','2019-05-29 12:10:02'),(915426,'src_hostel','','Access-Accept','2019-10-08 13:38:33'),(509691,'affiliation','','Access-Accept','2019-05-29 12:10:04'),(509692,'cegrad','','Access-Accept','2019-05-29 12:10:07'),(509693,'dodoos','','Access-Accept','2019-05-29 12:19:49'),(509694,'capitalhill','','Access-Accept','2019-05-29 12:20:02'),(509695,'dodoos','','Access-Accept','2019-05-29 12:26:06'),(509696,'mfantsipim','','Access-Accept','2019-05-29 12:30:02'),(509697,'capitalhill','','Access-Accept','2019-05-29 12:30:02'),(509698,'dodoos','','Access-Accept','2019-05-29 12:30:26'),(509699,'dodoos','','Access-Accept','2019-05-29 12:39:12'),(509700,'capitalhill','','Access-Accept','2019-05-29 12:40:02'),(509701,'mfantsipim','','Access-Accept','2019-05-29 12:50:02'),(509702,'capitalhill','','Access-Accept','2019-05-29 12:50:02'),(509703,'capitalhill','','Access-Accept','2019-05-29 13:00:02'),(509704,'mfantsipim','','Access-Accept','2019-05-29 13:10:02'),(509705,'capitalhill','','Access-Accept','2019-05-29 13:10:02'),(509706,'dodoos','','Access-Accept','2019-05-29 13:14:07'),(509707,'capitalhill','','Access-Accept','2019-05-29 13:20:02'),(509708,'mfantsipim','','Access-Accept','2019-05-29 13:30:02'),(509709,'capitalhill','','Access-Accept','2019-05-29 13:30:02'),(509710,'capitalhill','','Access-Accept','2019-05-29 13:40:02'),(509711,'mfantsipim','','Access-Accept','2019-05-29 13:50:02'),(509712,'capitalhill','','Access-Accept','2019-05-29 13:50:02'),(509713,'capitalhill','','Access-Accept','2019-05-29 14:00:02'),(509714,'mfantsipim','','Access-Accept','2019-05-29 14:10:02'),(509715,'capitalhill','','Access-Accept','2019-05-29 14:10:02'),(915425,'mfantsipim','','Access-Accept','2019-10-08 13:30:01'),(509717,'affiliation','','Access-Accept','2019-05-29 14:10:04'),(509718,'cegrad','','Access-Accept','2019-05-29 14:10:07'),(509719,'capitalhill','','Access-Accept','2019-05-29 14:20:02'),(509720,'pempamsie','','Access-Accept','2019-05-29 14:25:44'),(509721,'mfantsipim','','Access-Accept','2019-05-29 14:30:02'),(509722,'capitalhill','','Access-Accept','2019-05-29 14:30:02'),(509723,'capitalhill','','Access-Accept','2019-05-29 14:40:02'),(509724,'mfantsipim','','Access-Accept','2019-05-29 14:50:02'),(509725,'capitalhill','','Access-Accept','2019-05-29 14:50:02'),(509726,'capitalhill','','Access-Accept','2019-05-29 15:00:02'),(509727,'mfantsipim','','Access-Accept','2019-05-29 15:10:02'),(509728,'capitalhill','','Access-Accept','2019-05-29 15:10:02'),(509729,'britwums','','Access-Accept','2019-05-29 15:10:04'),(509730,'capitalhill','','Access-Accept','2019-05-29 15:20:02'),(509731,'mfantsipim','','Access-Accept','2019-05-29 15:30:02'),(509732,'capitalhill','','Access-Accept','2019-05-29 15:30:02'),(509733,'capitalhill','','Access-Accept','2019-05-29 15:40:02'),(509734,'mfantsipim','','Access-Accept','2019-05-29 15:50:02'),(509735,'capitalhill','','Access-Accept','2019-05-29 15:50:02'),(509736,'capitalhill','','Access-Accept','2019-05-29 16:00:03'),(509737,'mfantsipim','','Access-Accept','2019-05-29 16:10:02'),(509738,'capitalhill','','Access-Accept','2019-05-29 16:10:02'),(915424,'baduwa','','Access-Accept','2019-10-08 13:27:27'),(509740,'affiliation','','Access-Accept','2019-05-29 16:10:04'),(509741,'cegrad','','Access-Accept','2019-05-29 16:10:07'),(509742,'capitalhill','','Access-Accept','2019-05-29 16:20:02'),(509743,'mfantsipim','','Access-Accept','2019-05-29 16:30:02'),(509744,'capitalhill','','Access-Accept','2019-05-29 16:30:02'),(509745,'capitalhill','','Access-Accept','2019-05-29 16:40:02'),(509746,'mfantsipim','','Access-Accept','2019-05-29 16:50:02'),(509747,'capitalhill','','Access-Accept','2019-05-29 16:50:03'),(509748,'capitalhill','','Access-Accept','2019-05-29 17:00:03'),(509749,'mfantsipim','','Access-Accept','2019-05-29 17:10:02'),(509750,'capitalhill','','Access-Accept','2019-05-29 17:10:03'),(509751,'capitalhill','','Access-Accept','2019-05-29 17:20:03'),(509752,'mfantsipim','','Access-Accept','2019-05-29 17:30:02'),(509753,'capitalhill','','Access-Accept','2019-05-29 17:30:03'),(509754,'capitalhill','','Access-Accept','2019-05-29 17:40:02'),(509755,'mfantsipim','','Access-Accept','2019-05-29 17:50:02'),(509756,'capitalhill','','Access-Accept','2019-05-29 17:50:02'),(509757,'capitalhill','','Access-Accept','2019-05-29 18:00:03'),(509758,'mfantsipim','','Access-Accept','2019-05-29 18:10:02'),(509759,'capitalhill','','Access-Accept','2019-05-29 18:10:03'),(915423,'mfantsipim','','Access-Accept','2019-10-08 13:10:01'),(509761,'affiliation','','Access-Accept','2019-05-29 18:10:04'),(509762,'cegrad','','Access-Accept','2019-05-29 18:10:07'),(509763,'capitalhill','','Access-Accept','2019-05-29 18:20:02'),(509764,'capitalhill','','Access-Accept','2019-05-29 18:30:03'),(509765,'mfantsipim','','Access-Accept','2019-05-29 18:30:03'),(509766,'capitalhill','','Access-Accept','2019-05-29 18:40:03'),(509767,'mfantsipim','','Access-Accept','2019-05-29 18:50:02'),(509768,'capitalhill','','Access-Accept','2019-05-29 18:50:03'),(509769,'capitalhill','','Access-Accept','2019-05-29 19:00:03'),(509770,'mfantsipim','','Access-Accept','2019-05-29 19:10:02'),(509771,'capitalhill','','Access-Accept','2019-05-29 19:10:03'),(509772,'capitalhill','','Access-Accept','2019-05-29 19:20:03'),(509773,'mfantsipim','','Access-Accept','2019-05-29 19:30:02'),(509774,'capitalhill','','Access-Accept','2019-05-29 19:30:03'),(509775,'capitalhill','','Access-Accept','2019-05-29 19:40:29'),(509776,'mfantsipim','','Access-Accept','2019-05-29 19:50:02'),(509777,'capitalhill','','Access-Accept','2019-05-29 19:50:03'),(509778,'capitalhill','','Access-Accept','2019-05-29 20:00:03'),(509779,'mfantsipim','','Access-Accept','2019-05-29 20:10:02'),(509780,'capitalhill','','Access-Accept','2019-05-29 20:10:03'),(509781,'affiliation','','Access-Accept','2019-05-29 20:10:04'),(509782,'britwums','','Access-Accept','2019-05-29 20:10:04'),(915422,'baduwa','','Access-Accept','2019-10-08 12:56:13'),(509784,'cegrad','','Access-Accept','2019-05-29 20:10:07'),(509785,'capitalhill','','Access-Accept','2019-05-29 20:20:03'),(509786,'mfantsipim','','Access-Accept','2019-05-29 20:30:02'),(509787,'capitalhill','','Access-Accept','2019-05-29 20:30:03'),(509788,'capitalhill','','Access-Accept','2019-05-29 20:40:03'),(509789,'mfantsipim','','Access-Accept','2019-05-29 20:50:02'),(509790,'capitalhill','','Access-Accept','2019-05-29 20:50:03'),(509791,'capitalhill','','Access-Accept','2019-05-29 21:00:03'),(509792,'mfantsipim','','Access-Accept','2019-05-29 21:10:02'),(509793,'capitalhill','','Access-Accept','2019-05-29 21:10:03'),(509794,'capitalhill','','Access-Accept','2019-05-29 21:20:03'),(509795,'dodoos','','Access-Accept','2019-05-29 21:26:44'),(509796,'mfantsipim','','Access-Accept','2019-05-29 21:30:02'),(509797,'capitalhill','','Access-Accept','2019-05-29 21:30:03'),(509798,'capitalhill','','Access-Accept','2019-05-29 21:40:03'),(509799,'mfantsipim','','Access-Accept','2019-05-29 21:50:02'),(509800,'capitalhill','','Access-Accept','2019-05-29 21:50:03'),(509801,'capitalhill','','Access-Accept','2019-05-29 22:00:03'),(509802,'mfantsipim','','Access-Accept','2019-05-29 22:10:02'),(509803,'capitalhill','','Access-Accept','2019-05-29 22:10:03'),(509804,'affiliation','','Access-Accept','2019-05-29 22:10:04'),(915421,'mfantsipim','','Access-Accept','2019-10-08 12:52:28'),(509806,'cegrad','','Access-Accept','2019-05-29 22:10:07'),(509807,'capitalhill','','Access-Accept','2019-05-29 22:20:03'),(509808,'mfantsipim','','Access-Accept','2019-05-29 22:30:02'),(509809,'capitalhill','','Access-Accept','2019-05-29 22:30:03'),(509810,'dxodonu@gmail.com','0x4be89dbb11e5d087dbfe8f0f7dc91191be','Access-Reject','2019-05-29 22:37:54'),(509811,'dxodonu@gmail.com','0xd9feee7e7a8179405b6acbb3f80dc1d995','Access-Reject','2019-05-29 22:38:38'),(509812,'dxodonu@gmail.com','0x87cfa0ad813e34bae6ff393cee13368de8','Access-Reject','2019-05-29 22:40:00'),(509813,'capitalhill','','Access-Accept','2019-05-29 22:40:03'),(509814,'dxodonu@gmail.com','0x95feee7e7a8179405b6acbb3f80dc1d995','Access-Reject','2019-05-29 22:40:24'),(509815,'pempamsie','','Access-Accept','2019-05-29 22:45:44'),(509816,'mfantsipim','','Access-Accept','2019-05-29 22:50:02'),(509817,'capitalhill','','Access-Accept','2019-05-29 22:50:03'),(509818,'Bpf/as/03/16/0049','0xae3058b3f4444b22a7ed531d1b356f8478','Access-Reject','2019-05-29 22:54:42'),(509819,'Bpf/as/03/16/0049','0x4ccaed0df5471044885de190a66c970a5e','Access-Reject','2019-05-29 22:55:00'),(509820,'capitalhill','','Access-Accept','2019-05-29 23:00:03'),(509821,'mfantsipim','','Access-Accept','2019-05-29 23:10:02'),(509822,'capitalhill','','Access-Accept','2019-05-29 23:10:03'),(509823,'capitalhill','','Access-Accept','2019-05-29 23:20:03'),(509824,'mfantsipim','','Access-Accept','2019-05-29 23:30:02'),(509825,'capitalhill','','Access-Accept','2019-05-29 23:30:03'),(509826,'capitalhill','','Access-Accept','2019-05-29 23:40:03'),(509827,'mfantsipim','','Access-Accept','2019-05-29 23:50:02'),(509828,'capitalhill','','Access-Accept','2019-05-29 23:50:03'),(509829,'capitalhill','','Access-Accept','2019-05-30 00:00:04'),(509830,'mfantsipim','','Access-Accept','2019-05-30 00:10:02'),(509831,'capitalhill','','Access-Accept','2019-05-30 00:10:03'),(509832,'affiliation','','Access-Accept','2019-05-30 00:10:04'),(509833,'cegrad','','Access-Accept','2019-05-30 00:10:07'),(915420,'mfantsipim','','Access-Accept','2019-10-08 12:52:15'),(509835,'capitalhill','','Access-Accept','2019-05-30 00:20:03'),(509836,'mfantsipim','','Access-Accept','2019-05-30 00:30:02'),(509837,'capitalhill','','Access-Accept','2019-05-30 00:30:03'),(509838,'capitalhill','','Access-Accept','2019-05-30 00:40:03'),(509839,'mfantsipim','','Access-Accept','2019-05-30 00:50:02'),(509840,'capitalhill','','Access-Accept','2019-05-30 00:50:03'),(509841,'capitalhill','','Access-Accept','2019-05-30 01:00:03'),(509842,'dodoos','','Access-Accept','2019-05-30 01:00:56'),(509843,'mfantsipim','','Access-Accept','2019-05-30 01:10:02'),(509844,'capitalhill','','Access-Accept','2019-05-30 01:10:03'),(509845,'britwums','','Access-Accept','2019-05-30 01:10:04'),(509846,'capitalhill','','Access-Accept','2019-05-30 01:20:03'),(509847,'mfantsipim','','Access-Accept','2019-05-30 01:30:02'),(509848,'capitalhill','','Access-Accept','2019-05-30 01:30:03'),(509849,'capitalhill','','Access-Accept','2019-05-30 01:40:03'),(509850,'mfantsipim','','Access-Accept','2019-05-30 01:50:02'),(509851,'capitalhill','','Access-Accept','2019-05-30 01:50:03'),(509852,'capitalhill','','Access-Accept','2019-05-30 02:00:03'),(509853,'mfantsipim','','Access-Accept','2019-05-30 02:10:02'),(509854,'capitalhill','','Access-Accept','2019-05-30 02:10:03'),(509855,'affiliation','','Access-Accept','2019-05-30 02:10:04'),(915419,'ekpetis','','Access-Accept','2019-10-08 12:42:15'),(509857,'cegrad','','Access-Accept','2019-05-30 02:10:07'),(509858,'capitalhill','','Access-Accept','2019-05-30 02:20:04'),(509859,'mfantsipim','','Access-Accept','2019-05-30 02:30:02'),(509860,'capitalhill','','Access-Accept','2019-05-30 02:30:03'),(509861,'capitalhill','','Access-Accept','2019-05-30 02:40:03'),(509862,'mfantsipim','','Access-Accept','2019-05-30 02:50:02'),(509863,'capitalhill','','Access-Accept','2019-05-30 02:50:03'),(509864,'capitalhill','','Access-Accept','2019-05-30 03:00:03'),(509865,'mfantsipim','','Access-Accept','2019-05-30 03:10:03'),(509866,'capitalhill','','Access-Accept','2019-05-30 03:10:03'),(509867,'capitalhill','','Access-Accept','2019-05-30 03:20:03'),(509868,'mfantsipim','','Access-Accept','2019-05-30 03:30:02'),(509869,'capitalhill','','Access-Accept','2019-05-30 03:30:03'),(509870,'capitalhill','','Access-Accept','2019-05-30 03:40:03'),(509871,'mfantsipim','','Access-Accept','2019-05-30 03:50:03'),(509872,'capitalhill','','Access-Accept','2019-05-30 03:50:03'),(509873,'capitalhill','','Access-Accept','2019-05-30 04:00:03'),(509874,'mfantsipim','','Access-Accept','2019-05-30 04:10:03'),(509875,'capitalhill','','Access-Accept','2019-05-30 04:10:03'),(509876,'affiliation','','Access-Accept','2019-05-30 04:10:04'),(915418,'adukpos','','Access-Accept','2019-10-08 12:41:56'),(509878,'cegrad','','Access-Accept','2019-05-30 04:10:08'),(509879,'capitalhill','','Access-Accept','2019-05-30 04:20:03'),(509880,'mfantsipim','','Access-Accept','2019-05-30 04:30:03'),(509881,'capitalhill','','Access-Accept','2019-05-30 04:30:03'),(509882,'capitalhill','','Access-Accept','2019-05-30 04:40:03'),(509883,'mfantsipim','','Access-Accept','2019-05-30 04:50:03'),(509884,'capitalhill','','Access-Accept','2019-05-30 04:50:03'),(509885,'capitalhill','','Access-Accept','2019-05-30 05:00:03'),(509886,'mfantsipim','','Access-Accept','2019-05-30 05:10:03'),(509887,'capitalhill','','Access-Accept','2019-05-30 05:10:03'),(509888,'capitalhill','','Access-Accept','2019-05-30 05:20:03'),(509889,'mfantsipim','','Access-Accept','2019-05-30 05:30:03'),(509890,'capitalhill','','Access-Accept','2019-05-30 05:30:03'),(509891,'capitalhill','','Access-Accept','2019-05-30 05:40:03'),(509892,'mfantsipim','','Access-Accept','2019-05-30 05:50:03'),(509893,'capitalhill','','Access-Accept','2019-05-30 05:50:03'),(509894,'capitalhill','','Access-Accept','2019-05-30 06:00:03'),(509895,'mfantsipim','','Access-Accept','2019-05-30 06:10:03'),(509896,'affiliation','','Access-Accept','2019-05-30 06:10:04'),(509897,'britwums','','Access-Accept','2019-05-30 06:10:04'),(509898,'cegrad','','Access-Accept','2019-05-30 06:10:08'),(509899,'capitalhill','','Access-Accept','2019-05-30 06:11:05'),(509900,'capitalhill','','Access-Accept','2019-05-30 06:20:02'),(915417,'src_hostel','','Access-Accept','2019-10-08 12:34:52'),(509902,'capitalhill','','Access-Accept','2019-05-30 06:30:02'),(509903,'mfantsipim','','Access-Accept','2019-05-30 06:30:03'),(509904,'capitalhill','','Access-Accept','2019-05-30 06:40:02'),(509905,'dodoos','','Access-Accept','2019-05-30 06:44:51'),(509906,'adukpos','','Access-Accept','2019-05-30 06:45:14'),(915416,'mfantsipim','','Access-Accept','2019-10-08 12:29:05'),(509908,'capitalhill','','Access-Accept','2019-05-30 06:46:55'),(509909,'mfantsipim','','Access-Accept','2019-05-30 06:50:03'),(509910,'capitalhill','','Access-Accept','2019-05-30 06:50:03'),(509911,'capitalhill','','Access-Accept','2019-05-30 07:00:03'),(509912,'pempamsie','','Access-Accept','2019-05-30 07:05:44'),(509913,'mfantsipim','','Access-Accept','2019-05-30 07:10:03'),(509914,'capitalhill','','Access-Accept','2019-05-30 07:10:03'),(509915,'capitalhill','','Access-Accept','2019-05-30 07:20:03'),(509916,'mfantsipim','','Access-Accept','2019-05-30 07:30:03'),(509917,'capitalhill','','Access-Accept','2019-05-30 07:30:03'),(509918,'capitalhill','','Access-Accept','2019-05-30 07:40:03'),(509919,'capitalhill','','Access-Accept','2019-05-30 07:50:03'),(509920,'mfantsipim','','Access-Accept','2019-05-30 07:50:04'),(509921,'capitalhill','','Access-Accept','2019-05-30 08:00:03'),(509922,'dodoos','','Access-Accept','2019-05-30 08:05:52'),(509923,'mfantsipim','','Access-Accept','2019-05-30 08:10:03'),(509924,'capitalhill','','Access-Accept','2019-05-30 08:10:03'),(509925,'affiliation','','Access-Accept','2019-05-30 08:10:04'),(509926,'cegrad','','Access-Accept','2019-05-30 08:10:08'),(915415,'baduwa','','Access-Accept','2019-10-08 12:27:43'),(509928,'capitalhill','','Access-Accept','2019-05-30 08:20:03'),(509929,'mfantsipim','','Access-Accept','2019-05-30 08:30:03'),(509930,'capitalhill','','Access-Accept','2019-05-30 08:30:03'),(509931,'capitalhill','','Access-Accept','2019-05-30 08:40:03'),(509932,'capitalhill','','Access-Accept','2019-05-30 08:50:03'),(509933,'mfantsipim','','Access-Accept','2019-05-30 08:50:03'),(509934,'affiliation','','Access-Accept','2019-05-30 08:51:53'),(509935,'capitalhill','','Access-Accept','2019-05-30 09:00:03'),(509936,'britwums','','Access-Accept','2019-05-30 09:08:32'),(509937,'mfantsipim','','Access-Accept','2019-05-30 09:10:03'),(509938,'capitalhill','','Access-Accept','2019-05-30 09:10:03'),(509939,'capitalhill','','Access-Accept','2019-05-30 09:20:03'),(509940,'capitalhill','','Access-Accept','2019-05-30 09:24:00'),(509941,'capitalhill','','Access-Accept','2019-05-30 09:30:03'),(509942,'mfantsipim','','Access-Accept','2019-05-30 09:30:03'),(509943,'capitalhill','','Access-Accept','2019-05-30 09:40:03'),(509944,'capitalhill','','Access-Accept','2019-05-30 09:50:02'),(509945,'mfantsipim','','Access-Accept','2019-05-30 09:50:03'),(509946,'capitalhill','','Access-Accept','2019-05-30 10:00:03'),(509947,'affiliation','','Access-Accept','2019-05-30 10:10:02'),(509948,'capitalhill','','Access-Accept','2019-05-30 10:10:02'),(509949,'mfantsipim','','Access-Accept','2019-05-30 10:10:03'),(509950,'cegrad','','Access-Accept','2019-05-30 10:10:08'),(915414,'SoNM','','Access-Accept','2019-10-08 12:25:03'),(509952,'capitalhill','','Access-Accept','2019-05-30 10:20:03'),(509953,'capitalhill','','Access-Accept','2019-05-30 10:30:03'),(509954,'mfantsipim','','Access-Accept','2019-05-30 10:30:03'),(509955,'capitalhill','','Access-Accept','2019-05-30 10:40:03'),(509956,'capitalhill','','Access-Accept','2019-05-30 10:50:03'),(509957,'mfantsipim','','Access-Accept','2019-05-30 10:50:03'),(509958,'capitalhill','','Access-Accept','2019-05-30 11:00:03'),(509959,'britwums','','Access-Accept','2019-05-30 11:08:55'),(509960,'britwums','','Access-Accept','2019-05-30 11:10:01'),(509961,'mfantsipim','','Access-Accept','2019-05-30 11:10:03'),(509962,'mfantsipim','','Access-Accept','2019-05-30 11:30:03'),(509963,'mfantsipim','','Access-Accept','2019-05-30 11:50:03'),(509964,'affiliation','','Access-Accept','2019-05-30 12:10:02'),(509965,'mfantsipim','','Access-Accept','2019-05-30 12:10:03'),(915413,'src_hostel','','Access-Accept','2019-10-08 12:21:22'),(509967,'cegrad','','Access-Accept','2019-05-30 12:10:08'),(509968,'mfantsipim','','Access-Accept','2019-05-30 12:30:03'),(509969,'mfantsipim','','Access-Accept','2019-05-30 12:50:03'),(509970,'mfantsipim','','Access-Accept','2019-05-30 13:10:03'),(509971,'mfantsipim','','Access-Accept','2019-05-30 13:30:04'),(509972,'mfantsipim','','Access-Accept','2019-05-30 13:50:03'),(915412,'pempamsie','','Access-Accept','2019-10-08 12:21:21'),(509974,'affiliation','','Access-Accept','2019-05-30 14:10:02'),(509975,'mfantsipim','','Access-Accept','2019-05-30 14:10:03'),(915411,'cegrad','','Access-Accept','2019-10-08 12:21:21'),(509977,'cegrad','','Access-Accept','2019-05-30 14:10:08'),(509978,'mfantsipim','','Access-Accept','2019-05-30 14:30:03'),(509979,'mfantsipim','','Access-Accept','2019-05-30 14:50:03'),(509980,'mfantsipim','','Access-Accept','2019-05-30 15:10:03'),(509981,'pempamsie','','Access-Accept','2019-05-30 15:25:44'),(509982,'mfantsipim','','Access-Accept','2019-05-30 15:30:03'),(509983,'dodoos','','Access-Accept','2019-05-30 15:42:04'),(509984,'adukpos','','Access-Accept','2019-05-30 15:42:25'),(915410,'mfantsipim','','Access-Accept','2019-10-08 12:21:20'),(509986,'mfantsipim','','Access-Accept','2019-05-30 15:50:03'),(509987,'britwums','','Access-Accept','2019-05-30 16:10:01'),(509988,'affiliation','','Access-Accept','2019-05-30 16:10:01'),(509989,'mfantsipim','','Access-Accept','2019-05-30 16:10:03'),(915409,'britwums','','Access-Accept','2019-10-08 12:21:20'),(509991,'cegrad','','Access-Accept','2019-05-30 16:10:08'),(509992,'mfantsipim','','Access-Accept','2019-05-30 16:30:03'),(509993,'mfantsipim','','Access-Accept','2019-05-30 16:50:03'),(509994,'mfantsipim','','Access-Accept','2019-05-30 17:10:03'),(509995,'mfantsipim','','Access-Accept','2019-05-30 17:30:03'),(509996,'mfantsipim','','Access-Accept','2019-05-30 17:50:03'),(509997,'affiliation','','Access-Accept','2019-05-30 18:10:01'),(509998,'mfantsipim','','Access-Accept','2019-05-30 18:10:03'),(915408,'anane-fenin','','Access-Accept','2019-10-08 12:21:19'),(510000,'cegrad','','Access-Accept','2019-05-30 18:10:08'),(510001,'mfantsipim','','Access-Accept','2019-05-30 18:30:03'),(510002,'mfantsipim','','Access-Accept','2019-05-30 18:50:03'),(510003,'mfantsipim','','Access-Accept','2019-05-30 19:10:03'),(510004,'mfantsipim','','Access-Accept','2019-05-30 19:30:03'),(510005,'mfantsipim','','Access-Accept','2019-05-30 19:50:03'),(510006,'affiliation','','Access-Accept','2019-05-30 20:10:01'),(510007,'mfantsipim','','Access-Accept','2019-05-30 20:10:03'),(510008,'cegrad','','Access-Accept','2019-05-30 20:10:08'),(915407,'affiliation','','Access-Accept','2019-10-08 12:21:17'),(510010,'dodoos','','Access-Accept','2019-05-30 20:20:42'),(510011,'mfantsipim','','Access-Accept','2019-05-30 20:30:03'),(510012,'mfantsipim','','Access-Accept','2019-05-30 20:50:03'),(510013,'britwums','','Access-Accept','2019-05-30 21:10:01'),(510014,'mfantsipim','','Access-Accept','2019-05-30 21:10:03'),(510015,'mfantsipim','','Access-Accept','2019-05-30 21:30:03'),(510016,'mfantsipim','','Access-Accept','2019-05-30 21:50:03'),(510017,'affiliation','','Access-Accept','2019-05-30 22:10:01'),(510018,'mfantsipim','','Access-Accept','2019-05-30 22:10:03'),(915406,'britwums','','Access-Accept','2019-10-08 11:38:04'),(510020,'cegrad','','Access-Accept','2019-05-30 22:10:08'),(510021,'mfantsipim','','Access-Accept','2019-05-30 22:30:03'),(510022,'mfantsipim','','Access-Accept','2019-05-30 22:50:03'),(510023,'mfantsipim','','Access-Accept','2019-05-30 23:10:04'),(510024,'mfantsipim','','Access-Accept','2019-05-30 23:30:03'),(510025,'pempamsie','','Access-Accept','2019-05-30 23:45:44'),(510026,'mfantsipim','','Access-Accept','2019-05-30 23:50:03'),(510027,'affiliation','','Access-Accept','2019-05-31 00:10:01'),(915405,'src_hostel','','Access-Accept','2019-10-08 11:34:52'),(510029,'mfantsipim','','Access-Accept','2019-05-31 00:10:03'),(510030,'cegrad','','Access-Accept','2019-05-31 00:10:08'),(510031,'mfantsipim','','Access-Accept','2019-05-31 00:30:03'),(510032,'mfantsipim','','Access-Accept','2019-05-31 00:50:03'),(510033,'mfantsipim','','Access-Accept','2019-05-31 01:10:03'),(510034,'mfantsipim','','Access-Accept','2019-05-31 01:30:03'),(510035,'mfantsipim','','Access-Accept','2019-05-31 01:50:03'),(510036,'affiliation','','Access-Accept','2019-05-31 02:10:01'),(510037,'britwums','','Access-Accept','2019-05-31 02:10:02'),(510038,'mfantsipim','','Access-Accept','2019-05-31 02:10:03'),(915404,'mfantsipim','','Access-Accept','2019-10-08 11:30:02'),(510040,'cegrad','','Access-Accept','2019-05-31 02:10:08'),(510041,'mfantsipim','','Access-Accept','2019-05-31 02:30:03'),(510042,'mfantsipim','','Access-Accept','2019-05-31 02:50:03'),(510043,'mfantsipim','','Access-Accept','2019-05-31 03:10:03'),(510044,'mfantsipim','','Access-Accept','2019-05-31 03:30:03'),(510045,'mfantsipim','','Access-Accept','2019-05-31 03:50:03'),(510046,'affiliation','','Access-Accept','2019-05-31 04:10:01'),(510047,'mfantsipim','','Access-Accept','2019-05-31 04:10:03'),(915403,'baduwa','','Access-Accept','2019-10-08 11:27:43'),(510049,'cegrad','','Access-Accept','2019-05-31 04:10:08'),(510050,'mfantsipim','','Access-Accept','2019-05-31 04:30:03'),(510051,'mfantsipim','','Access-Accept','2019-05-31 04:50:03'),(510052,'mfantsipim','','Access-Accept','2019-05-31 05:10:03'),(510053,'mfantsipim','','Access-Accept','2019-05-31 05:30:03'),(510054,'mfantsipim','','Access-Accept','2019-05-31 05:50:03'),(510055,'affiliation','','Access-Accept','2019-05-31 06:10:01'),(915402,'mfantsipim','','Access-Accept','2019-10-08 11:10:02'),(510057,'mfantsipim','','Access-Accept','2019-05-31 06:10:03'),(510058,'cegrad','','Access-Accept','2019-05-31 06:10:08'),(510059,'mfantsipim','','Access-Accept','2019-05-31 06:30:03'),(510060,'mfantsipim','','Access-Accept','2019-05-31 06:50:03'),(510061,'britwums','','Access-Accept','2019-05-31 07:10:02'),(510062,'mfantsipim','','Access-Accept','2019-05-31 07:10:03'),(510063,'mfantsipim','','Access-Accept','2019-05-31 07:30:03'),(510064,'mfantsipim','','Access-Accept','2019-05-31 07:50:03'),(510065,'pempamsie','','Access-Accept','2019-05-31 08:05:44'),(510066,'affiliation','','Access-Accept','2019-05-31 08:10:01'),(915401,'dodoos','','Access-Accept','2019-10-08 11:09:53'),(510068,'mfantsipim','','Access-Accept','2019-05-31 08:10:03'),(510069,'cegrad','','Access-Accept','2019-05-31 08:10:09'),(510070,'mfantsipim','','Access-Accept','2019-05-31 08:30:03'),(510071,'mfantsipim','','Access-Accept','2019-05-31 08:50:03'),(510072,'mfantsipim','','Access-Accept','2019-05-31 09:10:03'),(510073,'mfantsipim','','Access-Accept','2019-05-31 09:30:03'),(510074,'mfantsipim','','Access-Accept','2019-05-31 09:50:03'),(510075,'mfantsipim','','Access-Accept','2019-05-31 10:10:03'),(510076,'affiliation','','Access-Accept','2019-05-31 10:10:04'),(915400,'dodoos','','Access-Accept','2019-10-08 11:05:10'),(510078,'cegrad','','Access-Accept','2019-05-31 10:10:09'),(510079,'mfantsipim','','Access-Accept','2019-05-31 10:30:03'),(510080,'mfantsipim','','Access-Accept','2019-05-31 10:50:03'),(510081,'mfantsipim','','Access-Accept','2019-05-31 11:10:04'),(510082,'Kebbieloader','0xba23a85cef0ac7c9da4e3354ccd6f463d0','Access-Reject','2019-05-31 11:12:41'),(510083,'mfantsipim','','Access-Accept','2019-05-31 11:30:03'),(510084,'mfantsipim','','Access-Accept','2019-05-31 11:50:03'),(510085,'dodoos','','Access-Accept','2019-05-31 12:02:48'),(510086,'adukpos','','Access-Accept','2019-05-31 12:03:10'),(510087,'affiliation','','Access-Accept','2019-05-31 12:10:01'),(510088,'britwums','','Access-Accept','2019-05-31 12:10:02'),(915399,'dodoos','','Access-Reject','2019-10-08 11:04:58'),(510090,'mfantsipim','','Access-Accept','2019-05-31 12:10:04'),(510091,'cegrad','','Access-Accept','2019-05-31 12:10:09'),(510092,'mfantsipim','','Access-Accept','2019-05-31 12:30:04'),(510093,'mfantsipim','','Access-Accept','2019-05-31 12:50:04'),(510094,'home','','Access-Accept','2019-05-31 12:59:53'),(510095,'mfantsipim','','Access-Accept','2019-05-31 13:10:34'),(510096,'mfantsipim','','Access-Accept','2019-05-31 13:30:03'),(510097,'mfantsipim','','Access-Accept','2019-05-31 13:50:04'),(510098,'dodoos','','Access-Accept','2019-05-31 13:55:32'),(510099,'adukpos','','Access-Accept','2019-05-31 13:56:21'),(510100,'kebbieloader','0x852d2d3dbc03435b619e4e6f64418b1aa6','Access-Reject','2019-05-31 14:04:34'),(510101,'home','','Access-Accept','2019-05-31 14:06:29'),(510102,'affiliation','','Access-Accept','2019-05-31 14:10:02'),(915398,'dodoos','','Access-Reject','2019-10-08 11:04:47'),(510104,'mfantsipim','','Access-Accept','2019-05-31 14:10:04'),(510105,'cegrad','','Access-Accept','2019-05-31 14:10:09'),(510106,'mfantsipim','','Access-Accept','2019-05-31 14:30:04'),(510107,'mfantsipim','','Access-Accept','2019-05-31 14:50:04'),(510108,'mfantsipim','','Access-Accept','2019-05-31 15:10:04'),(510109,'mfantsipim','','Access-Accept','2019-05-31 15:30:04'),(510110,'mfantsipim','','Access-Accept','2019-05-31 15:50:04'),(510111,'affiliation','','Access-Accept','2019-05-31 16:10:02'),(510112,'mfantsipim','','Access-Accept','2019-05-31 16:10:04'),(915397,'dodoos','','Access-Reject','2019-10-08 11:04:36'),(510114,'cegrad','','Access-Accept','2019-05-31 16:10:09'),(510115,'pempamsie','','Access-Accept','2019-05-31 16:25:44'),(510116,'Cute_shadow','0xe2857449e70dcb777a56aa0ff2368989a0','Access-Reject','2019-05-31 16:26:33'),(510117,'mfantsipim','','Access-Accept','2019-05-31 16:30:04'),(510118,'mfantsipim','','Access-Accept','2019-05-31 16:50:04'),(510119,'britwums','','Access-Accept','2019-05-31 17:10:02'),(510120,'mfantsipim','','Access-Accept','2019-05-31 17:10:04'),(510121,'mfantsipim','','Access-Accept','2019-05-31 17:30:04'),(510122,'mfantsipim','','Access-Accept','2019-05-31 17:50:04'),(510123,'affiliation','','Access-Accept','2019-05-31 18:10:02'),(510124,'mfantsipim','','Access-Accept','2019-05-31 18:10:04'),(915396,'dodoos','','Access-Reject','2019-10-08 11:04:24'),(510126,'cegrad','','Access-Accept','2019-05-31 18:10:09'),(510127,'mfantsipim','','Access-Accept','2019-05-31 18:30:04'),(510128,'mfantsipim','','Access-Accept','2019-05-31 18:50:04'),(510129,'mfantsipim','','Access-Accept','2019-05-31 19:10:04'),(510130,'mfantsipim','','Access-Accept','2019-05-31 19:30:04'),(510131,'mfantsipim','','Access-Accept','2019-05-31 19:50:04'),(510132,'affiliation','','Access-Accept','2019-05-31 20:10:02'),(915395,'dodoos','','Access-Reject','2019-10-08 11:04:12'),(510134,'mfantsipim','','Access-Accept','2019-05-31 20:10:04'),(510135,'cegrad','','Access-Accept','2019-05-31 20:10:09'),(510136,'mfantsipim','','Access-Accept','2019-05-31 20:30:04'),(510137,'mfantsipim','','Access-Accept','2019-05-31 20:50:04'),(510138,'mfantsipim','','Access-Accept','2019-05-31 21:10:04'),(510139,'mfantsipim','','Access-Accept','2019-05-31 21:30:04'),(510140,'mfantsipim','','Access-Accept','2019-05-31 21:50:04'),(510141,'affiliation','','Access-Accept','2019-05-31 22:10:02'),(510142,'britwums','','Access-Accept','2019-05-31 22:10:02'),(915394,'dodoos','','Access-Reject','2019-10-08 11:04:00'),(510144,'mfantsipim','','Access-Accept','2019-05-31 22:10:04'),(510145,'cegrad','','Access-Accept','2019-05-31 22:10:09'),(510146,'mfantsipim','','Access-Accept','2019-05-31 22:30:04'),(510147,'mfantsipim','','Access-Accept','2019-05-31 22:50:04'),(510148,'mfantsipim','','Access-Accept','2019-05-31 23:10:04'),(510149,'mfantsipim','','Access-Accept','2019-05-31 23:30:04'),(510150,'mfantsipim','','Access-Accept','2019-05-31 23:50:04'),(510151,'affiliation','','Access-Accept','2019-06-01 00:10:02'),(915393,'dodoos','','Access-Reject','2019-10-08 11:03:49'),(510153,'mfantsipim','','Access-Accept','2019-06-01 00:10:04'),(510154,'cegrad','','Access-Accept','2019-06-01 00:10:09'),(510155,'mfantsipim','','Access-Accept','2019-06-01 00:30:04'),(510156,'pempamsie','','Access-Accept','2019-06-01 00:45:44'),(510157,'mfantsipim','','Access-Accept','2019-06-01 00:50:04'),(510158,'mfantsipim','','Access-Accept','2019-06-01 01:10:04'),(510159,'mfantsipim','','Access-Accept','2019-06-01 01:30:04'),(510160,'mfantsipim','','Access-Accept','2019-06-01 01:50:04'),(510161,'affiliation','','Access-Accept','2019-06-01 02:10:02'),(915392,'dodoos','','Access-Reject','2019-10-08 11:03:37'),(510163,'mfantsipim','','Access-Accept','2019-06-01 02:10:04'),(510164,'cegrad','','Access-Accept','2019-06-01 02:10:09'),(510165,'mfantsipim','','Access-Accept','2019-06-01 02:30:04'),(510166,'mfantsipim','','Access-Accept','2019-06-01 02:50:04'),(510167,'britwums','','Access-Accept','2019-06-01 03:10:02'),(510168,'mfantsipim','','Access-Accept','2019-06-01 03:10:04'),(510169,'mfantsipim','','Access-Accept','2019-06-01 03:30:04'),(510170,'mfantsipim','','Access-Accept','2019-06-01 03:50:04'),(510171,'affiliation','','Access-Accept','2019-06-01 04:10:02'),(510172,'mfantsipim','','Access-Accept','2019-06-01 04:10:04'),(915391,'dodoos','','Access-Reject','2019-10-08 11:03:26'),(510174,'cegrad','','Access-Accept','2019-06-01 04:10:09'),(510175,'mfantsipim','','Access-Accept','2019-06-01 04:30:04'),(510176,'mfantsipim','','Access-Accept','2019-06-01 04:50:04'),(510177,'mfantsipim','','Access-Accept','2019-06-01 05:10:04'),(510178,'mfantsipim','','Access-Accept','2019-06-01 05:30:04'),(510179,'mfantsipim','','Access-Accept','2019-06-01 05:50:04'),(510180,'affiliation','','Access-Accept','2019-06-01 06:10:02'),(510181,'mfantsipim','','Access-Accept','2019-06-01 06:10:04'),(915390,'dodoos','','Access-Reject','2019-10-08 11:03:15'),(510183,'cegrad','','Access-Accept','2019-06-01 06:10:09'),(510184,'mfantsipim','','Access-Accept','2019-06-01 06:30:04'),(510185,'mfantsipim','','Access-Accept','2019-06-01 06:50:04'),(510186,'mfantsipim','','Access-Accept','2019-06-01 07:10:04'),(510187,'mfantsipim','','Access-Accept','2019-06-01 07:30:04'),(510188,'mfantsipim','','Access-Accept','2019-06-01 07:50:04'),(510189,'affiliation','','Access-Accept','2019-06-01 08:10:02'),(510190,'britwums','','Access-Accept','2019-06-01 08:10:02'),(510191,'mfantsipim','','Access-Accept','2019-06-01 08:10:04'),(915389,'dodoos','','Access-Reject','2019-10-08 11:03:03'),(510193,'cegrad','','Access-Accept','2019-06-01 08:10:09'),(510194,'mfantsipim','','Access-Accept','2019-06-01 08:30:04'),(510195,'mfantsipim','','Access-Accept','2019-06-01 08:50:04'),(510196,'pempamsie','','Access-Accept','2019-06-01 09:05:44'),(510197,'mfantsipim','','Access-Accept','2019-06-01 09:10:04'),(510198,'affiliation','','Access-Accept','2019-06-01 09:16:43'),(510199,'SoNM','','Access-Accept','2019-06-01 09:16:56'),(510200,'src_hostel','','Access-Accept','2019-06-01 09:16:59'),(510201,'mfantsipim','','Access-Accept','2019-06-01 09:30:04'),(510202,'mfantsipim','','Access-Accept','2019-06-01 09:50:04'),(510203,'affiliation','','Access-Accept','2019-06-01 10:10:02'),(510204,'mfantsipim','','Access-Accept','2019-06-01 10:10:04'),(915388,'dodoos','','Access-Reject','2019-10-08 11:02:52'),(510206,'cegrad','','Access-Accept','2019-06-01 10:10:09'),(510207,'mfantsipim','','Access-Accept','2019-06-01 10:30:04'),(510208,'mfantsipim','','Access-Accept','2019-06-01 10:50:04'),(510209,'mfantsipim','','Access-Accept','2019-06-01 11:10:04'),(510210,'mfantsipim','','Access-Accept','2019-06-01 11:30:04'),(510211,'mfantsipim','','Access-Accept','2019-06-01 11:50:04'),(510212,'mfantsipim','','Access-Accept','2019-06-01 12:10:04'),(915387,'dodoos','','Access-Reject','2019-10-08 11:02:40'),(510214,'cegrad','','Access-Accept','2019-06-01 12:10:10'),(510215,'affiliation','','Access-Accept','2019-06-01 12:17:04'),(510216,'SoNM','','Access-Accept','2019-06-01 12:17:09'),(510217,'src_hostel','','Access-Accept','2019-06-01 12:17:22'),(510218,'mfantsipim','','Access-Accept','2019-06-01 12:30:04'),(510219,'mfantsipim','','Access-Accept','2019-06-01 12:50:04'),(510220,'britwums','','Access-Accept','2019-06-01 13:10:03'),(510221,'mfantsipim','','Access-Accept','2019-06-01 13:10:04'),(510222,'mfantsipim','','Access-Accept','2019-06-01 13:30:04'),(510223,'mfantsipim','','Access-Accept','2019-06-01 13:50:04'),(510224,'affiliation','','Access-Accept','2019-06-01 14:10:01'),(510225,'mfantsipim','','Access-Accept','2019-06-01 14:10:04'),(915386,'dodoos','','Access-Reject','2019-10-08 11:02:29'),(510227,'cegrad','','Access-Accept','2019-06-01 14:10:10'),(510228,'mfantsipim','','Access-Accept','2019-06-01 14:30:04'),(510229,'mfantsipim','','Access-Accept','2019-06-01 14:50:04'),(510230,'mfantsipim','','Access-Accept','2019-06-01 15:10:04'),(510231,'mfantsipim','','Access-Accept','2019-06-01 15:30:04'),(510232,'mfantsipim','','Access-Accept','2019-06-01 15:50:04'),(510233,'affiliation','','Access-Accept','2019-06-01 16:10:01'),(510234,'mfantsipim','','Access-Accept','2019-06-01 16:10:04'),(915385,'dodoos','','Access-Reject','2019-10-08 11:02:18'),(510236,'cegrad','','Access-Accept','2019-06-01 16:10:10'),(510237,'mfantsipim','','Access-Accept','2019-06-01 16:30:04'),(510238,'mfantsipim','','Access-Accept','2019-06-01 16:50:04'),(510239,'mfantsipim','','Access-Accept','2019-06-01 17:10:04'),(510240,'pempamsie','','Access-Accept','2019-06-01 17:25:44'),(510241,'mfantsipim','','Access-Accept','2019-06-01 17:30:04'),(510242,'mfantsipim','','Access-Accept','2019-06-01 17:50:04'),(510243,'affiliation','','Access-Accept','2019-06-01 18:10:01'),(510244,'britwums','','Access-Accept','2019-06-01 18:10:03'),(510245,'mfantsipim','','Access-Accept','2019-06-01 18:10:04'),(915384,'dodoos','','Access-Reject','2019-10-08 11:02:06'),(510247,'cegrad','','Access-Accept','2019-06-01 18:10:10'),(510248,'mfantsipim','','Access-Accept','2019-06-01 18:30:04'),(510249,'mfantsipim','','Access-Accept','2019-06-01 18:50:04'),(510250,'mfantsipim','','Access-Accept','2019-06-01 19:10:04'),(510251,'mfantsipim','','Access-Accept','2019-06-01 19:30:04'),(510252,'mfantsipim','','Access-Accept','2019-06-01 19:50:04'),(510253,'affiliation','','Access-Accept','2019-06-01 20:10:01'),(510254,'mfantsipim','','Access-Accept','2019-06-01 20:10:04'),(915383,'dodoos','','Access-Reject','2019-10-08 11:01:55'),(510256,'cegrad','','Access-Accept','2019-06-01 20:10:10'),(510257,'mfantsipim','','Access-Accept','2019-06-01 20:30:04'),(510258,'mfantsipim','','Access-Accept','2019-06-01 20:50:04'),(510259,'mfantsipim','','Access-Accept','2019-06-01 21:10:04'),(510260,'mfantsipim','','Access-Accept','2019-06-01 21:30:04'),(510261,'mfantsipim','','Access-Accept','2019-06-01 21:50:04'),(510262,'affiliation','','Access-Accept','2019-06-01 22:10:01'),(510263,'mfantsipim','','Access-Accept','2019-06-01 22:10:04'),(915382,'dodoos','','Access-Reject','2019-10-08 11:01:43'),(510265,'cegrad','','Access-Accept','2019-06-01 22:10:10'),(510266,'mfantsipim','','Access-Accept','2019-06-01 22:30:04'),(510267,'mfantsipim','','Access-Accept','2019-06-01 22:50:05'),(510268,'britwums','','Access-Accept','2019-06-01 23:10:03'),(510269,'mfantsipim','','Access-Accept','2019-06-01 23:10:05'),(510270,'mfantsipim','','Access-Accept','2019-06-01 23:30:05'),(510271,'mfantsipim','','Access-Accept','2019-06-01 23:50:05'),(510272,'affiliation','','Access-Accept','2019-06-02 00:10:01'),(510273,'mfantsipim','','Access-Accept','2019-06-02 00:10:05'),(915381,'dodoos','','Access-Reject','2019-10-08 11:01:32'),(510275,'cegrad','','Access-Accept','2019-06-02 00:10:10'),(510276,'mfantsipim','','Access-Accept','2019-06-02 00:30:04'),(510277,'mfantsipim','','Access-Accept','2019-06-02 00:50:05'),(510278,'mfantsipim','','Access-Accept','2019-06-02 01:10:05'),(510279,'mfantsipim','','Access-Accept','2019-06-02 01:30:05'),(510280,'pempamsie','','Access-Accept','2019-06-02 01:45:44'),(510281,'mfantsipim','','Access-Accept','2019-06-02 01:50:05'),(510282,'affiliation','','Access-Accept','2019-06-02 02:10:01'),(510283,'mfantsipim','','Access-Accept','2019-06-02 02:10:05'),(915380,'dodoos','','Access-Reject','2019-10-08 11:01:20'),(510285,'cegrad','','Access-Accept','2019-06-02 02:10:10'),(510286,'mfantsipim','','Access-Accept','2019-06-02 02:30:05'),(510287,'mfantsipim','','Access-Accept','2019-06-02 02:50:05'),(510288,'mfantsipim','','Access-Accept','2019-06-02 03:10:05'),(510289,'mfantsipim','','Access-Accept','2019-06-02 03:30:05'),(510290,'mfantsipim','','Access-Accept','2019-06-02 03:50:05'),(510291,'affiliation','','Access-Accept','2019-06-02 04:10:01'),(510292,'britwums','','Access-Accept','2019-06-02 04:10:03'),(510293,'mfantsipim','','Access-Accept','2019-06-02 04:10:05'),(915379,'dodoos','','Access-Reject','2019-10-08 11:01:09'),(510295,'cegrad','','Access-Accept','2019-06-02 04:10:10'),(510296,'mfantsipim','','Access-Accept','2019-06-02 04:30:06'),(510297,'mfantsipim','','Access-Accept','2019-06-02 04:50:05'),(510298,'mfantsipim','','Access-Accept','2019-06-02 05:10:05'),(510299,'mfantsipim','','Access-Accept','2019-06-02 05:30:05'),(510300,'mfantsipim','','Access-Accept','2019-06-02 05:50:05'),(510301,'affiliation','','Access-Accept','2019-06-02 06:10:01'),(510302,'mfantsipim','','Access-Accept','2019-06-02 06:10:05'),(915378,'dodoos','','Access-Reject','2019-10-08 11:00:58'),(510304,'cegrad','','Access-Accept','2019-06-02 06:10:10'),(510305,'mfantsipim','','Access-Accept','2019-06-02 06:30:05'),(510306,'mfantsipim','','Access-Accept','2019-06-02 06:50:05'),(510307,'mfantsipim','','Access-Accept','2019-06-02 07:10:05'),(510308,'mfantsipim','','Access-Accept','2019-06-02 07:30:05'),(510309,'src_hostel','','Access-Accept','2019-06-02 07:34:30'),(510310,'src_hostel','','Access-Accept','2019-06-02 07:35:08'),(510311,'mfantsipim','','Access-Accept','2019-06-02 07:50:05'),(510312,'affiliation','','Access-Accept','2019-06-02 08:10:02'),(510313,'mfantsipim','','Access-Accept','2019-06-02 08:10:05'),(915377,'dodoos','','Access-Reject','2019-10-08 11:00:46'),(510315,'cegrad','','Access-Accept','2019-06-02 08:10:10'),(510316,'mfantsipim','','Access-Accept','2019-06-02 08:30:05'),(510317,'mfantsipim','','Access-Accept','2019-06-02 08:50:05'),(510318,'britwums','','Access-Accept','2019-06-02 09:10:03'),(510319,'mfantsipim','','Access-Accept','2019-06-02 09:10:05'),(510320,'mfantsipim','','Access-Accept','2019-06-02 09:30:05'),(510321,'mfantsipim','','Access-Accept','2019-06-02 09:50:05'),(510322,'pempamsie','','Access-Accept','2019-06-02 10:05:45'),(510323,'affiliation','','Access-Accept','2019-06-02 10:10:02'),(510324,'mfantsipim','','Access-Accept','2019-06-02 10:10:05'),(915376,'dodoos','','Access-Reject','2019-10-08 11:00:35'),(510326,'cegrad','','Access-Accept','2019-06-02 10:10:10'),(510327,'mfantsipim','','Access-Accept','2019-06-02 10:30:05'),(510328,'mfantsipim','','Access-Accept','2019-06-02 10:50:05'),(510329,'mfantsipim','','Access-Accept','2019-06-02 11:10:05'),(510330,'mfantsipim','','Access-Accept','2019-06-02 11:30:05'),(510331,'mfantsipim','','Access-Accept','2019-06-02 11:50:05'),(510332,'affiliation','','Access-Accept','2019-06-02 12:10:01'),(510333,'mfantsipim','','Access-Accept','2019-06-02 12:10:05'),(915375,'dodoos','','Access-Reject','2019-10-08 11:00:24'),(510335,'cegrad','','Access-Accept','2019-06-02 12:10:10'),(510336,'mfantsipim','','Access-Accept','2019-06-02 12:30:05'),(510337,'mfantsipim','','Access-Accept','2019-06-02 12:50:05'),(510338,'mfantsipim','','Access-Accept','2019-06-02 13:10:05'),(510339,'mfantsipim','','Access-Accept','2019-06-02 13:30:05'),(510340,'mfantsipim','','Access-Accept','2019-06-02 13:50:05'),(510341,'affiliation','','Access-Accept','2019-06-02 14:10:02'),(510342,'britwums','','Access-Accept','2019-06-02 14:10:03'),(510343,'mfantsipim','','Access-Accept','2019-06-02 14:10:05'),(915374,'dodoos','','Access-Reject','2019-10-08 11:00:12'),(510345,'cegrad','','Access-Accept','2019-06-02 14:10:10'),(510346,'mfantsipim','','Access-Accept','2019-06-02 14:30:05'),(510347,'mfantsipim','','Access-Accept','2019-06-02 14:50:05'),(510348,'mfantsipim','','Access-Accept','2019-06-02 15:10:05'),(510349,'mfantsipim','','Access-Accept','2019-06-02 15:30:05'),(510350,'mfantsipim','','Access-Accept','2019-06-02 15:50:05'),(510351,'affiliation','','Access-Accept','2019-06-02 16:10:02'),(510352,'mfantsipim','','Access-Accept','2019-06-02 16:10:05'),(915373,'adukpos','','Access-Accept','2019-10-08 11:00:04'),(510354,'cegrad','','Access-Accept','2019-06-02 16:10:11'),(510355,'mfantsipim','','Access-Accept','2019-06-02 16:30:05'),(510356,'mfantsipim','','Access-Accept','2019-06-02 16:50:05'),(510357,'mfantsipim','','Access-Accept','2019-06-02 17:10:05'),(510358,'mfantsipim','','Access-Accept','2019-06-02 17:30:05'),(510359,'mfantsipim','','Access-Accept','2019-06-02 17:50:05'),(510360,'affiliation','','Access-Accept','2019-06-02 18:10:02'),(510361,'mfantsipim','','Access-Accept','2019-06-02 18:10:05'),(915372,'dodoos','','Access-Reject','2019-10-08 11:00:01'),(510363,'cegrad','','Access-Accept','2019-06-02 18:10:11'),(510364,'pempamsie','','Access-Accept','2019-06-02 18:25:45'),(510365,'mfantsipim','','Access-Accept','2019-06-02 18:30:05'),(510366,'mfantsipim','','Access-Accept','2019-06-02 18:50:05'),(510367,'britwums','','Access-Accept','2019-06-02 19:10:04'),(510368,'mfantsipim','','Access-Accept','2019-06-02 19:10:05'),(510369,'mfantsipim','','Access-Accept','2019-06-02 19:30:05'),(510370,'mfantsipim','','Access-Accept','2019-06-02 19:50:05'),(510371,'affiliation','','Access-Accept','2019-06-02 20:10:02'),(510372,'mfantsipim','','Access-Accept','2019-06-02 20:10:05'),(915371,'adukpos','','Access-Accept','2019-10-08 10:58:13'),(510374,'cegrad','','Access-Accept','2019-06-02 20:10:11'),(510375,'mfantsipim','','Access-Accept','2019-06-02 20:30:05'),(510376,'mfantsipim','','Access-Accept','2019-06-02 20:50:05'),(510377,'2gphxP','0x42da051badc78c842ea6c94b38f4f5ab01','Access-Reject','2019-06-02 20:52:28'),(908616,'affiliation','','Access-Accept','2019-09-20 10:10:03'),(510379,'src_hostel','','Access-Accept','2019-06-02 21:04:06'),(510380,'mfantsipim','','Access-Accept','2019-06-02 21:10:05'),(510381,'mfantsipim','','Access-Accept','2019-06-02 21:30:05'),(510382,'mfantsipim','','Access-Accept','2019-06-02 21:50:05'),(510383,'affiliation','','Access-Accept','2019-06-02 22:10:02'),(510384,'mfantsipim','','Access-Accept','2019-06-02 22:10:05'),(915370,'adukpos','','Access-Accept','2019-10-08 10:55:25'),(510386,'cegrad','','Access-Accept','2019-06-02 22:10:11'),(510387,'mfantsipim','','Access-Accept','2019-06-02 22:30:05'),(510388,'mfantsipim','','Access-Accept','2019-06-02 22:50:05'),(510389,'mfantsipim','','Access-Accept','2019-06-02 23:10:05'),(510390,'mfantsipim','','Access-Accept','2019-06-02 23:30:05'),(510391,'mfantsipim','','Access-Accept','2019-06-02 23:50:05'),(510392,'affiliation','','Access-Accept','2019-06-03 00:10:02'),(510393,'britwums','','Access-Accept','2019-06-03 00:10:04'),(510394,'mfantsipim','','Access-Accept','2019-06-03 00:10:05'),(915369,'src_hostel','','Access-Accept','2019-10-08 10:55:09'),(510396,'cegrad','','Access-Accept','2019-06-03 00:10:11'),(510397,'mfantsipim','','Access-Accept','2019-06-03 00:30:05'),(510398,'mfantsipim','','Access-Accept','2019-06-03 00:50:05'),(510399,'mfantsipim','','Access-Accept','2019-06-03 01:10:05'),(510400,'mfantsipim','','Access-Accept','2019-06-03 01:30:05'),(510401,'mfantsipim','','Access-Accept','2019-06-03 01:50:05'),(510402,'affiliation','','Access-Accept','2019-06-03 02:10:02'),(510403,'mfantsipim','','Access-Accept','2019-06-03 02:10:05'),(915368,'adukpos','','Access-Accept','2019-10-08 10:53:12'),(510405,'cegrad','','Access-Accept','2019-06-03 02:10:11'),(510406,'mfantsipim','','Access-Accept','2019-06-03 02:30:05'),(510407,'pempamsie','','Access-Accept','2019-06-03 02:45:45'),(510408,'mfantsipim','','Access-Accept','2019-06-03 02:50:05'),(510409,'mfantsipim','','Access-Accept','2019-06-03 03:10:05'),(510410,'mfantsipim','','Access-Accept','2019-06-03 03:30:05'),(510411,'mfantsipim','','Access-Accept','2019-06-03 03:50:05'),(510412,'affiliation','','Access-Accept','2019-06-03 04:10:02'),(510413,'mfantsipim','','Access-Accept','2019-06-03 04:10:05'),(915367,'src_hostel','','Access-Accept','2019-10-08 10:52:49'),(510415,'cegrad','','Access-Accept','2019-06-03 04:10:11'),(510416,'mfantsipim','','Access-Accept','2019-06-03 04:30:05'),(510417,'mfantsipim','','Access-Accept','2019-06-03 04:50:05'),(510418,'britwums','','Access-Accept','2019-06-03 05:10:04'),(510419,'mfantsipim','','Access-Accept','2019-06-03 05:10:05'),(510420,'mfantsipim','','Access-Accept','2019-06-03 05:30:05'),(510421,'mfantsipim','','Access-Accept','2019-06-03 05:50:05'),(510422,'affiliation','','Access-Accept','2019-06-03 06:10:02'),(510423,'mfantsipim','','Access-Accept','2019-06-03 06:10:05'),(915366,'mfantsipim','','Access-Accept','2019-10-08 10:50:02'),(510425,'cegrad','','Access-Accept','2019-06-03 06:10:11'),(510426,'mfantsipim','','Access-Accept','2019-06-03 07:41:53'),(510427,'mfantsipim','','Access-Accept','2019-06-03 07:50:01'),(510428,'mfantsipim','','Access-Accept','2019-06-03 08:10:01'),(510429,'affiliation','','Access-Accept','2019-06-03 08:10:02'),(915365,'adukpos','','Access-Accept','2019-10-08 10:49:15'),(510431,'cegrad','','Access-Accept','2019-06-03 08:10:11'),(510432,'mfantsipim','','Access-Accept','2019-06-03 08:30:01'),(510433,'mfantsipim','','Access-Accept','2019-06-03 08:50:01'),(510434,'mfantsipim','','Access-Accept','2019-06-03 09:10:01'),(510435,'mfantsipim','','Access-Accept','2019-06-03 09:30:01'),(510436,'mfantsipim','','Access-Accept','2019-06-03 09:50:01'),(510437,'mfantsipim','','Access-Accept','2019-06-03 10:10:01'),(510438,'britwums','','Access-Accept','2019-06-03 10:10:04'),(915364,'src_hostel','','Access-Accept','2019-10-08 10:49:10'),(510440,'cegrad','','Access-Accept','2019-06-03 10:10:11'),(510441,'affiliation','','Access-Accept','2019-06-03 10:10:48'),(510442,'mfantsipim','','Access-Accept','2019-06-03 10:30:01'),(510443,'mfantsipim','','Access-Accept','2019-06-03 10:50:01'),(510444,'pempamsie','','Access-Accept','2019-06-03 11:05:45'),(510445,'mfantsipim','','Access-Accept','2019-06-03 11:10:01'),(510446,'mfantsipim','','Access-Accept','2019-06-03 11:30:01'),(510447,'mfantsipim','','Access-Accept','2019-06-03 11:50:01'),(510448,'src_hostel','','Access-Accept','2019-06-03 11:50:54'),(510449,'dodoos','','Access-Accept','2019-06-03 11:56:35'),(510450,'mfantsipim','','Access-Accept','2019-06-03 12:10:01'),(510451,'affiliation','','Access-Accept','2019-06-03 12:10:02'),(915363,'adukpos','','Access-Accept','2019-10-08 10:39:05'),(510453,'cegrad','','Access-Accept','2019-06-03 12:10:11'),(510454,'mfantsipim','','Access-Accept','2019-06-03 12:30:01'),(510455,'mfantsipim','','Access-Accept','2019-06-03 12:50:01'),(510456,'mfantsipim','','Access-Accept','2019-06-03 13:10:01'),(510457,'mfantsipim','','Access-Accept','2019-06-03 13:30:01'),(510458,'mfantsipim','','Access-Accept','2019-06-03 13:50:01'),(510459,'mfantsipim','','Access-Accept','2019-06-03 14:10:01'),(510460,'affiliation','','Access-Accept','2019-06-03 14:10:02'),(915362,'src_hostel','','Access-Accept','2019-10-08 10:38:59'),(510462,'cegrad','','Access-Accept','2019-06-03 14:10:11'),(915361,'src_hostel','','Access-Accept','2019-10-08 10:34:52'),(915360,'mfantsipim','','Access-Accept','2019-10-08 10:30:01'),(510465,'mfantsipim','','Access-Accept','2019-06-03 14:30:01'),(510466,'mfantsipim','','Access-Accept','2019-06-03 14:50:01'),(510467,'mfantsipim','','Access-Accept','2019-06-03 15:10:01'),(510468,'britwums','','Access-Accept','2019-06-03 15:10:04'),(510469,'britwums','','Access-Accept','2019-06-03 15:25:29'),(510470,'mfantsipim','','Access-Accept','2019-06-03 15:30:01'),(510471,'mfantsipim','','Access-Accept','2019-06-03 15:50:01'),(510472,'mfantsipim','','Access-Accept','2019-06-03 16:10:01'),(510473,'affiliation','','Access-Accept','2019-06-03 16:10:05'),(915359,'baduwa','','Access-Accept','2019-10-08 10:27:43'),(510475,'cegrad','','Access-Accept','2019-06-03 16:10:11'),(510476,'mfantsipim','','Access-Accept','2019-06-03 16:30:01'),(510477,'mfantsipim','','Access-Accept','2019-06-03 16:50:01'),(510478,'mfantsipim','','Access-Accept','2019-06-03 17:10:01'),(510479,'mfantsipim','','Access-Accept','2019-06-03 17:30:01'),(915358,'SoNM','','Access-Accept','2019-10-08 10:25:50'),(510481,'mfantsipim','','Access-Accept','2019-06-03 17:50:01'),(510482,'mfantsipim','','Access-Accept','2019-06-03 18:10:01'),(510483,'affiliation','','Access-Accept','2019-06-03 18:10:02'),(915357,'cegrad','','Access-Accept','2019-10-08 10:10:04'),(510485,'cegrad','','Access-Accept','2019-06-03 18:10:12'),(510486,'mfantsipim','','Access-Accept','2019-06-03 18:30:01'),(510487,'mfantsipim','','Access-Accept','2019-06-03 18:50:01'),(908615,'mfantsipim','','Access-Accept','2019-09-20 10:10:02'),(510489,'mfantsipim','','Access-Accept','2019-06-03 19:10:01'),(510490,'pempamsie','','Access-Accept','2019-06-03 19:25:45'),(510491,'mfantsipim','','Access-Accept','2019-06-03 19:30:01'),(510492,'mfantsipim','','Access-Accept','2019-06-03 19:50:01'),(510493,'mfantsipim','','Access-Accept','2019-06-03 20:10:01'),(510494,'affiliation','','Access-Accept','2019-06-03 20:10:02'),(510495,'britwums','','Access-Accept','2019-06-03 20:10:04'),(915356,'anane-fenin','','Access-Accept','2019-10-08 10:10:03'),(510497,'cegrad','','Access-Accept','2019-06-03 20:10:12'),(510498,'mfantsipim','','Access-Accept','2019-06-03 20:30:01'),(510499,'mfantsipim','','Access-Accept','2019-06-03 20:50:01'),(510500,'mfantsipim','','Access-Accept','2019-06-03 21:10:01'),(510501,'mfantsipim','','Access-Accept','2019-06-03 21:30:01'),(510502,'mfantsipim','','Access-Accept','2019-06-03 21:50:01'),(510503,'mfantsipim','','Access-Accept','2019-06-03 22:10:01'),(510504,'affiliation','','Access-Accept','2019-06-03 22:10:02'),(915355,'mfantsipim','','Access-Accept','2019-10-08 10:10:02'),(510506,'cegrad','','Access-Accept','2019-06-03 22:10:12'),(510507,'mfantsipim','','Access-Accept','2019-06-03 22:30:01'),(510508,'mfantsipim','','Access-Accept','2019-06-03 22:50:01'),(510509,'mfantsipim','','Access-Accept','2019-06-03 23:10:01'),(510510,'mfantsipim','','Access-Accept','2019-06-03 23:30:01'),(510511,'mfantsipim','','Access-Accept','2019-06-03 23:50:01'),(510512,'mfantsipim','','Access-Accept','2019-06-04 00:10:01'),(510513,'affiliation','','Access-Accept','2019-06-04 00:10:02'),(915354,'affiliation','','Access-Accept','2019-10-08 10:10:02'),(510515,'cegrad','','Access-Accept','2019-06-04 00:10:12'),(510516,'mfantsipim','','Access-Accept','2019-06-04 00:30:01'),(510517,'mfantsipim','','Access-Accept','2019-06-04 00:50:01'),(510518,'mfantsipim','','Access-Accept','2019-06-04 01:10:01'),(510519,'britwums','','Access-Accept','2019-06-04 01:10:04'),(510520,'mfantsipim','','Access-Accept','2019-06-04 01:30:02'),(510521,'mfantsipim','','Access-Accept','2019-06-04 01:50:02'),(510522,'mfantsipim','','Access-Accept','2019-06-04 02:10:01'),(510523,'affiliation','','Access-Accept','2019-06-04 02:10:02'),(915353,'mfantsipim','','Access-Accept','2019-10-08 09:50:02'),(510525,'cegrad','','Access-Accept','2019-06-04 02:10:12'),(510526,'mfantsipim','','Access-Accept','2019-06-04 02:30:01'),(510527,'mfantsipim','','Access-Accept','2019-06-04 02:50:01'),(510528,'mfantsipim','','Access-Accept','2019-06-04 03:10:31'),(510529,'mfantsipim','','Access-Accept','2019-06-04 03:30:02'),(510530,'pempamsie','','Access-Accept','2019-06-04 03:45:45'),(510531,'mfantsipim','','Access-Accept','2019-06-04 03:50:02'),(510532,'mfantsipim','','Access-Accept','2019-06-04 04:10:04'),(510533,'affiliation','','Access-Accept','2019-06-04 04:10:04'),(915352,'pempamsie','','Access-Accept','2019-10-08 09:45:44'),(510535,'cegrad','','Access-Accept','2019-06-04 04:10:12'),(510536,'mfantsipim','','Access-Accept','2019-06-04 04:30:02'),(510537,'mfantsipim','','Access-Accept','2019-06-04 04:50:02'),(510538,'mfantsipim','','Access-Accept','2019-06-04 05:10:02'),(510539,'mfantsipim','','Access-Accept','2019-06-04 05:30:02'),(510540,'mfantsipim','','Access-Accept','2019-06-04 05:50:02'),(510541,'mfantsipim','','Access-Accept','2019-06-04 06:10:02'),(510542,'affiliation','','Access-Accept','2019-06-04 06:10:02'),(510543,'britwums','','Access-Accept','2019-06-04 06:10:05'),(915351,'src_hostel','','Access-Accept','2019-10-08 09:34:52'),(510545,'cegrad','','Access-Accept','2019-06-04 06:10:12'),(510546,'mfantsipim','','Access-Accept','2019-06-04 06:30:02'),(510547,'mfantsipim','','Access-Accept','2019-06-04 06:50:02'),(510548,'mfantsipim','','Access-Accept','2019-06-04 07:10:02'),(510549,'mfantsipim','','Access-Accept','2019-06-04 07:30:02'),(510550,'mfantsipim','','Access-Accept','2019-06-04 07:50:02'),(510551,'mfantsipim','','Access-Accept','2019-06-04 08:10:02'),(510552,'affiliation','','Access-Accept','2019-06-04 08:10:03'),(915350,'mfantsipim','','Access-Accept','2019-10-08 09:30:02'),(510554,'cegrad','','Access-Accept','2019-06-04 08:10:12'),(510555,'affiliation','','Access-Accept','2019-06-04 08:18:05'),(510556,'mfantsipim','','Access-Accept','2019-06-04 08:30:02'),(510557,'mfantsipim','','Access-Accept','2019-06-04 08:50:02'),(510558,'mfantsipim','','Access-Accept','2019-06-04 09:10:02'),(510559,'mfantsipim','','Access-Accept','2019-06-04 09:30:02'),(510560,'mfantsipim','','Access-Accept','2019-06-04 09:50:02'),(510561,'affiliation','','Access-Accept','2019-06-04 10:10:01'),(510562,'mfantsipim','','Access-Accept','2019-06-04 10:10:02'),(915349,'baduwa','','Access-Accept','2019-10-08 09:27:43'),(510564,'cegrad','','Access-Accept','2019-06-04 10:10:12'),(510565,'mfantsipim','','Access-Accept','2019-06-04 10:30:02'),(510566,'mfantsipim','','Access-Accept','2019-06-04 10:50:02'),(510567,'mfantsipim','','Access-Accept','2019-06-04 11:10:02'),(510568,'britwums','','Access-Accept','2019-06-04 11:10:05'),(510569,'dodoos','','Access-Accept','2019-06-04 11:20:41'),(510570,'adukpos','','Access-Accept','2019-06-04 11:21:14'),(510571,'mfantsipim','','Access-Accept','2019-06-04 11:30:02'),(510572,'mfantsipim','','Access-Accept','2019-06-04 11:50:02'),(510573,'pempamsie','','Access-Accept','2019-06-04 12:05:45'),(510574,'affiliation','','Access-Accept','2019-06-04 12:10:01'),(510575,'mfantsipim','','Access-Accept','2019-06-04 12:10:02'),(915348,'pempamsie','','Access-Accept','2019-10-08 09:12:48'),(510577,'cegrad','','Access-Accept','2019-06-04 12:10:12'),(510578,'mfantsipim','','Access-Accept','2019-06-04 12:30:02'),(510579,'mfantsipim','','Access-Accept','2019-06-04 12:50:02'),(510580,'mfantsipim','','Access-Accept','2019-06-04 13:10:02'),(510581,'mfantsipim','','Access-Accept','2019-06-04 13:30:02'),(510582,'adukpos','','Access-Accept','2019-06-04 13:42:00'),(510583,'mfantsipim','','Access-Accept','2019-06-04 13:50:02'),(510584,'affiliation','','Access-Accept','2019-06-04 14:10:01'),(510585,'mfantsipim','','Access-Accept','2019-06-04 14:10:02'),(915347,'mfantsipim','','Access-Accept','2019-10-08 09:12:16'),(510587,'cegrad','','Access-Accept','2019-06-04 14:10:12'),(510588,'mfantsipim','','Access-Accept','2019-06-04 14:30:02'),(510589,'adukpos','','Access-Accept','2019-06-04 14:41:39'),(510590,'mfantsipim','','Access-Accept','2019-06-04 14:50:02'),(510591,'mfantsipim','','Access-Accept','2019-06-04 15:10:02'),(510592,'mfantsipim','','Access-Accept','2019-06-04 15:30:02'),(510593,'dodoos','','Access-Accept','2019-06-04 15:32:38'),(510594,'adukpos','','Access-Accept','2019-06-04 15:33:01'),(510595,'mfantsipim','','Access-Accept','2019-06-04 15:50:02'),(510596,'affiliation','','Access-Accept','2019-06-04 16:10:01'),(510597,'mfantsipim','','Access-Accept','2019-06-04 16:10:02'),(510598,'britwums','','Access-Accept','2019-06-04 16:10:05'),(915346,'mfantsipim','','Access-Accept','2019-10-08 08:50:02'),(510600,'cegrad','','Access-Accept','2019-06-04 16:10:12'),(510601,'mfantsipim','','Access-Accept','2019-06-04 16:30:02'),(510602,'mfantsipim','','Access-Accept','2019-06-04 16:50:02'),(510603,'mfantsipim','','Access-Accept','2019-06-04 17:10:02'),(510604,'mfantsipim','','Access-Accept','2019-06-04 17:30:02'),(510605,'mfantsipim','','Access-Accept','2019-06-04 17:50:02'),(932110,'dodoos','','Access-Reject','2019-11-09 21:02:33'),(510607,'affiliation','','Access-Accept','2019-06-04 18:10:01'),(510608,'mfantsipim','','Access-Accept','2019-06-04 18:10:02'),(915345,'src_hostel','','Access-Accept','2019-10-08 08:34:52'),(510610,'cegrad','','Access-Accept','2019-06-04 18:10:12'),(510611,'mfantsipim','','Access-Accept','2019-06-04 18:30:02'),(510612,'mfantsipim','','Access-Accept','2019-06-04 19:00:52'),(510613,'mfantsipim','','Access-Accept','2019-06-04 19:10:02'),(510614,'mfantsipim','','Access-Accept','2019-06-04 19:30:02'),(510615,'mfantsipim','','Access-Accept','2019-06-04 19:37:57'),(510616,'mfantsipim','','Access-Accept','2019-06-04 19:40:48'),(510617,'mfantsipim','','Access-Accept','2019-06-04 19:50:02'),(510618,'affiliation','','Access-Accept','2019-06-04 20:10:01'),(510619,'mfantsipim','','Access-Accept','2019-06-04 20:10:02'),(915344,'mfantsipim','','Access-Accept','2019-10-08 08:30:02'),(510621,'cegrad','','Access-Accept','2019-06-04 20:10:12'),(510622,'pempamsie','','Access-Accept','2019-06-04 20:25:45'),(510623,'mfantsipim','','Access-Accept','2019-06-04 20:30:02'),(510624,'mfantsipim','','Access-Accept','2019-06-04 20:50:02'),(510625,'mfantsipim','','Access-Accept','2019-06-04 21:10:02'),(510626,'britwums','','Access-Accept','2019-06-04 21:10:05'),(510627,'mfantsipim','','Access-Accept','2019-06-04 21:30:02'),(510628,'mfantsipim','','Access-Accept','2019-06-04 21:50:02'),(510629,'affiliation','','Access-Accept','2019-06-04 22:10:01'),(510630,'mfantsipim','','Access-Accept','2019-06-04 22:10:02'),(915343,'baduwa','','Access-Accept','2019-10-08 08:27:43'),(510632,'cegrad','','Access-Accept','2019-06-04 22:10:13'),(510633,'mfantsipim','','Access-Accept','2019-06-04 22:30:02'),(510634,'mfantsipim','','Access-Accept','2019-06-04 22:50:02'),(510635,'mfantsipim','','Access-Accept','2019-06-04 23:10:02'),(510636,'mfantsipim','','Access-Accept','2019-06-04 23:30:02'),(510637,'mfantsipim','','Access-Accept','2019-06-04 23:50:02'),(510638,'affiliation','','Access-Accept','2019-06-05 00:10:01'),(510639,'mfantsipim','','Access-Accept','2019-06-05 00:10:02'),(915342,'SoNM','','Access-Accept','2019-10-08 08:25:01'),(510641,'cegrad','','Access-Accept','2019-06-05 00:10:13'),(510642,'mfantsipim','','Access-Accept','2019-06-05 00:30:02'),(510643,'mfantsipim','','Access-Accept','2019-06-05 00:50:02'),(510644,'mfantsipim','','Access-Accept','2019-06-05 01:10:02'),(510645,'mfantsipim','','Access-Accept','2019-06-05 01:30:13'),(510646,'mfantsipim','','Access-Accept','2019-06-05 01:50:13'),(510647,'mfantsipim','','Access-Accept','2019-06-05 01:57:22'),(510648,'mfantsipim','','Access-Accept','2019-06-05 02:02:59'),(510649,'affiliation','','Access-Accept','2019-06-05 02:10:01'),(510650,'mfantsipim','','Access-Accept','2019-06-05 02:10:02'),(510651,'britwums','','Access-Accept','2019-06-05 02:10:05'),(915341,'cegrad','','Access-Accept','2019-10-08 08:10:03'),(510653,'cegrad','','Access-Accept','2019-06-05 02:10:36'),(510654,'mfantsipim','','Access-Accept','2019-06-05 02:30:02'),(510655,'mfantsipim','','Access-Accept','2019-06-05 02:50:02'),(510656,'mfantsipim','','Access-Accept','2019-06-05 03:10:02'),(510657,'mfantsipim','','Access-Accept','2019-06-05 03:30:02'),(510658,'mfantsipim','','Access-Accept','2019-06-05 03:50:02'),(510659,'affiliation','','Access-Accept','2019-06-05 04:10:01'),(510660,'mfantsipim','','Access-Accept','2019-06-05 04:10:02'),(915340,'anane-fenin','','Access-Accept','2019-10-08 08:10:03'),(510662,'cegrad','','Access-Accept','2019-06-05 04:10:13'),(510663,'mfantsipim','','Access-Accept','2019-06-05 04:30:02'),(510664,'pempamsie','','Access-Accept','2019-06-05 04:45:45'),(510665,'mfantsipim','','Access-Accept','2019-06-05 04:50:02'),(510666,'mfantsipim','','Access-Accept','2019-06-05 05:10:02'),(510667,'mfantsipim','','Access-Accept','2019-06-05 05:30:02'),(510668,'mfantsipim','','Access-Accept','2019-06-05 05:50:02'),(510669,'affiliation','','Access-Accept','2019-06-05 06:10:01'),(510670,'mfantsipim','','Access-Accept','2019-06-05 06:10:02'),(915339,'mfantsipim','','Access-Accept','2019-10-08 08:10:02'),(510672,'cegrad','','Access-Accept','2019-06-05 06:10:13'),(510673,'mfantsipim','','Access-Accept','2019-06-05 06:30:02'),(510674,'mfantsipim','','Access-Accept','2019-06-05 06:50:02'),(510675,'mfantsipim','','Access-Accept','2019-06-05 07:10:02'),(510676,'britwums','','Access-Accept','2019-06-05 07:10:06'),(510677,'mfantsipim','','Access-Accept','2019-06-05 07:30:02'),(510678,'mfantsipim','','Access-Accept','2019-06-05 07:50:02'),(510679,'adukpos','','Access-Accept','2019-06-05 08:05:47'),(510680,'affiliation','','Access-Accept','2019-06-05 08:10:01'),(510681,'mfantsipim','','Access-Accept','2019-06-05 08:10:02'),(915338,'affiliation','','Access-Accept','2019-10-08 08:10:01'),(510683,'cegrad','','Access-Accept','2019-06-05 08:10:13'),(510684,'mfantsipim','','Access-Accept','2019-06-05 08:30:02'),(510685,'mfantsipim','','Access-Accept','2019-06-05 08:50:02'),(510686,'mfantsipim','','Access-Accept','2019-06-05 09:10:02'),(510687,'mfantsipim','','Access-Accept','2019-06-05 09:30:02'),(510688,'mfantsipim','','Access-Accept','2019-06-05 09:50:02'),(510689,'affiliation','','Access-Accept','2019-06-05 10:10:01'),(510690,'mfantsipim','','Access-Accept','2019-06-05 10:10:02'),(915337,'amanful','','Access-Accept','2019-10-08 08:00:03'),(510692,'cegrad','','Access-Accept','2019-06-05 10:10:13'),(510693,'mfantsipim','','Access-Accept','2019-06-05 10:30:02'),(510694,'adukpos','','Access-Accept','2019-06-05 10:47:41'),(510695,'mfantsipim','','Access-Accept','2019-06-05 10:50:02'),(510696,'mfantsipim','','Access-Accept','2019-06-05 11:10:02'),(510697,'mfantsipim','','Access-Accept','2019-06-05 11:30:02'),(510698,'mfantsipim','','Access-Accept','2019-06-05 11:50:02'),(510699,'affiliation','','Access-Accept','2019-06-05 12:10:01'),(510700,'mfantsipim','','Access-Accept','2019-06-05 12:10:02'),(915336,'mfantsipim','','Access-Accept','2019-10-08 07:50:01'),(510702,'britwums','','Access-Accept','2019-06-05 12:10:08'),(510703,'cegrad','','Access-Accept','2019-06-05 12:10:13'),(908614,'pempamsie','','Access-Accept','2019-09-20 10:05:42'),(908613,'mfantsipim','','Access-Accept','2019-09-20 09:50:02'),(908612,'mfantsipim','','Access-Accept','2019-09-20 09:30:02'),(908611,'baduwa','','Access-Accept','2019-09-20 09:27:34'),(510708,'mfantsipim','','Access-Accept','2019-06-05 12:30:02'),(510709,'adukpos','','Access-Accept','2019-06-05 12:33:54'),(510710,'mfantsipim','','Access-Accept','2019-06-05 12:50:02'),(908610,'ekpetis','','Access-Accept','2019-09-20 09:20:46'),(510712,'pempamsie','','Access-Accept','2019-06-05 13:05:45'),(510713,'mfantsipim','','Access-Accept','2019-06-05 13:10:03'),(510714,'mfantsipim','','Access-Accept','2019-06-05 13:30:02'),(510715,'britwums','','Access-Accept','2019-06-05 13:40:13'),(510716,'britwums','','Access-Accept','2019-06-05 13:42:02'),(510717,'mfantsipim','','Access-Accept','2019-06-05 13:50:03'),(510718,'affiliation','','Access-Accept','2019-06-05 14:10:01'),(510719,'mfantsipim','','Access-Accept','2019-06-05 14:10:03'),(915335,'src_hostel','','Access-Accept','2019-10-08 07:34:52'),(510721,'cegrad','','Access-Accept','2019-06-05 14:10:13'),(915334,'mfantsipim','','Access-Accept','2019-10-08 07:30:02'),(851793,'kumi','','Access-Reject','2019-09-06 08:26:03'),(510724,'src_hostel','','Access-Accept','2019-06-05 14:32:29'),(510725,'mfantsipim','','Access-Accept','2019-06-05 14:32:43'),(510726,'adukpos','','Access-Accept','2019-06-05 14:33:24'),(510727,'mfantsipim','','Access-Accept','2019-06-05 14:50:03'),(510728,'mfantsipim','','Access-Accept','2019-06-05 15:10:02'),(510729,'mfantsipim','','Access-Accept','2019-06-05 15:30:03'),(510730,'mfantsipim','','Access-Accept','2019-06-05 15:50:03'),(510731,'affiliation','','Access-Accept','2019-06-05 16:10:02'),(510732,'mfantsipim','','Access-Accept','2019-06-05 16:10:03'),(915333,'baduwa','','Access-Accept','2019-10-08 07:27:43'),(510734,'cegrad','','Access-Accept','2019-06-05 16:10:13'),(510735,'mfantsipim','','Access-Accept','2019-06-05 16:30:03'),(510736,'mfantsipim','','Access-Accept','2019-06-05 16:50:03'),(510737,'mfantsipim','','Access-Accept','2019-06-05 17:10:03'),(510738,'britwums','','Access-Accept','2019-06-05 17:10:09'),(510739,'mfantsipim','','Access-Accept','2019-06-05 17:30:03'),(510740,'mfantsipim','','Access-Accept','2019-06-05 17:50:03'),(510741,'affiliation','','Access-Accept','2019-06-05 18:10:02'),(510742,'mfantsipim','','Access-Accept','2019-06-05 18:10:03'),(915332,'pempamsie','','Access-Accept','2019-10-08 07:25:44'),(510744,'cegrad','','Access-Accept','2019-06-05 18:10:13'),(510745,'mfantsipim','','Access-Accept','2019-06-05 18:30:03'),(510746,'mfantsipim','','Access-Accept','2019-06-05 18:50:03'),(510747,'mfantsipim','','Access-Accept','2019-06-05 19:10:03'),(510748,'mfantsipim','','Access-Accept','2019-06-05 19:30:03'),(510749,'amanful','','Access-Accept','2019-06-05 19:42:15'),(932109,'dodoos','','Access-Reject','2019-11-09 21:02:21'),(510751,'mfantsipim','','Access-Accept','2019-06-05 19:50:03'),(510752,'affiliation','','Access-Accept','2019-06-05 20:10:02'),(510753,'mfantsipim','','Access-Accept','2019-06-05 20:10:03'),(915331,'britwums','','Access-Accept','2019-10-08 07:10:04'),(510755,'cegrad','','Access-Accept','2019-06-05 20:10:13'),(510756,'mfantsipim','','Access-Accept','2019-06-05 20:30:03'),(510757,'mfantsipim','','Access-Accept','2019-06-05 20:50:04'),(510758,'mfantsipim','','Access-Accept','2019-06-05 21:10:03'),(510759,'pempamsie','','Access-Accept','2019-06-05 21:25:45'),(510760,'mfantsipim','','Access-Accept','2019-06-05 21:30:03'),(510761,'mfantsipim','','Access-Accept','2019-06-05 21:50:03'),(510762,'affiliation','','Access-Accept','2019-06-05 22:10:02'),(510763,'mfantsipim','','Access-Accept','2019-06-05 22:10:03'),(510764,'britwums','','Access-Accept','2019-06-05 22:10:06'),(915330,'mfantsipim','','Access-Accept','2019-10-08 07:10:02'),(510766,'cegrad','','Access-Accept','2019-06-05 22:10:13'),(510767,'mfantsipim','','Access-Accept','2019-06-05 22:30:03'),(510768,'mfantsipim','','Access-Accept','2019-06-05 22:50:03'),(510769,'mfantsipim','','Access-Accept','2019-06-05 23:10:03'),(510770,'mfantsipim','','Access-Accept','2019-06-05 23:30:03'),(510771,'mfantsipim','','Access-Accept','2019-06-05 23:50:03'),(510772,'src_hostel','','Access-Accept','2019-06-05 23:50:12'),(510773,'amanful','','Access-Accept','2019-06-06 00:00:01'),(510774,'affiliation','','Access-Accept','2019-06-06 00:10:02'),(510775,'mfantsipim','','Access-Accept','2019-06-06 00:10:04'),(915329,'mfantsipim','','Access-Accept','2019-10-08 06:50:02'),(510777,'cegrad','','Access-Accept','2019-06-06 00:10:13'),(510778,'mfantsipim','','Access-Accept','2019-06-06 00:30:03'),(510779,'mfantsipim','','Access-Accept','2019-06-06 00:50:03'),(510780,'mfantsipim','','Access-Accept','2019-06-06 01:10:03'),(510781,'mfantsipim','','Access-Accept','2019-06-06 01:30:03'),(510782,'mfantsipim','','Access-Accept','2019-06-06 01:50:03'),(510783,'affiliation','','Access-Accept','2019-06-06 02:10:02'),(510784,'mfantsipim','','Access-Accept','2019-06-06 02:10:03'),(915328,'src_hostel','','Access-Accept','2019-10-08 06:34:52'),(510786,'cegrad','','Access-Accept','2019-06-06 02:10:14'),(510787,'mfantsipim','','Access-Accept','2019-06-06 02:30:03'),(510788,'mfantsipim','','Access-Accept','2019-06-06 02:50:03'),(510789,'mfantsipim','','Access-Accept','2019-06-06 03:10:03'),(510790,'britwums','','Access-Accept','2019-06-06 03:10:06'),(510791,'mfantsipim','','Access-Accept','2019-06-06 03:30:03'),(510792,'mfantsipim','','Access-Accept','2019-06-06 03:50:03'),(510793,'affiliation','','Access-Accept','2019-06-06 04:10:02'),(510794,'mfantsipim','','Access-Accept','2019-06-06 04:10:03'),(915327,'mfantsipim','','Access-Accept','2019-10-08 06:30:01'),(510796,'cegrad','','Access-Accept','2019-06-06 04:10:14'),(510797,'mfantsipim','','Access-Accept','2019-06-06 04:30:03'),(510798,'mfantsipim','','Access-Accept','2019-06-06 04:50:03'),(510799,'mfantsipim','','Access-Accept','2019-06-06 05:10:03'),(510800,'mfantsipim','','Access-Accept','2019-06-06 05:30:03'),(510801,'pempamsie','','Access-Accept','2019-06-06 05:45:51'),(510802,'mfantsipim','','Access-Accept','2019-06-06 05:50:03'),(510803,'mfantsipim','','Access-Accept','2019-06-06 06:10:03'),(915326,'baduwa','','Access-Accept','2019-10-08 06:27:44'),(510805,'cegrad','','Access-Accept','2019-06-06 06:10:14'),(510806,'mfantsipim','','Access-Accept','2019-06-06 06:30:03'),(510807,'mfantsipim','','Access-Accept','2019-06-06 06:50:03'),(510808,'mfantsipim','','Access-Accept','2019-06-06 07:10:03'),(510809,'mfantsipim','','Access-Accept','2019-06-06 07:30:03'),(510810,'mfantsipim','','Access-Accept','2019-06-06 07:50:03'),(510811,'amanful','','Access-Accept','2019-06-06 08:00:02'),(510812,'mfantsipim','','Access-Accept','2019-06-06 08:10:03'),(510813,'britwums','','Access-Accept','2019-06-06 08:10:06'),(915325,'SoNM','','Access-Accept','2019-10-08 06:25:02'),(510815,'cegrad','','Access-Accept','2019-06-06 08:10:14'),(510816,'mfantsipim','','Access-Accept','2019-06-06 08:30:03'),(510817,'affiliation','','Access-Accept','2019-06-06 08:30:40'),(510818,'mfantsipim','','Access-Accept','2019-06-06 08:50:03'),(510819,'affiliation','','Access-Accept','2019-06-06 10:10:01'),(915324,'cegrad','','Access-Accept','2019-10-08 06:10:03'),(510821,'cegrad','','Access-Accept','2019-06-06 10:10:14'),(510822,'SoNM','','Access-Accept','2019-06-06 10:17:15'),(510823,'src_hostel','','Access-Accept','2019-06-06 10:17:40'),(510824,'affiliation','','Access-Accept','2019-06-06 10:17:51'),(510825,'mfantsipim','','Access-Accept','2019-06-06 10:26:28'),(510826,'mfantsipim','','Access-Accept','2019-06-06 10:30:02'),(510827,'mfantsipim','','Access-Accept','2019-06-06 10:50:01'),(510828,'mfantsipim','','Access-Accept','2019-06-06 11:10:01'),(510829,'mfantsipim','','Access-Accept','2019-06-06 11:30:01'),(510830,'mfantsipim','','Access-Accept','2019-06-06 11:50:01'),(510831,'affiliation','','Access-Accept','2019-06-06 12:10:01'),(510832,'mfantsipim','','Access-Accept','2019-06-06 12:10:01'),(915323,'anane-fenin','','Access-Accept','2019-10-08 06:10:03'),(510834,'cegrad','','Access-Accept','2019-06-06 12:10:14'),(510835,'mfantsipim','','Access-Accept','2019-06-06 12:30:01'),(510836,'mfantsipim','','Access-Accept','2019-06-06 12:50:01'),(510837,'mfantsipim','','Access-Accept','2019-06-06 13:10:01'),(510838,'britwums','','Access-Accept','2019-06-06 13:10:06'),(510839,'mfantsipim','','Access-Accept','2019-06-06 13:30:01'),(510840,'mfantsipim','','Access-Accept','2019-06-06 13:50:01'),(510841,'pempamsie','','Access-Accept','2019-06-06 14:05:45'),(510842,'affiliation','','Access-Accept','2019-06-06 14:10:01'),(510843,'mfantsipim','','Access-Accept','2019-06-06 14:10:01'),(915322,'mfantsipim','','Access-Accept','2019-10-08 06:10:01'),(510845,'cegrad','','Access-Accept','2019-06-06 14:10:14'),(510846,'mfantsipim','','Access-Accept','2019-06-06 14:30:01'),(510847,'mfantsipim','','Access-Accept','2019-06-06 14:50:01'),(510848,'mfantsipim','','Access-Accept','2019-06-06 15:10:01'),(510849,'mfantsipim','','Access-Accept','2019-06-06 15:30:01'),(510850,'mfantsipim','','Access-Accept','2019-06-06 15:50:01'),(510851,'amanful','','Access-Accept','2019-06-06 16:00:02'),(510852,'affiliation','','Access-Accept','2019-06-06 16:10:01'),(510853,'mfantsipim','','Access-Accept','2019-06-06 16:10:01'),(915321,'affiliation','','Access-Accept','2019-10-08 06:10:01'),(510855,'cegrad','','Access-Accept','2019-06-06 16:10:14'),(510856,'mfantsipim','','Access-Accept','2019-06-06 16:30:01'),(510857,'mfantsipim','','Access-Accept','2019-06-06 16:50:01'),(510858,'mfantsipim','','Access-Accept','2019-06-06 17:10:01'),(510859,'mfantsipim','','Access-Accept','2019-06-06 17:30:01'),(915320,'mfantsipim','','Access-Accept','2019-10-08 05:50:01'),(510861,'mfantsipim','','Access-Accept','2019-06-06 17:50:01'),(510862,'affiliation','','Access-Accept','2019-06-06 18:10:01'),(510863,'mfantsipim','','Access-Accept','2019-06-06 18:10:01'),(510864,'britwums','','Access-Accept','2019-06-06 18:10:06'),(915319,'src_hostel','','Access-Accept','2019-10-08 05:34:52'),(510866,'cegrad','','Access-Accept','2019-06-06 18:10:14'),(510867,'mfantsipim','','Access-Accept','2019-06-06 18:30:01'),(510868,'mfantsipim','','Access-Accept','2019-06-06 18:50:01'),(510869,'mfantsipim','','Access-Accept','2019-06-06 19:10:02'),(510870,'mfantsipim','','Access-Accept','2019-06-06 19:30:01'),(510871,'mfantsipim','','Access-Accept','2019-06-06 19:50:02'),(510872,'mfantsipim','','Access-Accept','2019-06-06 20:10:01'),(510873,'affiliation','','Access-Accept','2019-06-06 20:10:02'),(915318,'mfantsipim','','Access-Accept','2019-10-08 05:30:01'),(510875,'cegrad','','Access-Accept','2019-06-06 20:10:14'),(510876,'mfantsipim','','Access-Accept','2019-06-06 20:30:02'),(510877,'mfantsipim','','Access-Accept','2019-06-06 20:50:01'),(510878,'mfantsipim','','Access-Accept','2019-06-06 21:10:02'),(510879,'mfantsipim','','Access-Accept','2019-06-06 21:30:02'),(510880,'mfantsipim','','Access-Accept','2019-06-06 21:50:01'),(510881,'mfantsipim','','Access-Accept','2019-06-06 22:10:02'),(510882,'affiliation','','Access-Accept','2019-06-06 22:10:02'),(915317,'baduwa','','Access-Accept','2019-10-08 05:27:44'),(510884,'cegrad','','Access-Accept','2019-06-06 22:10:14'),(510885,'pempamsie','','Access-Accept','2019-06-06 22:25:45'),(510886,'mfantsipim','','Access-Accept','2019-06-06 22:30:02'),(510887,'mfantsipim','','Access-Accept','2019-06-06 22:50:02'),(915316,'mfantsipim','','Access-Accept','2019-10-08 05:10:01'),(510889,'mfantsipim','','Access-Accept','2019-06-06 23:10:02'),(510890,'britwums','','Access-Accept','2019-06-06 23:10:06'),(510891,'mfantsipim','','Access-Accept','2019-06-06 23:30:02'),(510892,'mfantsipim','','Access-Accept','2019-06-06 23:50:02'),(510893,'amanful','','Access-Accept','2019-06-07 00:00:02'),(510894,'mfantsipim','','Access-Accept','2019-06-07 00:10:02'),(510895,'affiliation','','Access-Accept','2019-06-07 00:10:02'),(915315,'pempamsie','','Access-Accept','2019-10-08 05:05:44'),(510897,'cegrad','','Access-Accept','2019-06-07 00:10:14'),(510898,'mfantsipim','','Access-Accept','2019-06-07 00:30:01'),(510899,'mfantsipim','','Access-Accept','2019-06-07 00:50:02'),(510900,'mfantsipim','','Access-Accept','2019-06-07 01:10:02'),(510901,'mfantsipim','','Access-Accept','2019-06-07 01:30:02'),(510902,'mfantsipim','','Access-Accept','2019-06-07 01:50:02'),(510903,'affiliation','','Access-Accept','2019-06-07 02:10:01'),(510904,'mfantsipim','','Access-Accept','2019-06-07 02:10:02'),(510905,'cegrad','','Access-Accept','2019-06-07 02:10:15'),(915314,'mfantsipim','','Access-Accept','2019-10-08 04:50:01'),(510907,'mfantsipim','','Access-Accept','2019-06-07 02:30:02'),(510908,'mfantsipim','','Access-Accept','2019-06-07 02:50:02'),(510909,'mfantsipim','','Access-Accept','2019-06-07 03:10:02'),(510910,'mfantsipim','','Access-Accept','2019-06-07 03:30:02'),(510911,'mfantsipim','','Access-Accept','2019-06-07 03:50:02'),(510912,'affiliation','','Access-Accept','2019-06-07 04:10:01'),(510913,'mfantsipim','','Access-Accept','2019-06-07 04:10:02'),(915313,'src_hostel','','Access-Accept','2019-10-08 04:34:52'),(510915,'britwums','','Access-Accept','2019-06-07 04:10:07'),(510916,'cegrad','','Access-Accept','2019-06-07 04:10:15'),(510917,'mfantsipim','','Access-Accept','2019-06-07 04:30:02'),(510918,'mfantsipim','','Access-Accept','2019-06-07 04:50:02'),(510919,'mfantsipim','','Access-Accept','2019-06-07 05:10:02'),(510920,'mfantsipim','','Access-Accept','2019-06-07 05:30:02'),(510921,'mfantsipim','','Access-Accept','2019-06-07 05:50:32'),(510922,'affiliation','','Access-Accept','2019-06-07 06:10:01'),(510923,'mfantsipim','','Access-Accept','2019-06-07 06:10:02'),(915312,'mfantsipim','','Access-Accept','2019-10-08 04:30:01'),(510925,'cegrad','','Access-Accept','2019-06-07 06:10:15'),(510926,'mfantsipim','','Access-Accept','2019-06-07 06:30:02'),(510927,'pempamsie','','Access-Accept','2019-06-07 06:45:45'),(510928,'mfantsipim','','Access-Accept','2019-06-07 06:50:02'),(510929,'mfantsipim','','Access-Accept','2019-06-07 07:10:02'),(510930,'mfantsipim','','Access-Accept','2019-06-07 07:30:02'),(510931,'mfantsipim','','Access-Accept','2019-06-07 07:50:02'),(510932,'amanful','','Access-Accept','2019-06-07 08:00:02'),(510933,'affiliation','','Access-Accept','2019-06-07 08:10:01'),(510934,'mfantsipim','','Access-Accept','2019-06-07 08:10:02'),(915311,'baduwa','','Access-Accept','2019-10-08 04:27:43'),(510936,'cegrad','','Access-Accept','2019-06-07 08:10:15'),(510937,'mfantsipim','','Access-Accept','2019-06-07 08:30:02'),(510938,'mfantsipim','','Access-Accept','2019-06-07 08:50:02'),(510939,'mfantsipim','','Access-Accept','2019-06-07 09:10:02'),(510940,'britwums','','Access-Accept','2019-06-07 09:10:07'),(510941,'mfantsipim','','Access-Accept','2019-06-07 09:30:02'),(510942,'mfantsipim','','Access-Accept','2019-06-07 09:50:02'),(510943,'affiliation','','Access-Accept','2019-06-07 10:10:01'),(510944,'mfantsipim','','Access-Accept','2019-06-07 10:10:02'),(915310,'SoNM','','Access-Accept','2019-10-08 04:25:01'),(510946,'cegrad','','Access-Accept','2019-06-07 10:10:15'),(510947,'mfantsipim','','Access-Accept','2019-06-07 10:30:02'),(510948,'mfantsipim','','Access-Accept','2019-06-07 10:50:02'),(510949,'mfantsipim','','Access-Accept','2019-06-07 11:10:02'),(510950,'mfantsipim','','Access-Accept','2019-06-07 11:30:02'),(510951,'mfantsipim','','Access-Accept','2019-06-07 11:50:02'),(510952,'affiliation','','Access-Accept','2019-06-07 12:10:01'),(510953,'mfantsipim','','Access-Accept','2019-06-07 12:10:02'),(915309,'cegrad','','Access-Accept','2019-10-08 04:10:03'),(510955,'cegrad','','Access-Accept','2019-06-07 12:10:15'),(510956,'mfantsipim','','Access-Accept','2019-06-07 12:30:02'),(510957,'mfantsipim','','Access-Accept','2019-06-07 12:50:02'),(510958,'mfantsipim','','Access-Accept','2019-06-07 13:10:02'),(510959,'mfantsipim','','Access-Accept','2019-06-07 13:30:02'),(510960,'mfantsipim','','Access-Accept','2019-06-07 13:50:02'),(510961,'affiliation','','Access-Accept','2019-06-07 14:10:01'),(510962,'mfantsipim','','Access-Accept','2019-06-07 14:10:02'),(915308,'anane-fenin','','Access-Accept','2019-10-08 04:10:02'),(510964,'britwums','','Access-Accept','2019-06-07 14:10:07'),(510965,'cegrad','','Access-Accept','2019-06-07 14:10:15'),(932333,'dodoos','','Access-Reject','2019-11-09 21:53:57'),(510967,'mfantsipim','','Access-Accept','2019-06-07 14:30:02'),(510968,'mfantsipim','','Access-Accept','2019-06-07 14:50:02'),(510969,'pempamsie','','Access-Accept','2019-06-07 15:05:45'),(510970,'mfantsipim','','Access-Accept','2019-06-07 15:10:02'),(510971,'mfantsipim','','Access-Accept','2019-06-07 15:30:02'),(510972,'mfantsipim','','Access-Accept','2019-06-07 15:50:02'),(510973,'amanful','','Access-Accept','2019-06-07 16:00:02'),(510974,'affiliation','','Access-Accept','2019-06-07 16:10:01'),(510975,'mfantsipim','','Access-Accept','2019-06-07 16:10:02'),(915307,'affiliation','','Access-Accept','2019-10-08 04:10:01'),(510977,'cegrad','','Access-Accept','2019-06-07 16:10:14'),(510978,'mfantsipim','','Access-Accept','2019-06-07 16:30:02'),(510979,'mfantsipim','','Access-Accept','2019-06-07 16:50:02'),(510980,'mfantsipim','','Access-Accept','2019-06-07 17:10:03'),(510981,'mfantsipim','','Access-Accept','2019-06-07 17:30:02'),(510982,'mfantsipim','','Access-Accept','2019-06-07 17:50:02'),(510983,'affiliation','','Access-Accept','2019-06-07 18:10:02'),(510984,'mfantsipim','','Access-Accept','2019-06-07 18:10:02'),(915306,'mfantsipim','','Access-Accept','2019-10-08 04:10:01'),(510986,'cegrad','','Access-Accept','2019-06-07 18:10:14'),(510987,'mfantsipim','','Access-Accept','2019-06-07 18:30:02'),(510988,'mfantsipim','','Access-Accept','2019-06-07 18:50:02'),(510989,'mfantsipim','','Access-Accept','2019-06-07 19:10:02'),(510990,'britwums','','Access-Accept','2019-06-07 19:10:07'),(510991,'mfantsipim','','Access-Accept','2019-06-07 19:30:02'),(510992,'mfantsipim','','Access-Accept','2019-06-07 19:50:02'),(510993,'affiliation','','Access-Accept','2019-06-07 20:10:02'),(510994,'mfantsipim','','Access-Accept','2019-06-07 20:10:02'),(915305,'britwums','','Access-Accept','2019-10-08 04:07:20'),(510996,'cegrad','','Access-Accept','2019-06-07 20:10:14'),(510997,'mfantsipim','','Access-Accept','2019-06-07 20:30:02'),(510998,'mfantsipim','','Access-Accept','2019-06-07 20:50:02'),(510999,'mfantsipim','','Access-Accept','2019-06-07 21:10:02'),(511000,'mfantsipim','','Access-Accept','2019-06-07 21:30:02'),(511001,'mfantsipim','','Access-Accept','2019-06-07 21:50:02'),(511002,'affiliation','','Access-Accept','2019-06-07 22:10:02'),(511003,'mfantsipim','','Access-Accept','2019-06-07 22:10:02'),(915304,'mfantsipim','','Access-Accept','2019-10-08 03:50:01'),(511005,'cegrad','','Access-Accept','2019-06-07 22:10:14'),(511006,'mfantsipim','','Access-Accept','2019-06-07 22:30:02'),(511007,'mfantsipim','','Access-Accept','2019-06-07 22:50:02'),(511008,'mfantsipim','','Access-Accept','2019-06-07 23:10:02'),(511009,'pempamsie','','Access-Accept','2019-06-07 23:25:46'),(511010,'mfantsipim','','Access-Accept','2019-06-07 23:30:02'),(511011,'mfantsipim','','Access-Accept','2019-06-07 23:50:02'),(511012,'amanful','','Access-Accept','2019-06-08 00:00:03'),(511013,'mfantsipim','','Access-Accept','2019-06-08 00:10:02'),(511014,'affiliation','','Access-Accept','2019-06-08 00:10:02'),(915303,'src_hostel','','Access-Accept','2019-10-08 03:34:52'),(511016,'britwums','','Access-Accept','2019-06-08 00:10:07'),(511017,'cegrad','','Access-Accept','2019-06-08 00:10:14'),(511018,'mfantsipim','','Access-Accept','2019-06-08 00:30:02'),(511019,'mfantsipim','','Access-Accept','2019-06-08 00:50:02'),(511020,'mfantsipim','','Access-Accept','2019-06-08 01:10:02'),(511021,'mfantsipim','','Access-Accept','2019-06-08 01:30:02'),(511022,'mfantsipim','','Access-Accept','2019-06-08 01:50:02'),(511023,'affiliation','','Access-Accept','2019-06-08 02:10:02'),(511024,'mfantsipim','','Access-Accept','2019-06-08 02:10:02'),(915302,'mfantsipim','','Access-Accept','2019-10-08 03:30:01'),(511026,'cegrad','','Access-Accept','2019-06-08 02:10:14'),(511027,'mfantsipim','','Access-Accept','2019-06-08 02:30:02'),(511028,'mfantsipim','','Access-Accept','2019-06-08 02:50:03'),(511029,'mfantsipim','','Access-Accept','2019-06-08 03:10:02'),(511030,'mfantsipim','','Access-Accept','2019-06-08 03:30:02'),(511031,'mfantsipim','','Access-Accept','2019-06-08 03:50:02'),(511032,'affiliation','','Access-Accept','2019-06-08 04:10:02'),(511033,'mfantsipim','','Access-Accept','2019-06-08 04:10:02'),(915301,'baduwa','','Access-Accept','2019-10-08 03:27:43'),(511035,'cegrad','','Access-Accept','2019-06-08 04:10:14'),(511036,'mfantsipim','','Access-Accept','2019-06-08 04:30:03'),(511037,'mfantsipim','','Access-Accept','2019-06-08 04:50:02'),(511038,'mfantsipim','','Access-Accept','2019-06-08 05:10:03'),(511039,'britwums','','Access-Accept','2019-06-08 05:10:07'),(511040,'mfantsipim','','Access-Accept','2019-06-08 05:30:02'),(511041,'mfantsipim','','Access-Accept','2019-06-08 05:50:03'),(511042,'affiliation','','Access-Accept','2019-06-08 06:10:02'),(511043,'mfantsipim','','Access-Accept','2019-06-08 06:10:03'),(915300,'mfantsipim','','Access-Accept','2019-10-08 03:10:01'),(511045,'cegrad','','Access-Accept','2019-06-08 06:10:14'),(511046,'mfantsipim','','Access-Accept','2019-06-08 06:30:02'),(511047,'mfantsipim','','Access-Accept','2019-06-08 06:50:02'),(511048,'mfantsipim','','Access-Accept','2019-06-08 07:20:45'),(511049,'mfantsipim','','Access-Accept','2019-06-08 07:30:01'),(511050,'pempamsie','','Access-Accept','2019-06-08 07:45:46'),(511051,'mfantsipim','','Access-Accept','2019-06-08 07:50:01'),(511052,'amanful','','Access-Accept','2019-06-08 08:00:03'),(511053,'mfantsipim','','Access-Accept','2019-06-08 08:10:01'),(511054,'affiliation','','Access-Accept','2019-06-08 08:10:02'),(511055,'cegrad','','Access-Accept','2019-06-08 08:10:14'),(915299,'mfantsipim','','Access-Accept','2019-10-08 02:50:01'),(511057,'dodoos','','Access-Accept','2019-06-08 08:23:34'),(511058,'adukpos','','Access-Accept','2019-06-08 08:23:59'),(511059,'mfantsipim','','Access-Accept','2019-06-08 08:30:01'),(511060,'mfantsipim','','Access-Accept','2019-06-08 08:50:01'),(511061,'mfantsipim','','Access-Accept','2019-06-08 09:10:01'),(511062,'mfantsipim','','Access-Accept','2019-06-08 09:30:01'),(511063,'mfantsipim','','Access-Accept','2019-06-08 09:50:01'),(511064,'mfantsipim','','Access-Accept','2019-06-08 10:10:01'),(511065,'affiliation','','Access-Accept','2019-06-08 10:10:02'),(511066,'britwums','','Access-Accept','2019-06-08 10:10:07'),(915298,'pempamsie','','Access-Accept','2019-10-08 02:45:44'),(511068,'cegrad','','Access-Accept','2019-06-08 10:10:15'),(511069,'mfantsipim','','Access-Accept','2019-06-08 10:30:01'),(511070,'mfantsipim','','Access-Accept','2019-06-08 10:50:01'),(511071,'mfantsipim','','Access-Accept','2019-06-08 11:10:01'),(511072,'mfantsipim','','Access-Accept','2019-06-08 11:30:01'),(511073,'mfantsipim','','Access-Accept','2019-06-08 11:50:01'),(511074,'mfantsipim','','Access-Accept','2019-06-08 12:10:01'),(511075,'affiliation','','Access-Accept','2019-06-08 12:10:02'),(915297,'src_hostel','','Access-Accept','2019-10-08 02:34:53'),(511077,'cegrad','','Access-Accept','2019-06-08 12:10:15'),(511078,'mfantsipim','','Access-Accept','2019-06-08 12:30:01'),(511079,'mfantsipim','','Access-Accept','2019-06-08 12:50:01'),(511080,'mfantsipim','','Access-Accept','2019-06-08 13:10:01'),(511081,'mfantsipim','','Access-Accept','2019-06-08 13:30:01'),(511082,'mfantsipim','','Access-Accept','2019-06-08 13:50:01'),(511083,'mfantsipim','','Access-Accept','2019-06-08 14:10:01'),(511084,'affiliation','','Access-Accept','2019-06-08 14:10:02'),(915296,'mfantsipim','','Access-Accept','2019-10-08 02:30:01'),(511086,'cegrad','','Access-Accept','2019-06-08 14:10:15'),(511087,'mfantsipim','','Access-Accept','2019-06-08 14:30:01'),(511088,'mfantsipim','','Access-Accept','2019-06-08 14:50:01'),(511089,'2ms4KaP','0xec25d55b3f982298b934b16a3a08b72c9c','Access-Reject','2019-06-08 14:53:10'),(930866,'dodoos','','Access-Reject','2019-11-09 16:42:19'),(511091,'mfantsipim','','Access-Accept','2019-06-08 15:10:01'),(511092,'britwums','','Access-Accept','2019-06-08 15:10:08'),(511093,'mfantsipim','','Access-Accept','2019-06-08 15:30:01'),(511094,'mfantsipim','','Access-Accept','2019-06-08 15:50:01'),(511095,'amanful','','Access-Accept','2019-06-08 16:00:03'),(511096,'pempamsie','','Access-Accept','2019-06-08 16:05:46'),(511097,'mfantsipim','','Access-Accept','2019-06-08 16:10:01'),(511098,'affiliation','','Access-Accept','2019-06-08 16:10:02'),(915295,'baduwa','','Access-Accept','2019-10-08 02:27:43'),(511100,'cegrad','','Access-Accept','2019-06-08 16:10:15'),(511101,'src_hostel','','Access-Accept','2019-06-08 16:16:31'),(511102,'mfantsipim','','Access-Accept','2019-06-08 16:30:01'),(511103,'mfantsipim','','Access-Accept','2019-06-08 16:50:01'),(511104,'mfantsipim','','Access-Accept','2019-06-08 17:10:01'),(511105,'mfantsipim','','Access-Accept','2019-06-08 17:30:01'),(511106,'mfantsipim','','Access-Accept','2019-06-08 17:50:01'),(511107,'mfantsipim','','Access-Accept','2019-06-08 18:10:01'),(511108,'affiliation','','Access-Accept','2019-06-08 18:10:02'),(915294,'SoNM','','Access-Accept','2019-10-08 02:25:01'),(511110,'cegrad','','Access-Accept','2019-06-08 18:10:15'),(511111,'mfantsipim','','Access-Accept','2019-06-08 18:30:01'),(819251,'kumi','','Access-Reject','2019-08-26 05:06:21'),(819250,'kumi','','Access-Reject','2019-08-26 05:05:50'),(511114,'mfantsipim','','Access-Accept','2019-06-08 18:50:01'),(511115,'mfantsipim','','Access-Accept','2019-06-08 19:10:01'),(511116,'mfantsipim','','Access-Accept','2019-06-08 19:30:01'),(511117,'mfantsipim','','Access-Accept','2019-06-08 19:50:01'),(511118,'mfantsipim','','Access-Accept','2019-06-08 20:10:01'),(511119,'affiliation','','Access-Accept','2019-06-08 20:10:02'),(915293,'britwums','','Access-Accept','2019-10-08 02:10:04'),(511121,'britwums','','Access-Accept','2019-06-08 20:10:08'),(511122,'cegrad','','Access-Accept','2019-06-08 20:10:24'),(511123,'mfantsipim','','Access-Accept','2019-06-08 20:30:01'),(511124,'mfantsipim','','Access-Accept','2019-06-08 20:50:01'),(511125,'mfantsipim','','Access-Accept','2019-06-08 21:10:02'),(511126,'mfantsipim','','Access-Accept','2019-06-08 21:30:02'),(511127,'mfantsipim','','Access-Accept','2019-06-08 21:50:02'),(511128,'mfantsipim','','Access-Accept','2019-06-08 22:10:01'),(511129,'affiliation','','Access-Accept','2019-06-08 22:10:02'),(915292,'cegrad','','Access-Accept','2019-10-08 02:10:03'),(511131,'cegrad','','Access-Accept','2019-06-08 22:10:15'),(511132,'mfantsipim','','Access-Accept','2019-06-08 22:30:02'),(511133,'mfantsipim','','Access-Accept','2019-06-08 22:50:01'),(511134,'mfantsipim','','Access-Accept','2019-06-08 23:10:02'),(511135,'mfantsipim','','Access-Accept','2019-06-08 23:30:02'),(511136,'mfantsipim','','Access-Accept','2019-06-08 23:50:02'),(511137,'amanful','','Access-Accept','2019-06-09 00:00:03'),(511138,'mfantsipim','','Access-Accept','2019-06-09 00:10:02'),(511139,'affiliation','','Access-Accept','2019-06-09 00:10:02'),(915291,'anane-fenin','','Access-Accept','2019-10-08 02:10:02'),(511141,'cegrad','','Access-Accept','2019-06-09 00:10:15'),(511142,'pempamsie','','Access-Accept','2019-06-09 00:25:46'),(511143,'mfantsipim','','Access-Accept','2019-06-09 00:30:02'),(511144,'mfantsipim','','Access-Accept','2019-06-09 00:50:02'),(511145,'mfantsipim','','Access-Accept','2019-06-09 01:10:02'),(511146,'britwums','','Access-Accept','2019-06-09 01:10:08'),(511147,'mfantsipim','','Access-Accept','2019-06-09 01:30:02'),(511148,'mfantsipim','','Access-Accept','2019-06-09 01:50:02'),(511149,'mfantsipim','','Access-Accept','2019-06-09 02:10:02'),(511150,'affiliation','','Access-Accept','2019-06-09 02:10:02'),(915290,'affiliation','','Access-Accept','2019-10-08 02:10:01'),(511152,'cegrad','','Access-Accept','2019-06-09 02:10:15'),(511153,'mfantsipim','','Access-Accept','2019-06-09 02:30:02'),(511154,'mfantsipim','','Access-Accept','2019-06-09 02:50:02'),(511155,'mfantsipim','','Access-Accept','2019-06-09 03:10:11'),(511156,'mfantsipim','','Access-Accept','2019-06-09 03:30:02'),(511157,'mfantsipim','','Access-Accept','2019-06-09 03:50:02'),(511158,'mfantsipim','','Access-Accept','2019-06-09 04:10:02'),(511159,'affiliation','','Access-Accept','2019-06-09 04:10:03'),(915289,'mfantsipim','','Access-Accept','2019-10-08 02:10:01'),(511161,'cegrad','','Access-Accept','2019-06-09 04:10:15'),(511162,'mfantsipim','','Access-Accept','2019-06-09 04:30:02'),(511163,'mfantsipim','','Access-Accept','2019-06-09 04:50:02'),(511164,'mfantsipim','','Access-Accept','2019-06-09 05:10:02'),(511165,'mfantsipim','','Access-Accept','2019-06-09 05:30:02'),(511166,'mfantsipim','','Access-Accept','2019-06-09 05:50:02'),(511167,'mfantsipim','','Access-Accept','2019-06-09 06:10:02'),(511168,'affiliation','','Access-Accept','2019-06-09 06:10:02'),(915288,'adukpos','','Access-Accept','2019-10-08 01:54:50'),(511170,'britwums','','Access-Accept','2019-06-09 06:10:08'),(511171,'cegrad','','Access-Accept','2019-06-09 06:10:15'),(511172,'mfantsipim','','Access-Accept','2019-06-09 06:30:02'),(511173,'mfantsipim','','Access-Accept','2019-06-09 06:50:02'),(819249,'kumi','','Access-Reject','2019-08-26 05:05:19'),(511175,'adukpos','','Access-Accept','2019-06-09 07:00:50'),(511176,'mfantsipim','','Access-Accept','2019-06-09 07:10:21'),(511177,'mfantsipim','','Access-Accept','2019-06-09 07:30:02'),(511178,'mfantsipim','','Access-Accept','2019-06-09 07:50:02'),(511179,'amanful','','Access-Accept','2019-06-09 08:00:03'),(511180,'mfantsipim','','Access-Accept','2019-06-09 08:10:02'),(511181,'affiliation','','Access-Accept','2019-06-09 08:10:02'),(915287,'mfantsipim','','Access-Accept','2019-10-08 01:50:01'),(511183,'cegrad','','Access-Accept','2019-06-09 08:10:15'),(511184,'mfantsipim','','Access-Accept','2019-06-09 08:30:02'),(511185,'pempamsie','','Access-Accept','2019-06-09 08:45:46'),(511186,'mfantsipim','','Access-Accept','2019-06-09 08:50:02'),(511187,'mfantsipim','','Access-Accept','2019-06-09 09:10:02'),(511188,'mfantsipim','','Access-Accept','2019-06-09 09:30:02'),(511189,'mfantsipim','','Access-Accept','2019-06-09 09:50:02'),(511190,'mfantsipim','','Access-Accept','2019-06-09 10:10:02'),(511191,'affiliation','','Access-Accept','2019-06-09 10:10:02'),(915286,'src_hostel','','Access-Accept','2019-10-08 01:34:52'),(511193,'cegrad','','Access-Accept','2019-06-09 10:10:15'),(511194,'mfantsipim','','Access-Accept','2019-06-09 10:30:02'),(511195,'mfantsipim','','Access-Accept','2019-06-09 10:50:02'),(511196,'mfantsipim','','Access-Accept','2019-06-09 11:10:02'),(511197,'britwums','','Access-Accept','2019-06-09 11:10:08'),(511198,'mfantsipim','','Access-Accept','2019-06-09 11:30:02'),(511199,'mfantsipim','','Access-Accept','2019-06-09 11:50:02'),(511200,'mfantsipim','','Access-Accept','2019-06-09 12:10:02'),(915285,'mfantsipim','','Access-Accept','2019-10-08 01:30:01'),(511202,'cegrad','','Access-Accept','2019-06-09 12:10:16'),(511203,'mfantsipim','','Access-Accept','2019-06-09 12:30:02'),(511204,'affiliation','','Access-Accept','2019-06-09 12:42:44'),(511205,'SoNM','','Access-Accept','2019-06-09 12:42:56'),(511206,'src_hostel','','Access-Accept','2019-06-09 12:43:30'),(511207,'mfantsipim','','Access-Accept','2019-06-09 12:50:03'),(511208,'src_hostel','','Access-Accept','2019-06-09 13:08:34'),(511209,'mfantsipim','','Access-Accept','2019-06-09 13:10:03'),(511210,'src_hostel','','Access-Accept','2019-06-09 13:12:13'),(511211,'adukpos','','Access-Accept','2019-06-09 13:12:31'),(511212,'mfantsipim','','Access-Accept','2019-06-09 13:30:02'),(511213,'mfantsipim','','Access-Accept','2019-06-09 13:50:02'),(511214,'britwums','','Access-Accept','2019-06-09 13:54:05'),(511215,'mfantsipim','','Access-Accept','2019-06-09 14:10:02'),(511216,'affiliation','','Access-Accept','2019-06-09 14:10:02'),(915284,'baduwa','','Access-Accept','2019-10-08 01:27:43'),(511218,'cegrad','','Access-Accept','2019-06-09 14:10:16'),(511219,'mfantsipim','','Access-Accept','2019-06-09 14:30:02'),(511220,'mfantsipim','','Access-Accept','2019-06-09 14:50:02'),(511221,'mfantsipim','','Access-Accept','2019-06-09 15:10:02'),(511222,'mfantsipim','','Access-Accept','2019-06-09 15:30:02'),(511223,'mfantsipim','','Access-Accept','2019-06-09 15:50:02'),(511224,'amanful','','Access-Accept','2019-06-09 16:00:03'),(511225,'adukpos','','Access-Accept','2019-06-09 16:07:54'),(511226,'affiliation','','Access-Accept','2019-06-09 16:10:02'),(511227,'britwums','','Access-Accept','2019-06-09 16:10:02'),(511228,'mfantsipim','','Access-Accept','2019-06-09 16:10:02'),(915283,'mfantsipim','','Access-Accept','2019-10-08 01:10:01'),(511230,'cegrad','','Access-Accept','2019-06-09 16:10:16'),(511231,'mfantsipim','','Access-Accept','2019-06-09 16:30:02'),(511232,'mfantsipim','','Access-Accept','2019-06-09 16:50:02'),(511233,'pempamsie','','Access-Accept','2019-06-09 17:05:46'),(511234,'mfantsipim','','Access-Accept','2019-06-09 17:10:02'),(511235,'mfantsipim','','Access-Accept','2019-06-09 17:30:02'),(511236,'mfantsipim','','Access-Accept','2019-06-09 17:50:02'),(511237,'affiliation','','Access-Accept','2019-06-09 18:10:02'),(511238,'mfantsipim','','Access-Accept','2019-06-09 18:10:02'),(915282,'mfantsipim','','Access-Accept','2019-10-08 00:50:01'),(511240,'cegrad','','Access-Accept','2019-06-09 18:10:16'),(511241,'mfantsipim','','Access-Accept','2019-06-09 18:30:02'),(511242,'mfantsipim','','Access-Accept','2019-06-09 18:50:02'),(511243,'mfantsipim','','Access-Accept','2019-06-09 19:10:02'),(511244,'mfantsipim','','Access-Accept','2019-06-09 19:30:02'),(511245,'mfantsipim','','Access-Accept','2019-06-09 19:50:02'),(511246,'affiliation','','Access-Accept','2019-06-09 20:10:02'),(511247,'mfantsipim','','Access-Accept','2019-06-09 20:10:02'),(915281,'src_hostel','','Access-Accept','2019-10-08 00:34:53'),(511249,'cegrad','','Access-Accept','2019-06-09 20:10:16'),(511250,'mfantsipim','','Access-Accept','2019-06-09 20:30:02'),(511251,'mfantsipim','','Access-Accept','2019-06-09 20:50:02'),(511252,'britwums','','Access-Accept','2019-06-09 21:10:02'),(511253,'mfantsipim','','Access-Accept','2019-06-09 21:10:02'),(511254,'mfantsipim','','Access-Accept','2019-06-09 21:30:02'),(511255,'amanful','','Access-Accept','2019-06-09 21:33:54'),(511256,'amanful','','Access-Accept','2019-06-09 21:34:16'),(511257,'amanful','','Access-Accept','2019-06-09 21:38:23'),(511258,'amanful','','Access-Accept','2019-06-09 21:40:02'),(511259,'amanful','','Access-Accept','2019-06-09 21:40:23'),(511260,'amanful','','Access-Accept','2019-06-09 21:44:25'),(819248,'kumi','','Access-Reject','2019-08-26 05:04:48'),(511262,'adukpos','','Access-Accept','2019-06-09 21:44:32'),(511263,'mfantsipim','','Access-Accept','2019-06-09 21:50:02'),(511264,'affiliation','','Access-Accept','2019-06-09 22:10:02'),(511265,'mfantsipim','','Access-Accept','2019-06-09 22:10:02'),(915280,'mfantsipim','','Access-Accept','2019-10-08 00:30:01'),(511267,'cegrad','','Access-Accept','2019-06-09 22:10:16'),(511268,'mfantsipim','','Access-Accept','2019-06-09 22:30:02'),(511269,'mfantsipim','','Access-Accept','2019-06-09 22:50:02'),(511270,'mfantsipim','','Access-Accept','2019-06-09 23:10:02'),(511271,'mfantsipim','','Access-Accept','2019-06-09 23:30:02'),(511272,'mfantsipim','','Access-Accept','2019-06-09 23:50:02'),(511273,'amanful','','Access-Accept','2019-06-10 00:00:04'),(511274,'affiliation','','Access-Accept','2019-06-10 00:10:02'),(511275,'mfantsipim','','Access-Accept','2019-06-10 00:10:02'),(915279,'baduwa','','Access-Accept','2019-10-08 00:27:43'),(511277,'cegrad','','Access-Accept','2019-06-10 00:10:16'),(511278,'mfantsipim','','Access-Accept','2019-06-10 00:30:02'),(511279,'mfantsipim','','Access-Accept','2019-06-10 00:50:02'),(511280,'mfantsipim','','Access-Accept','2019-06-10 01:10:02'),(511281,'pempamsie','','Access-Accept','2019-06-10 01:25:46'),(511282,'mfantsipim','','Access-Accept','2019-06-10 01:30:02'),(511283,'mfantsipim','','Access-Accept','2019-06-10 01:50:02'),(511284,'affiliation','','Access-Accept','2019-06-10 02:10:02'),(511285,'britwums','','Access-Accept','2019-06-10 02:10:02'),(511286,'mfantsipim','','Access-Accept','2019-06-10 02:10:02'),(915278,'pempamsie','','Access-Accept','2019-10-08 00:25:43'),(511288,'cegrad','','Access-Accept','2019-06-10 02:10:16'),(511289,'mfantsipim','','Access-Accept','2019-06-10 02:30:02'),(511290,'mfantsipim','','Access-Accept','2019-06-10 02:50:02'),(511291,'mfantsipim','','Access-Accept','2019-06-10 03:10:02'),(511292,'mfantsipim','','Access-Accept','2019-06-10 03:30:03'),(511293,'mfantsipim','','Access-Accept','2019-06-10 03:50:02'),(511294,'affiliation','','Access-Accept','2019-06-10 04:10:02'),(511295,'mfantsipim','','Access-Accept','2019-06-10 04:10:02'),(915277,'SoNM','','Access-Accept','2019-10-08 00:25:01'),(511297,'cegrad','','Access-Accept','2019-06-10 04:10:16'),(511298,'mfantsipim','','Access-Accept','2019-06-10 04:30:02'),(511299,'mfantsipim','','Access-Accept','2019-06-10 04:50:02'),(511300,'mfantsipim','','Access-Accept','2019-06-10 05:10:02'),(511301,'mfantsipim','','Access-Accept','2019-06-10 05:30:02'),(511302,'mfantsipim','','Access-Accept','2019-06-10 05:50:02'),(511303,'affiliation','','Access-Accept','2019-06-10 06:10:02'),(511304,'mfantsipim','','Access-Accept','2019-06-10 06:10:02'),(915276,'anane-fenin','','Access-Accept','2019-10-08 00:10:04'),(511306,'cegrad','','Access-Accept','2019-06-10 06:10:16'),(511307,'mfantsipim','','Access-Accept','2019-06-10 06:30:02'),(511308,'mfantsipim','','Access-Accept','2019-06-10 06:50:03'),(511309,'britwums','','Access-Accept','2019-06-10 07:10:02'),(511310,'mfantsipim','','Access-Accept','2019-06-10 07:10:02'),(511311,'mfantsipim','','Access-Accept','2019-06-10 07:30:03'),(511312,'mfantsipim','','Access-Accept','2019-06-10 07:50:02'),(511313,'amanful','','Access-Accept','2019-06-10 08:00:04'),(511314,'affiliation','','Access-Accept','2019-06-10 08:10:02'),(511315,'mfantsipim','','Access-Accept','2019-06-10 08:10:02'),(915275,'cegrad','','Access-Accept','2019-10-08 00:10:03'),(511317,'cegrad','','Access-Accept','2019-06-10 08:10:16'),(511318,'mfantsipim','','Access-Accept','2019-06-10 08:30:02'),(511319,'mfantsipim','','Access-Accept','2019-06-10 08:50:02'),(511320,'mfantsipim','','Access-Accept','2019-06-10 09:10:03'),(511321,'mfantsipim','','Access-Accept','2019-06-10 09:30:03'),(511322,'pempamsie','','Access-Accept','2019-06-10 09:45:46'),(511323,'mfantsipim','','Access-Accept','2019-06-10 09:50:03'),(511324,'affiliation','','Access-Accept','2019-06-10 10:10:02'),(511325,'mfantsipim','','Access-Accept','2019-06-10 10:10:03'),(915274,'affiliation','','Access-Accept','2019-10-08 00:10:01'),(511327,'cegrad','','Access-Accept','2019-06-10 10:10:16'),(511328,'mfantsipim','','Access-Accept','2019-06-10 10:30:03'),(511329,'mfantsipim','','Access-Accept','2019-06-10 10:50:03'),(511330,'mfantsipim','','Access-Accept','2019-06-10 11:10:03'),(511331,'mfantsipim','','Access-Accept','2019-06-10 11:30:03'),(511332,'mfantsipim','','Access-Accept','2019-06-10 11:50:03'),(511333,'affiliation','','Access-Accept','2019-06-10 12:10:02'),(511334,'britwums','','Access-Accept','2019-06-10 12:10:03'),(511335,'mfantsipim','','Access-Accept','2019-06-10 12:10:03'),(915273,'mfantsipim','','Access-Accept','2019-10-08 00:10:01'),(511337,'cegrad','','Access-Accept','2019-06-10 12:10:16'),(511338,'mfantsipim','','Access-Accept','2019-06-10 12:30:03'),(511339,'mfantsipim','','Access-Accept','2019-06-10 12:50:03'),(511340,'mfantsipim','','Access-Accept','2019-06-10 13:10:03'),(511341,'mfantsipim','','Access-Accept','2019-06-10 13:30:03'),(511342,'mfantsipim','','Access-Accept','2019-06-10 13:50:03'),(511343,'affiliation','','Access-Accept','2019-06-10 14:10:02'),(511344,'mfantsipim','','Access-Accept','2019-06-10 14:10:03'),(915272,'amanful','','Access-Accept','2019-10-08 00:00:03'),(511346,'cegrad','','Access-Accept','2019-06-10 14:10:17'),(511347,'mfantsipim','','Access-Accept','2019-06-10 14:30:03'),(511348,'mfantsipim','','Access-Accept','2019-06-10 14:50:03'),(511349,'mfantsipim','','Access-Accept','2019-06-10 15:10:03'),(511350,'mfantsipim','','Access-Accept','2019-06-10 15:30:03'),(511351,'mfantsipim','','Access-Accept','2019-06-10 15:50:03'),(511352,'amanful','','Access-Accept','2019-06-10 16:00:04'),(511353,'affiliation','','Access-Accept','2019-06-10 16:10:02'),(511354,'mfantsipim','','Access-Accept','2019-06-10 16:10:03'),(915271,'mfantsipim','','Access-Accept','2019-10-07 23:50:02'),(511356,'cegrad','','Access-Accept','2019-06-10 16:10:17'),(511357,'mfantsipim','','Access-Accept','2019-06-10 16:30:03'),(511358,'mfantsipim','','Access-Accept','2019-06-10 16:50:03'),(511359,'britwums','','Access-Accept','2019-06-10 17:10:03'),(511360,'mfantsipim','','Access-Accept','2019-06-10 17:10:03'),(511361,'mfantsipim','','Access-Accept','2019-06-10 17:30:03'),(511362,'mfantsipim','','Access-Accept','2019-06-10 17:50:03'),(511363,'pempamsie','','Access-Accept','2019-06-10 18:05:46'),(511364,'affiliation','','Access-Accept','2019-06-10 18:10:02'),(511365,'mfantsipim','','Access-Accept','2019-06-10 18:10:03'),(915270,'src_hostel','','Access-Accept','2019-10-07 23:34:52'),(511367,'cegrad','','Access-Accept','2019-06-10 18:10:17'),(511368,'mfantsipim','','Access-Accept','2019-06-10 18:30:03'),(511369,'mfantsipim','','Access-Accept','2019-06-10 18:50:03'),(511370,'mfantsipim','','Access-Accept','2019-06-10 19:10:03'),(511371,'mfantsipim','','Access-Accept','2019-06-10 19:30:03'),(511372,'mfantsipim','','Access-Accept','2019-06-10 19:50:03'),(511373,'affiliation','','Access-Accept','2019-06-10 20:10:02'),(511374,'mfantsipim','','Access-Accept','2019-06-10 20:10:03'),(915269,'mfantsipim','','Access-Accept','2019-10-07 23:30:02'),(511376,'cegrad','','Access-Accept','2019-06-10 20:10:17'),(511377,'mfantsipim','','Access-Accept','2019-06-10 20:30:03'),(511378,'mfantsipim','','Access-Accept','2019-06-10 20:50:03'),(511379,'mfantsipim','','Access-Accept','2019-06-10 21:10:03'),(511380,'mfantsipim','','Access-Accept','2019-06-10 21:30:03'),(511381,'mfantsipim','','Access-Accept','2019-06-10 21:50:03'),(511382,'affiliation','','Access-Accept','2019-06-10 22:10:02'),(511383,'britwums','','Access-Accept','2019-06-10 22:10:03'),(511384,'mfantsipim','','Access-Accept','2019-06-10 22:10:03'),(915268,'baduwa','','Access-Accept','2019-10-07 23:27:43'),(511386,'cegrad','','Access-Accept','2019-06-10 22:10:17'),(511387,'mfantsipim','','Access-Accept','2019-06-10 22:30:03'),(511388,'mfantsipim','','Access-Accept','2019-06-10 22:50:03'),(511389,'mfantsipim','','Access-Accept','2019-06-10 23:10:03'),(511390,'mfantsipim','','Access-Accept','2019-06-10 23:30:03'),(511391,'mfantsipim','','Access-Accept','2019-06-10 23:50:03'),(511392,'amanful','','Access-Accept','2019-06-11 00:00:04'),(511393,'affiliation','','Access-Accept','2019-06-11 00:10:02'),(511394,'mfantsipim','','Access-Accept','2019-06-11 00:10:03'),(511396,'cegrad','','Access-Accept','2019-06-11 00:10:17'),(511397,'mfantsipim','','Access-Accept','2019-06-11 00:30:03'),(511398,'mfantsipim','','Access-Accept','2019-06-11 00:50:03'),(511399,'mfantsipim','','Access-Accept','2019-06-11 01:10:03'),(511400,'mfantsipim','','Access-Accept','2019-06-11 01:30:03'),(511401,'mfantsipim','','Access-Accept','2019-06-11 01:50:03'),(511402,'affiliation','','Access-Accept','2019-06-11 02:10:02'),(511403,'mfantsipim','','Access-Accept','2019-06-11 02:10:03'),(511405,'cegrad','','Access-Accept','2019-06-11 02:10:17'),(511406,'pempamsie','','Access-Accept','2019-06-11 02:25:46'),(511407,'mfantsipim','','Access-Accept','2019-06-11 02:30:03'),(511408,'mfantsipim','','Access-Accept','2019-06-11 02:50:03'),(511409,'britwums','','Access-Accept','2019-06-11 03:10:03'),(511410,'mfantsipim','','Access-Accept','2019-06-11 03:10:03'),(511411,'mfantsipim','','Access-Accept','2019-06-11 03:30:03'),(511412,'mfantsipim','','Access-Accept','2019-06-11 03:50:03'),(511413,'affiliation','','Access-Accept','2019-06-11 04:10:02'),(511414,'mfantsipim','','Access-Accept','2019-06-11 04:10:03'),(915267,'Biney Matilda','0xfc7db2329c0353c44c6d684646a3d84986','Access-Reject','2019-10-07 23:14:12'),(511416,'cegrad','','Access-Accept','2019-06-11 04:10:17'),(511417,'mfantsipim','','Access-Accept','2019-06-11 04:30:03'),(511418,'mfantsipim','','Access-Accept','2019-06-11 04:50:03'),(511419,'mfantsipim','','Access-Accept','2019-06-11 05:10:03'),(511420,'mfantsipim','','Access-Accept','2019-06-11 05:30:03'),(511421,'mfantsipim','','Access-Accept','2019-06-11 05:50:03'),(511422,'affiliation','','Access-Accept','2019-06-11 06:10:03'),(511423,'mfantsipim','','Access-Accept','2019-06-11 06:10:03'),(915266,'mfantsipim','','Access-Accept','2019-10-07 23:10:02'),(511425,'cegrad','','Access-Accept','2019-06-11 06:10:17'),(511426,'mfantsipim','','Access-Accept','2019-06-11 06:30:03'),(511427,'adukpos','','Access-Accept','2019-06-11 06:47:48'),(511428,'mfantsipim','','Access-Accept','2019-06-11 06:50:03'),(511429,'mfantsipim','','Access-Accept','2019-06-11 07:10:03'),(511430,'mfantsipim','','Access-Accept','2019-06-11 07:30:03'),(511431,'mfantsipim','','Access-Accept','2019-06-11 07:50:03'),(511432,'amanful','','Access-Accept','2019-06-11 08:00:04'),(511433,'affiliation','','Access-Accept','2019-06-11 08:10:03'),(511434,'britwums','','Access-Accept','2019-06-11 08:10:03'),(511435,'mfantsipim','','Access-Accept','2019-06-11 08:10:03'),(915265,'mfantsipim','','Access-Accept','2019-10-07 22:50:02'),(511437,'cegrad','','Access-Accept','2019-06-11 08:10:17'),(511438,'mfantsipim','','Access-Accept','2019-06-11 08:30:03'),(511439,'mfantsipim','','Access-Accept','2019-06-11 08:50:03'),(511440,'mfantsipim','','Access-Accept','2019-06-11 09:10:03'),(511441,'home','','Access-Accept','2019-06-11 09:17:35'),(511442,'mfantsipim','','Access-Accept','2019-06-11 09:30:03'),(511443,'mfantsipim','','Access-Accept','2019-06-11 09:50:22'),(511444,'affiliation','','Access-Accept','2019-06-11 10:10:03'),(511445,'mfantsipim','','Access-Accept','2019-06-11 10:10:03'),(915264,'src_hostel','','Access-Accept','2019-10-07 22:34:52'),(511447,'cegrad','','Access-Accept','2019-06-11 10:10:17'),(511448,'mfantsipim','','Access-Accept','2019-06-11 10:30:03'),(511449,'pempamsie','','Access-Accept','2019-06-11 10:45:46'),(511450,'mfantsipim','','Access-Accept','2019-06-11 10:50:03'),(511451,'mfantsipim','','Access-Accept','2019-06-11 11:10:03'),(511452,'mfantsipim','','Access-Accept','2019-06-11 11:30:04'),(511453,'mfantsipim','','Access-Accept','2019-06-11 11:50:03'),(511454,'affiliation','','Access-Accept','2019-06-11 12:10:03'),(511455,'mfantsipim','','Access-Accept','2019-06-11 12:10:03'),(915263,'mfantsipim','','Access-Accept','2019-10-07 22:30:01'),(511457,'cegrad','','Access-Accept','2019-06-11 12:10:17'),(511458,'mfantsipim','','Access-Accept','2019-06-11 12:30:03'),(511459,'mfantsipim','','Access-Accept','2019-06-11 12:50:03'),(511460,'britwums','','Access-Accept','2019-06-11 13:10:03'),(511461,'mfantsipim','','Access-Accept','2019-06-11 13:10:03'),(511462,'mfantsipim','','Access-Accept','2019-06-11 13:30:03'),(511463,'mfantsipim','','Access-Accept','2019-06-11 13:50:03'),(511464,'affiliation','','Access-Accept','2019-06-11 14:10:03'),(511465,'mfantsipim','','Access-Accept','2019-06-11 14:10:04'),(915262,'baduwa','','Access-Accept','2019-10-07 22:27:43'),(511467,'cegrad','','Access-Accept','2019-06-11 14:10:17'),(511468,'mfantsipim','','Access-Accept','2019-06-11 14:30:03'),(511469,'mfantsipim','','Access-Accept','2019-06-11 14:50:04'),(511470,'mfantsipim','','Access-Accept','2019-06-11 15:10:04'),(511471,'mfantsipim','','Access-Accept','2019-06-11 15:30:03'),(511472,'mfantsipim','','Access-Accept','2019-06-11 15:50:04'),(511473,'amanful','','Access-Accept','2019-06-11 16:00:05'),(511474,'affiliation','','Access-Accept','2019-06-11 16:10:03'),(511475,'mfantsipim','','Access-Accept','2019-06-11 16:10:04'),(511477,'cegrad','','Access-Accept','2019-06-11 16:10:18'),(511478,'mfantsipim','','Access-Accept','2019-06-11 16:30:03'),(511479,'mfantsipim','','Access-Accept','2019-06-11 16:50:04'),(511480,'mfantsipim','','Access-Accept','2019-06-11 17:10:04'),(511481,'mfantsipim','','Access-Accept','2019-06-11 17:30:04'),(511482,'mfantsipim','','Access-Accept','2019-06-11 17:50:04'),(511483,'affiliation','','Access-Accept','2019-06-11 18:10:03'),(511484,'britwums','','Access-Accept','2019-06-11 18:10:03'),(511485,'mfantsipim','','Access-Accept','2019-06-11 18:10:04'),(511487,'cegrad','','Access-Accept','2019-06-11 18:10:18'),(511488,'mfantsipim','','Access-Accept','2019-06-11 18:30:04'),(511489,'mfantsipim','','Access-Accept','2019-06-11 18:50:04'),(511490,'pempamsie','','Access-Accept','2019-06-11 19:05:46'),(511491,'mfantsipim','','Access-Accept','2019-06-11 19:10:04'),(511492,'mfantsipim','','Access-Accept','2019-06-11 19:30:04'),(511493,'mfantsipim','','Access-Accept','2019-06-11 19:50:04'),(511494,'mfantsipim','','Access-Accept','2019-06-11 20:10:04'),(511495,'affiliation','','Access-Accept','2019-06-11 20:10:04'),(915261,'salifurehaya','0x474ba106c92bcab82e175e2a298c5e3740','Access-Reject','2019-10-07 22:26:10'),(511497,'cegrad','','Access-Accept','2019-06-11 20:10:18'),(511498,'mfantsipim','','Access-Accept','2019-06-11 20:30:04'),(511499,'mfantsipim','','Access-Accept','2019-06-11 20:50:04'),(511500,'mfantsipim','','Access-Accept','2019-06-11 21:10:04'),(511501,'mfantsipim','','Access-Accept','2019-06-11 21:30:04'),(511502,'mfantsipim','','Access-Accept','2019-06-11 21:50:04'),(511503,'affiliation','','Access-Accept','2019-06-11 22:10:03'),(511504,'mfantsipim','','Access-Accept','2019-06-11 22:10:04'),(511506,'cegrad','','Access-Accept','2019-06-11 22:10:18'),(511507,'mfantsipim','','Access-Accept','2019-06-11 22:30:04'),(511508,'mfantsipim','','Access-Accept','2019-06-11 22:50:04'),(511509,'britwums','','Access-Accept','2019-06-11 23:10:03'),(511510,'mfantsipim','','Access-Accept','2019-06-11 23:10:04'),(511511,'mfantsipim','','Access-Accept','2019-06-11 23:30:04'),(511512,'mfantsipim','','Access-Accept','2019-06-11 23:50:04'),(511513,'amanful','','Access-Accept','2019-06-12 00:00:05'),(511514,'affiliation','','Access-Accept','2019-06-12 00:10:03'),(511515,'mfantsipim','','Access-Accept','2019-06-12 00:10:04'),(511517,'cegrad','','Access-Accept','2019-06-12 00:10:18'),(511518,'mfantsipim','','Access-Accept','2019-06-12 00:30:04'),(511519,'mfantsipim','','Access-Accept','2019-06-12 00:50:04'),(511520,'mfantsipim','','Access-Accept','2019-06-12 01:10:04'),(511521,'mfantsipim','','Access-Accept','2019-06-12 01:30:04'),(511522,'mfantsipim','','Access-Accept','2019-06-12 01:50:04'),(511523,'affiliation','','Access-Accept','2019-06-12 02:10:03'),(511524,'mfantsipim','','Access-Accept','2019-06-12 02:10:04'),(915260,'salifurehaya','0x321b316a991d78280db6cebd5f4e62e99e','Access-Reject','2019-10-07 22:25:58'),(511526,'cegrad','','Access-Accept','2019-06-12 02:10:18'),(511527,'mfantsipim','','Access-Accept','2019-06-12 02:30:04'),(511528,'mfantsipim','','Access-Accept','2019-06-12 02:50:04'),(511529,'mfantsipim','','Access-Accept','2019-06-12 03:10:04'),(511530,'pempamsie','','Access-Accept','2019-06-12 03:25:46'),(511531,'mfantsipim','','Access-Accept','2019-06-12 03:30:04'),(511532,'mfantsipim','','Access-Accept','2019-06-12 03:50:04'),(511533,'affiliation','','Access-Accept','2019-06-12 04:10:03'),(511534,'britwums','','Access-Accept','2019-06-12 04:10:04'),(511535,'mfantsipim','','Access-Accept','2019-06-12 04:10:04'),(915259,'SoNM','','Access-Accept','2019-10-07 22:25:01'),(511537,'cegrad','','Access-Accept','2019-06-12 04:10:18'),(511538,'mfantsipim','','Access-Accept','2019-06-12 04:30:04'),(511539,'mfantsipim','','Access-Accept','2019-06-12 04:50:04'),(511540,'mfantsipim','','Access-Accept','2019-06-12 05:10:04'),(511541,'mfantsipim','','Access-Accept','2019-06-12 05:30:04'),(511542,'mfantsipim','','Access-Accept','2019-06-12 05:50:04'),(511543,'affiliation','','Access-Accept','2019-06-12 06:10:03'),(511544,'mfantsipim','','Access-Accept','2019-06-12 06:10:04'),(511546,'cegrad','','Access-Accept','2019-06-12 06:10:18'),(511547,'mfantsipim','','Access-Accept','2019-06-12 06:30:04'),(511548,'mfantsipim','','Access-Accept','2019-06-12 06:50:04'),(511549,'mfantsipim','','Access-Accept','2019-06-12 07:10:04'),(511550,'mfantsipim','','Access-Accept','2019-06-12 07:30:04'),(511551,'mfantsipim','','Access-Accept','2019-06-12 07:50:04'),(511552,'amanful','','Access-Accept','2019-06-12 08:00:05'),(511553,'affiliation','','Access-Accept','2019-06-12 08:10:03'),(511554,'mfantsipim','','Access-Accept','2019-06-12 08:10:04'),(511556,'cegrad','','Access-Accept','2019-06-12 08:10:18'),(511557,'mfantsipim','','Access-Accept','2019-06-12 08:30:04'),(511558,'mfantsipim','','Access-Accept','2019-06-12 08:50:04'),(511559,'britwums','','Access-Accept','2019-06-12 09:10:04'),(511560,'mfantsipim','','Access-Accept','2019-06-12 09:10:04'),(511561,'mfantsipim','','Access-Accept','2019-06-12 09:30:04'),(511562,'mfantsipim','','Access-Accept','2019-06-12 09:50:04'),(511563,'affiliation','','Access-Accept','2019-06-12 10:10:03'),(511564,'mfantsipim','','Access-Accept','2019-06-12 10:10:04'),(915258,'abynamansa549@gmail.com','0x09af1146cd0c359ea1dd25823ed1b61269','Access-Reject','2019-10-07 22:23:22'),(511566,'cegrad','','Access-Accept','2019-06-12 10:10:18'),(511567,'mfantsipim','','Access-Accept','2019-06-12 10:30:04'),(511568,'mfantsipim','','Access-Accept','2019-06-12 10:50:04'),(511569,'mfantsipim','','Access-Accept','2019-06-12 11:10:04'),(511570,'mfantsipim','','Access-Accept','2019-06-12 11:30:04'),(511571,'pempamsie','','Access-Accept','2019-06-12 11:45:46'),(511572,'mfantsipim','','Access-Accept','2019-06-12 11:50:04'),(511573,'affiliation','','Access-Accept','2019-06-12 12:10:03'),(511574,'mfantsipim','','Access-Accept','2019-06-12 12:10:04'),(915257,'anane-fenin','','Access-Accept','2019-10-07 22:10:05'),(511576,'cegrad','','Access-Accept','2019-06-12 12:10:18'),(511577,'quaicoo Solomon','0xd1222d7133f718fe5a35773669933d9023','Access-Reject','2019-06-12 12:17:07'),(511578,'quaicoo Solomon','0x775ebdfe3b248c31acd7fa16786dcd53d1','Access-Reject','2019-06-12 12:17:11'),(511579,'mfantsipim','','Access-Accept','2019-06-12 12:30:04'),(511580,'mfantsipim','','Access-Accept','2019-06-12 12:50:04'),(511581,'mfantsipim','','Access-Accept','2019-06-12 13:10:04'),(511582,'mfantsipim','','Access-Accept','2019-06-12 13:30:04'),(511583,'mfantsipim','','Access-Accept','2019-06-12 13:50:04'),(511584,'affiliation','','Access-Accept','2019-06-12 14:10:04'),(511585,'britwums','','Access-Accept','2019-06-12 14:10:04'),(511586,'mfantsipim','','Access-Accept','2019-06-12 14:10:04'),(915256,'cegrad','','Access-Accept','2019-10-07 22:10:04'),(511588,'cegrad','','Access-Accept','2019-06-12 14:10:18'),(511589,'mfantsipim','','Access-Accept','2019-06-12 14:30:04'),(511590,'mfantsipim','','Access-Accept','2019-06-12 14:50:04'),(511591,'mfantsipim','','Access-Accept','2019-06-12 15:10:41'),(511592,'mfantsipim','','Access-Accept','2019-06-12 15:30:04'),(511593,'mfantsipim','','Access-Accept','2019-06-12 15:50:04'),(511594,'amanful','','Access-Accept','2019-06-12 16:00:05'),(511595,'affiliation','','Access-Accept','2019-06-12 16:10:03'),(511596,'mfantsipim','','Access-Accept','2019-06-12 16:10:04'),(915255,'mfantsipim','','Access-Accept','2019-10-07 22:10:03'),(511598,'cegrad','','Access-Accept','2019-06-12 16:10:18'),(511599,'mfantsipim','','Access-Accept','2019-06-12 16:30:04'),(511600,'mfantsipim','','Access-Accept','2019-06-12 16:50:04'),(511601,'mfantsipim','','Access-Accept','2019-06-12 17:10:04'),(511602,'mfantsipim','','Access-Accept','2019-06-12 17:30:04'),(511603,'mfantsipim','','Access-Accept','2019-06-12 17:50:04'),(511604,'affiliation','','Access-Accept','2019-06-12 18:10:03'),(511605,'mfantsipim','','Access-Accept','2019-06-12 18:10:04'),(915254,'affiliation','','Access-Accept','2019-10-07 22:10:01'),(511607,'cegrad','','Access-Accept','2019-06-12 18:10:19'),(511608,'mfantsipim','','Access-Accept','2019-06-12 18:30:04'),(511609,'mfantsipim','','Access-Accept','2019-06-12 18:50:04'),(511610,'britwums','','Access-Accept','2019-06-12 19:10:04'),(511611,'mfantsipim','','Access-Accept','2019-06-12 19:10:05'),(511612,'mfantsipim','','Access-Accept','2019-06-12 19:30:04'),(511613,'mfantsipim','','Access-Accept','2019-06-12 19:50:04'),(511614,'pempamsie','','Access-Accept','2019-06-12 20:05:47'),(511615,'affiliation','','Access-Accept','2019-06-12 20:10:03'),(511616,'mfantsipim','','Access-Accept','2019-06-12 20:10:04'),(915253,'pempamsie','','Access-Accept','2019-10-07 22:05:44'),(511618,'cegrad','','Access-Accept','2019-06-12 20:10:18'),(511619,'dodoos','','Access-Accept','2019-06-12 20:26:21'),(511620,'mfantsipim','','Access-Accept','2019-06-12 20:30:04'),(511621,'mfantsipim','','Access-Accept','2019-06-12 20:50:04'),(511622,'mfantsipim','','Access-Accept','2019-06-12 21:10:04'),(511623,'mfantsipim','','Access-Accept','2019-06-12 21:30:04'),(511624,'mfantsipim','','Access-Accept','2019-06-12 21:50:04'),(511625,'affiliation','','Access-Accept','2019-06-12 22:10:03'),(511626,'mfantsipim','','Access-Accept','2019-06-12 22:10:04'),(915252,'mfantsipim','','Access-Accept','2019-10-07 21:50:02'),(511628,'cegrad','','Access-Accept','2019-06-12 22:10:19'),(511629,'mfantsipim','','Access-Accept','2019-06-12 22:30:04'),(511630,'mfantsipim','','Access-Accept','2019-06-12 22:50:04'),(511631,'mfantsipim','','Access-Accept','2019-06-12 23:10:04'),(511632,'mfantsipim','','Access-Accept','2019-06-12 23:30:04'),(511633,'mfantsipim','','Access-Accept','2019-06-12 23:50:04'),(511634,'amanful','','Access-Accept','2019-06-13 00:00:05'),(511635,'affiliation','','Access-Accept','2019-06-13 00:10:03'),(511636,'britwums','','Access-Accept','2019-06-13 00:10:04'),(511637,'mfantsipim','','Access-Accept','2019-06-13 00:10:04'),(915251,'src_hostel','','Access-Accept','2019-10-07 21:34:52'),(511639,'cegrad','','Access-Accept','2019-06-13 00:10:19'),(511640,'mfantsipim','','Access-Accept','2019-06-13 00:30:04'),(511641,'mfantsipim','','Access-Accept','2019-06-13 00:50:04'),(511642,'mfantsipim','','Access-Accept','2019-06-13 01:10:04'),(511643,'mfantsipim','','Access-Accept','2019-06-13 01:30:04'),(511644,'mfantsipim','','Access-Accept','2019-06-13 01:50:04'),(511645,'affiliation','','Access-Accept','2019-06-13 02:10:04'),(511646,'mfantsipim','','Access-Accept','2019-06-13 02:10:04'),(915250,'mfantsipim','','Access-Accept','2019-10-07 21:30:01'),(511648,'cegrad','','Access-Accept','2019-06-13 02:10:19'),(511649,'mfantsipim','','Access-Accept','2019-06-13 02:30:04'),(511650,'mfantsipim','','Access-Accept','2019-06-13 02:50:04'),(511651,'mfantsipim','','Access-Accept','2019-06-13 03:10:04'),(511652,'mfantsipim','','Access-Accept','2019-06-13 03:30:04'),(511653,'mfantsipim','','Access-Accept','2019-06-13 03:50:05'),(511654,'affiliation','','Access-Accept','2019-06-13 04:10:04'),(511655,'mfantsipim','','Access-Accept','2019-06-13 04:10:04'),(915249,'baduwa','','Access-Accept','2019-10-07 21:27:43'),(511657,'cegrad','','Access-Accept','2019-06-13 04:10:19'),(511658,'pempamsie','','Access-Accept','2019-06-13 04:25:46'),(511659,'mfantsipim','','Access-Accept','2019-06-13 04:30:04'),(511660,'mfantsipim','','Access-Accept','2019-06-13 04:50:04'),(511661,'britwums','','Access-Accept','2019-06-13 05:10:04'),(511662,'mfantsipim','','Access-Accept','2019-06-13 05:10:05'),(511663,'mfantsipim','','Access-Accept','2019-06-13 05:30:05'),(511664,'mfantsipim','','Access-Accept','2019-06-13 05:50:05'),(511665,'affiliation','','Access-Accept','2019-06-13 06:10:04'),(511666,'mfantsipim','','Access-Accept','2019-06-13 06:10:05'),(915248,'britwums','','Access-Accept','2019-10-07 21:10:04'),(511668,'cegrad','','Access-Accept','2019-06-13 06:10:19'),(511669,'mfantsipim','','Access-Accept','2019-06-13 06:30:05'),(511670,'mfantsipim','','Access-Accept','2019-06-13 06:50:24'),(511671,'mfantsipim','','Access-Accept','2019-06-13 07:10:05'),(511672,'mfantsipim','','Access-Accept','2019-06-13 07:30:04'),(511673,'SoNM','','Access-Accept','2019-06-13 07:32:58'),(511674,'mfantsipim','','Access-Accept','2019-06-13 07:50:05'),(511675,'amanful','','Access-Accept','2019-06-13 08:00:07'),(511676,'affiliation','','Access-Accept','2019-06-13 08:10:04'),(511677,'mfantsipim','','Access-Accept','2019-06-13 08:10:05'),(915247,'mfantsipim','','Access-Accept','2019-10-07 21:10:02'),(511679,'cegrad','','Access-Accept','2019-06-13 08:10:19'),(511680,'mfantsipim','','Access-Accept','2019-06-13 08:30:05'),(511681,'mfantsipim','','Access-Accept','2019-06-13 08:50:05'),(511682,'capitalhill','','Access-Accept','2019-06-13 09:00:33'),(511683,'capitalhill','','Access-Accept','2019-06-13 09:05:38'),(511684,'mfantsipim','','Access-Accept','2019-06-13 09:10:05'),(511685,'capitalhill','','Access-Accept','2019-06-13 09:20:03'),(511686,'capitalhill','','Access-Accept','2019-06-13 09:30:02'),(511687,'mfantsipim','','Access-Accept','2019-06-13 09:30:05'),(511688,'capitalhill','','Access-Accept','2019-06-13 09:40:02'),(511689,'capitalhill','','Access-Accept','2019-06-13 09:50:02'),(511690,'mfantsipim','','Access-Accept','2019-06-13 09:50:05'),(511691,'capitalhill','','Access-Accept','2019-06-13 10:00:02'),(511692,'capitalhill','','Access-Accept','2019-06-13 10:10:02'),(511693,'affiliation','','Access-Accept','2019-06-13 10:10:04'),(511694,'britwums','','Access-Accept','2019-06-13 10:10:05'),(511695,'mfantsipim','','Access-Accept','2019-06-13 10:10:05'),(915246,'mfantsipim','','Access-Accept','2019-10-07 20:50:01'),(511697,'cegrad','','Access-Accept','2019-06-13 10:10:19'),(511698,'capitalhill','','Access-Accept','2019-06-13 10:20:02'),(511699,'capitalhill','','Access-Accept','2019-06-13 10:30:02'),(511700,'mfantsipim','','Access-Accept','2019-06-13 10:30:05'),(511701,'capitalhill','','Access-Accept','2019-06-13 10:40:02'),(511702,'capitalhill','','Access-Accept','2019-06-13 10:50:02'),(511703,'mfantsipim','','Access-Accept','2019-06-13 10:50:05'),(511704,'capitalhill','','Access-Accept','2019-06-13 11:00:02'),(511705,'capitalhill','','Access-Accept','2019-06-13 11:10:02'),(511706,'mfantsipim','','Access-Accept','2019-06-13 11:10:05'),(511707,'capitalhill','','Access-Accept','2019-06-13 11:20:02'),(511708,'CCPBS','0x26ad891efffd5c255f527ec4719c9f9561','Access-Accept','2019-06-13 11:20:58'),(511709,'capitalhill','','Access-Accept','2019-06-13 11:30:02'),(511710,'mfantsipim','','Access-Accept','2019-06-13 11:30:05'),(511711,'capitalhill','','Access-Accept','2019-06-13 11:40:03'),(511712,'capitalhill','','Access-Accept','2019-06-13 11:50:02'),(511713,'mfantsipim','','Access-Accept','2019-06-13 11:50:05'),(511714,'capitalhill','','Access-Accept','2019-06-13 12:00:02'),(511715,'capitalhill','','Access-Accept','2019-06-13 12:10:03'),(511716,'affiliation','','Access-Accept','2019-06-13 12:10:04'),(511717,'mfantsipim','','Access-Accept','2019-06-13 12:10:05'),(915245,'src_hostel','','Access-Accept','2019-10-07 20:34:52'),(511719,'cegrad','','Access-Accept','2019-06-13 12:10:19'),(511720,'capitalhill','','Access-Accept','2019-06-13 12:20:02'),(511721,'capitalhill','','Access-Accept','2019-06-13 12:30:02'),(511722,'mfantsipim','','Access-Accept','2019-06-13 12:30:05'),(511723,'CCPBS','0x1849a599e154b9d489d3b2e2d0af213d76','Access-Accept','2019-06-13 12:34:03'),(511724,'capitalhill','','Access-Accept','2019-06-13 12:40:02'),(511725,'pempamsie','','Access-Accept','2019-06-13 12:45:47'),(511726,'capitalhill','','Access-Accept','2019-06-13 12:50:02'),(511727,'mfantsipim','','Access-Accept','2019-06-13 12:50:05'),(511728,'capitalhill','','Access-Accept','2019-06-13 13:00:02'),(511729,'capitalhill','','Access-Accept','2019-06-13 13:10:03'),(511730,'mfantsipim','','Access-Accept','2019-06-13 13:10:05'),(511731,'capitalhill','','Access-Accept','2019-06-13 13:20:02'),(511732,'capitalhill','','Access-Accept','2019-06-13 13:30:03'),(511733,'mfantsipim','','Access-Accept','2019-06-13 13:30:05'),(511734,'capitalhill','','Access-Accept','2019-06-13 13:40:03'),(511735,'capitalhill','','Access-Accept','2019-06-13 13:50:02'),(511736,'mfantsipim','','Access-Accept','2019-06-13 13:50:05'),(511737,'CCPBS','0x7f98e64ee2b8b93cf2fc76f1760ca66951','Access-Accept','2019-06-13 13:59:02'),(511738,'capitalhill','','Access-Accept','2019-06-13 14:00:03'),(511739,'capitalhill','','Access-Accept','2019-06-13 14:10:02'),(511740,'affiliation','','Access-Accept','2019-06-13 14:10:04'),(511741,'mfantsipim','','Access-Accept','2019-06-13 14:10:05'),(915244,'mfantsipim','','Access-Accept','2019-10-07 20:30:02'),(511743,'cegrad','','Access-Accept','2019-06-13 14:10:19'),(511744,'capitalhill','','Access-Accept','2019-06-13 14:15:53'),(511745,'capitalhill','','Access-Accept','2019-06-13 14:20:03'),(511746,'capitalhill','','Access-Accept','2019-06-13 14:30:04'),(511747,'mfantsipim','','Access-Accept','2019-06-13 14:30:05'),(511748,'capitalhill','','Access-Accept','2019-06-13 14:40:03'),(511749,'capitalhill','','Access-Accept','2019-06-13 14:50:03'),(511750,'mfantsipim','','Access-Accept','2019-06-13 14:50:05'),(511751,'capitalhill','','Access-Accept','2019-06-13 15:00:03'),(511752,'capitalhill','','Access-Accept','2019-06-13 15:10:03'),(511753,'britwums','','Access-Accept','2019-06-13 15:10:05'),(511754,'mfantsipim','','Access-Accept','2019-06-13 15:10:05'),(511755,'capitalhill','','Access-Accept','2019-06-13 15:20:03'),(511756,'capitalhill','','Access-Accept','2019-06-13 15:30:03'),(511757,'mfantsipim','','Access-Accept','2019-06-13 15:30:05'),(511758,'capitalhill','','Access-Accept','2019-06-13 15:40:03'),(511759,'mfantsipim','','Access-Accept','2019-06-13 15:50:09'),(511760,'capitalhill','','Access-Accept','2019-06-13 15:50:09'),(511761,'capitalhill','','Access-Accept','2019-06-13 16:00:03'),(511762,'amanful','','Access-Accept','2019-06-13 16:00:06'),(511763,'capitalhill','','Access-Accept','2019-06-13 16:10:03'),(511764,'affiliation','','Access-Accept','2019-06-13 16:10:04'),(511765,'mfantsipim','','Access-Accept','2019-06-13 16:10:05'),(915243,'baduwa','','Access-Accept','2019-10-07 20:27:43'),(511767,'cegrad','','Access-Accept','2019-06-13 16:10:19'),(511768,'adukpos','','Access-Accept','2019-06-13 16:16:19'),(511769,'capitalhill','','Access-Accept','2019-06-13 16:20:03'),(511770,'capitalhill','','Access-Accept','2019-06-13 16:30:03'),(511771,'mfantsipim','','Access-Accept','2019-06-13 16:30:05'),(511772,'capitalhill','','Access-Accept','2019-06-13 16:40:03'),(511773,'capitalhill','','Access-Accept','2019-06-13 16:50:03'),(511774,'mfantsipim','','Access-Accept','2019-06-13 16:50:05'),(511775,'capitalhill','','Access-Accept','2019-06-13 17:00:03'),(511776,'capitalhill','','Access-Accept','2019-06-13 17:10:03'),(511777,'mfantsipim','','Access-Accept','2019-06-13 17:10:05'),(511778,'capitalhill','','Access-Accept','2019-06-13 17:20:03'),(511779,'capitalhill','','Access-Accept','2019-06-13 17:30:03'),(511780,'mfantsipim','','Access-Accept','2019-06-13 17:30:05'),(511781,'capitalhill','','Access-Accept','2019-06-13 17:40:03'),(511782,'capitalhill','','Access-Accept','2019-06-13 17:50:03'),(511783,'mfantsipim','','Access-Accept','2019-06-13 17:50:05'),(511784,'capitalhill','','Access-Accept','2019-06-13 18:00:03'),(511785,'capitalhill','','Access-Accept','2019-06-13 18:10:03'),(511786,'affiliation','','Access-Accept','2019-06-13 18:10:04'),(511787,'mfantsipim','','Access-Accept','2019-06-13 18:10:05'),(915242,'SoNM','','Access-Accept','2019-10-07 20:25:01'),(511789,'cegrad','','Access-Accept','2019-06-13 18:10:19'),(511790,'capitalhill','','Access-Accept','2019-06-13 18:20:03'),(511791,'capitalhill','','Access-Accept','2019-06-13 18:30:03'),(511792,'mfantsipim','','Access-Accept','2019-06-13 18:30:05'),(511793,'capitalhill','','Access-Accept','2019-06-13 18:40:03'),(915241,'anane-fenin','','Access-Accept','2019-10-07 20:10:04'),(511795,'capitalhill','','Access-Accept','2019-06-13 18:50:03'),(511796,'mfantsipim','','Access-Accept','2019-06-13 18:50:05'),(511797,'capitalhill','','Access-Accept','2019-06-13 19:00:03'),(511798,'capitalhill','','Access-Accept','2019-06-13 19:10:03'),(511799,'mfantsipim','','Access-Accept','2019-06-13 19:10:05'),(511800,'capitalhill','','Access-Accept','2019-06-13 19:20:04'),(511801,'capitalhill','','Access-Accept','2019-06-13 19:30:03'),(511802,'mfantsipim','','Access-Accept','2019-06-13 19:30:05'),(511803,'capitalhill','','Access-Accept','2019-06-13 19:40:04'),(511804,'capitalhill','','Access-Accept','2019-06-13 19:50:03'),(511805,'mfantsipim','','Access-Accept','2019-06-13 19:50:05'),(511806,'capitalhill','','Access-Accept','2019-06-13 20:00:03'),(511807,'capitalhill','','Access-Accept','2019-06-13 20:10:03'),(511808,'affiliation','','Access-Accept','2019-06-13 20:10:04'),(511809,'britwums','','Access-Accept','2019-06-13 20:10:05'),(511810,'mfantsipim','','Access-Accept','2019-06-13 20:10:05'),(915240,'cegrad','','Access-Accept','2019-10-07 20:10:03'),(511812,'cegrad','','Access-Accept','2019-06-13 20:10:19'),(511813,'capitalhill','','Access-Accept','2019-06-13 20:20:03'),(511814,'capitalhill','','Access-Accept','2019-06-13 20:26:03'),(511815,'capitalhill','','Access-Accept','2019-06-13 20:30:03'),(511816,'mfantsipim','','Access-Accept','2019-06-13 20:30:05'),(511817,'capitalhill','','Access-Accept','2019-06-13 20:40:03'),(511818,'capitalhill','','Access-Accept','2019-06-13 20:50:03'),(511819,'mfantsipim','','Access-Accept','2019-06-13 20:50:05'),(511820,'capitalhill','','Access-Accept','2019-06-13 21:00:03'),(511821,'pempamsie','','Access-Accept','2019-06-13 21:05:47'),(511822,'capitalhill','','Access-Accept','2019-06-13 21:10:03'),(511823,'mfantsipim','','Access-Accept','2019-06-13 21:10:05'),(511824,'capitalhill','','Access-Accept','2019-06-13 21:20:03'),(511825,'capitalhill','','Access-Accept','2019-06-13 21:30:03'),(511826,'mfantsipim','','Access-Accept','2019-06-13 21:30:05'),(511827,'capitalhill','','Access-Accept','2019-06-13 21:40:03'),(511828,'capitalhill','','Access-Accept','2019-06-13 21:50:03'),(511829,'mfantsipim','','Access-Accept','2019-06-13 21:50:05'),(511830,'capitalhill','','Access-Accept','2019-06-13 22:00:03'),(511831,'capitalhill','','Access-Accept','2019-06-13 22:10:03'),(511832,'affiliation','','Access-Accept','2019-06-13 22:10:04'),(511833,'mfantsipim','','Access-Accept','2019-06-13 22:10:05'),(915239,'mfantsipim','','Access-Accept','2019-10-07 20:10:01'),(511835,'cegrad','','Access-Accept','2019-06-13 22:10:20'),(511836,'capitalhill','','Access-Accept','2019-06-13 22:20:03'),(511837,'capitalhill','','Access-Accept','2019-06-13 22:30:03'),(511838,'mfantsipim','','Access-Accept','2019-06-13 22:30:05'),(511839,'capitalhill','','Access-Accept','2019-06-13 22:40:04'),(511840,'capitalhill','','Access-Accept','2019-06-13 22:50:03'),(511841,'mfantsipim','','Access-Accept','2019-06-13 22:50:05'),(511842,'capitalhill','','Access-Accept','2019-06-13 23:00:03'),(511843,'capitalhill','','Access-Accept','2019-06-13 23:10:03'),(511844,'mfantsipim','','Access-Accept','2019-06-13 23:10:05'),(511845,'capitalhill','','Access-Accept','2019-06-13 23:20:03'),(511846,'capitalhill','','Access-Accept','2019-06-13 23:30:03'),(511847,'mfantsipim','','Access-Accept','2019-06-13 23:30:05'),(511848,'capitalhill','','Access-Accept','2019-06-13 23:40:03'),(511849,'capitalhill','','Access-Accept','2019-06-13 23:50:03'),(511850,'mfantsipim','','Access-Accept','2019-06-13 23:50:05'),(511851,'capitalhill','','Access-Accept','2019-06-14 00:00:03'),(511852,'amanful','','Access-Accept','2019-06-14 00:00:06'),(511853,'capitalhill','','Access-Accept','2019-06-14 00:10:03'),(511854,'affiliation','','Access-Accept','2019-06-14 00:10:04'),(511855,'mfantsipim','','Access-Accept','2019-06-14 00:10:05'),(915238,'affiliation','','Access-Accept','2019-10-07 20:10:01'),(511857,'cegrad','','Access-Accept','2019-06-14 00:10:20'),(511858,'capitalhill','','Access-Accept','2019-06-14 00:20:03'),(511859,'capitalhill','','Access-Accept','2019-06-14 00:30:03'),(511860,'mfantsipim','','Access-Accept','2019-06-14 00:30:05'),(511861,'capitalhill','','Access-Accept','2019-06-14 00:40:03'),(511862,'capitalhill','','Access-Accept','2019-06-14 00:50:03'),(511863,'mfantsipim','','Access-Accept','2019-06-14 00:50:05'),(511864,'capitalhill','','Access-Accept','2019-06-14 01:00:03'),(511865,'capitalhill','','Access-Accept','2019-06-14 01:10:03'),(511866,'britwums','','Access-Accept','2019-06-14 01:10:05'),(511867,'mfantsipim','','Access-Accept','2019-06-14 01:10:05'),(511868,'capitalhill','','Access-Accept','2019-06-14 01:20:04'),(511869,'capitalhill','','Access-Accept','2019-06-14 01:30:03'),(511870,'mfantsipim','','Access-Accept','2019-06-14 01:30:05'),(511871,'capitalhill','','Access-Accept','2019-06-14 01:40:04'),(511872,'capitalhill','','Access-Accept','2019-06-14 01:50:03'),(511873,'mfantsipim','','Access-Accept','2019-06-14 01:50:05'),(511874,'capitalhill','','Access-Accept','2019-06-14 02:00:03'),(511875,'capitalhill','','Access-Accept','2019-06-14 02:10:03'),(511876,'affiliation','','Access-Accept','2019-06-14 02:10:04'),(511877,'mfantsipim','','Access-Accept','2019-06-14 02:10:05'),(915237,'mfantsipim','','Access-Accept','2019-10-07 19:50:01'),(511879,'cegrad','','Access-Accept','2019-06-14 02:10:20'),(511880,'capitalhill','','Access-Accept','2019-06-14 02:20:04'),(511881,'capitalhill','','Access-Accept','2019-06-14 02:30:03'),(511882,'mfantsipim','','Access-Accept','2019-06-14 02:30:05'),(511883,'capitalhill','','Access-Accept','2019-06-14 02:40:03'),(511884,'capitalhill','','Access-Accept','2019-06-14 02:50:03'),(511885,'mfantsipim','','Access-Accept','2019-06-14 02:50:05'),(511886,'capitalhill','','Access-Accept','2019-06-14 03:00:03'),(511887,'capitalhill','','Access-Accept','2019-06-14 03:10:03'),(511888,'mfantsipim','','Access-Accept','2019-06-14 03:10:05'),(511889,'capitalhill','','Access-Accept','2019-06-14 03:20:03'),(511890,'capitalhill','','Access-Accept','2019-06-14 03:30:03'),(511891,'mfantsipim','','Access-Accept','2019-06-14 03:30:05'),(511892,'capitalhill','','Access-Accept','2019-06-14 03:40:03'),(511893,'capitalhill','','Access-Accept','2019-06-14 03:50:04'),(511894,'mfantsipim','','Access-Accept','2019-06-14 03:50:05'),(511895,'capitalhill','','Access-Accept','2019-06-14 04:00:03'),(511896,'capitalhill','','Access-Accept','2019-06-14 04:10:03'),(511897,'affiliation','','Access-Accept','2019-06-14 04:10:04'),(511898,'mfantsipim','','Access-Accept','2019-06-14 04:10:05'),(915236,'pempamsie','','Access-Accept','2019-10-07 19:45:44'),(511900,'cegrad','','Access-Accept','2019-06-14 04:10:20'),(511901,'capitalhill','','Access-Accept','2019-06-14 04:20:03'),(511902,'capitalhill','','Access-Accept','2019-06-14 04:30:03'),(511903,'mfantsipim','','Access-Accept','2019-06-14 04:30:05'),(511904,'capitalhill','','Access-Accept','2019-06-14 04:40:03'),(511905,'capitalhill','','Access-Accept','2019-06-14 04:50:03'),(511906,'mfantsipim','','Access-Accept','2019-06-14 04:50:05'),(511907,'capitalhill','','Access-Accept','2019-06-14 05:00:03'),(511908,'capitalhill','','Access-Accept','2019-06-14 05:10:03'),(511909,'mfantsipim','','Access-Accept','2019-06-14 05:10:05'),(511910,'capitalhill','','Access-Accept','2019-06-14 05:20:03'),(511911,'pempamsie','','Access-Accept','2019-06-14 05:25:47'),(511912,'capitalhill','','Access-Accept','2019-06-14 05:30:03'),(511913,'mfantsipim','','Access-Accept','2019-06-14 05:30:05'),(511914,'capitalhill','','Access-Accept','2019-06-14 05:40:03'),(511915,'capitalhill','','Access-Accept','2019-06-14 05:50:03'),(511916,'mfantsipim','','Access-Accept','2019-06-14 05:50:05'),(511917,'capitalhill','','Access-Accept','2019-06-14 06:00:03'),(511918,'capitalhill','','Access-Accept','2019-06-14 06:10:03'),(511919,'affiliation','','Access-Accept','2019-06-14 06:10:04'),(511920,'britwums','','Access-Accept','2019-06-14 06:10:05'),(915235,'src_hostel','','Access-Accept','2019-10-07 19:34:52'),(511922,'cegrad','','Access-Accept','2019-06-14 06:10:20'),(511923,'capitalhill','','Access-Accept','2019-06-14 06:20:03'),(511924,'capitalhill','','Access-Accept','2019-06-14 06:30:04'),(511925,'capitalhill','','Access-Accept','2019-06-14 06:40:03'),(511926,'capitalhill','','Access-Accept','2019-06-14 06:50:03'),(511927,'capitalhill','','Access-Accept','2019-06-14 07:00:03'),(511928,'capitalhill','','Access-Accept','2019-06-14 07:10:03'),(511929,'capitalhill','','Access-Accept','2019-06-14 07:20:03'),(511930,'capitalhill','','Access-Accept','2019-06-14 07:30:03'),(511931,'capitalhill','','Access-Accept','2019-06-14 07:40:03'),(511932,'mfantsipim','','Access-Accept','2019-06-14 07:46:09'),(511933,'mfantsipim','','Access-Accept','2019-06-14 07:50:02'),(511934,'capitalhill','','Access-Accept','2019-06-14 07:50:03'),(511935,'capitalhill','','Access-Accept','2019-06-14 08:00:03'),(511936,'amanful','','Access-Accept','2019-06-14 08:00:06'),(511937,'mfantsipim','','Access-Accept','2019-06-14 08:10:02'),(511938,'capitalhill','','Access-Accept','2019-06-14 08:10:03'),(511939,'affiliation','','Access-Accept','2019-06-14 08:10:07'),(915234,'mfantsipim','','Access-Accept','2019-10-07 19:30:01'),(511941,'cegrad','','Access-Accept','2019-06-14 08:10:20'),(511942,'capitalhill','','Access-Accept','2019-06-14 08:20:03'),(511943,'mfantsipim','','Access-Accept','2019-06-14 08:30:02'),(511944,'capitalhill','','Access-Accept','2019-06-14 08:30:03'),(511945,'capitalhill','','Access-Accept','2019-06-14 08:40:03'),(511946,'mfantsipim','','Access-Accept','2019-06-14 08:50:02'),(511947,'capitalhill','','Access-Accept','2019-06-14 08:50:03'),(511948,'capitalhill','','Access-Accept','2019-06-14 09:00:03'),(511949,'mfantsipim','','Access-Accept','2019-06-14 09:10:02'),(511950,'capitalhill','','Access-Accept','2019-06-14 09:10:03'),(511951,'CCPBS','0xb65e7de015d749e40924b4dd3a4834998c','Access-Reject','2019-06-14 09:13:13'),(511952,'CCPBS','0x60479af845b78e449160618b14d6cccff2','Access-Accept','2019-06-14 09:18:21'),(511953,'capitalhill','','Access-Accept','2019-06-14 09:20:03'),(511954,'CCPBS','0x4e0b573090a766131cfec91f79abc1b09a','Access-Reject','2019-06-14 09:28:37'),(511955,'CCPBS','0x34bd4c7287ddc6d6d22b703caf5e2ae51a','Access-Reject','2019-06-14 09:29:32'),(511956,'mfantsipim','','Access-Accept','2019-06-14 09:30:02'),(511957,'capitalhill','','Access-Accept','2019-06-14 09:30:03'),(511958,'CCPBS','0x6cbd4c7287ddc6d6d22b703caf5e2ae51a','Access-Reject','2019-06-14 09:30:59'),(511959,'CCPBS','0x2c571b3b72f2a11b98967cdd1088d81ffb','Access-Accept','2019-06-14 09:31:41'),(511960,'capitalhill','','Access-Accept','2019-06-14 09:40:03'),(511961,'CCPBS','0xca89ad027b27747117bffe0eeef8468d50','Access-Reject','2019-06-14 09:44:45'),(511962,'mfantsipim','','Access-Accept','2019-06-14 09:50:02'),(511963,'capitalhill','','Access-Accept','2019-06-14 09:50:04'),(511964,'CCBS','0xd57807e3b3aca8820ceebd116818c962ea','Access-Reject','2019-06-14 09:51:31'),(511965,'CCPBS','0xc07807e3b3aca8820ceebd116818c962ea','Access-Reject','2019-06-14 09:54:30'),(511966,'capitalhill','','Access-Accept','2019-06-14 10:00:03'),(511967,'mfantsipim','','Access-Accept','2019-06-14 10:10:02'),(511968,'capitalhill','','Access-Accept','2019-06-14 10:10:03'),(511969,'affiliation','','Access-Accept','2019-06-14 10:10:05'),(915233,'baduwa','','Access-Accept','2019-10-07 19:27:43'),(511971,'cegrad','','Access-Accept','2019-06-14 10:10:20'),(511972,'capitalhill','','Access-Accept','2019-06-14 10:20:03'),(511973,'mfantsipim','','Access-Accept','2019-06-14 10:30:02'),(511974,'capitalhill','','Access-Accept','2019-06-14 10:30:03'),(511975,'CCPBS','0x679c010c9e797ea72a96663812f4c6299d','Access-Reject','2019-06-14 10:31:36'),(511976,'CCPBS','0x7e0f2cc4673a672b5164333b89541ae30f','Access-Accept','2019-06-14 10:31:55'),(511977,'CCPBS','0x7e0f2cc4673a672b5164333b89541ae30f','Access-Accept','2019-06-14 10:33:11'),(511978,'capitalhill','','Access-Accept','2019-06-14 10:40:03'),(511979,'mfantsipim','','Access-Accept','2019-06-14 10:50:02'),(511980,'capitalhill','','Access-Accept','2019-06-14 10:50:03'),(511981,'capitalhill','','Access-Accept','2019-06-14 11:00:03'),(511982,'mfantsipim','','Access-Accept','2019-06-14 11:10:02'),(511983,'capitalhill','','Access-Accept','2019-06-14 11:10:03'),(511984,'britwums','','Access-Accept','2019-06-14 11:10:05'),(511985,'capitalhill','','Access-Accept','2019-06-14 11:20:03'),(511986,'mfantsipim','','Access-Accept','2019-06-14 11:30:02'),(511987,'capitalhill','','Access-Accept','2019-06-14 11:30:03'),(511988,'capitalhill','','Access-Accept','2019-06-14 11:40:03'),(511989,'mfantsipim','','Access-Accept','2019-06-14 11:50:02'),(511990,'capitalhill','','Access-Accept','2019-06-14 11:50:03'),(511991,'CCPBS','0x1a8a3d1b928e11cb8adb4a9f26c684a72a','Access-Reject','2019-06-14 11:51:35'),(511992,'CCPBS','0x0164195e912ff2c15a1f7fd3a3ec8e707c','Access-Accept','2019-06-14 11:52:15'),(511993,'capitalhill','','Access-Accept','2019-06-14 12:00:03'),(511994,'mfantsipim','','Access-Accept','2019-06-14 12:10:02'),(511995,'capitalhill','','Access-Accept','2019-06-14 12:10:03'),(511996,'affiliation','','Access-Accept','2019-06-14 12:10:05'),(915232,'mfantsipim','','Access-Accept','2019-10-07 19:10:01'),(511998,'cegrad','','Access-Accept','2019-06-14 12:10:20'),(511999,'capitalhill','','Access-Accept','2019-06-14 12:20:05'),(512000,'mfantsipim','','Access-Accept','2019-06-14 12:30:02'),(512001,'capitalhill','','Access-Accept','2019-06-14 12:30:03'),(512002,'capitalhill','','Access-Accept','2019-06-14 12:40:03'),(512003,'mfantsipim','','Access-Accept','2019-06-14 12:50:02'),(512004,'capitalhill','','Access-Accept','2019-06-14 12:50:04'),(512005,'capitalhill','','Access-Accept','2019-06-14 13:00:04'),(512006,'mfantsipim','','Access-Accept','2019-06-14 13:10:02'),(512007,'capitalhill','','Access-Accept','2019-06-14 13:10:03'),(512008,'capitalhill','','Access-Accept','2019-06-14 13:20:04'),(512009,'mfantsipim','','Access-Accept','2019-06-14 13:30:02'),(512010,'capitalhill','','Access-Accept','2019-06-14 13:30:04'),(512011,'capitalhill','','Access-Accept','2019-06-14 13:40:04'),(512012,'pempamsie','','Access-Accept','2019-06-14 13:45:47'),(512013,'mfantsipim','','Access-Accept','2019-06-14 13:50:02'),(512014,'capitalhill','','Access-Accept','2019-06-14 13:50:04'),(512015,'capitalhill','','Access-Accept','2019-06-14 14:00:04'),(512016,'mfantsipim','','Access-Accept','2019-06-14 14:10:02'),(512017,'capitalhill','','Access-Accept','2019-06-14 14:10:04'),(512018,'affiliation','','Access-Accept','2019-06-14 14:10:04'),(915231,'mfantsipim','','Access-Accept','2019-10-07 18:50:01'),(512020,'cegrad','','Access-Accept','2019-06-14 14:10:20'),(512021,'capitalhill','','Access-Accept','2019-06-14 14:20:03'),(512022,'mfantsipim','','Access-Accept','2019-06-14 14:30:02'),(512023,'capitalhill','','Access-Accept','2019-06-14 14:30:03'),(512024,'capitalhill','','Access-Accept','2019-06-14 14:40:04'),(512025,'mfantsipim','','Access-Accept','2019-06-14 14:50:02'),(512026,'capitalhill','','Access-Accept','2019-06-14 14:50:03'),(512027,'capitalhill','','Access-Accept','2019-06-14 15:00:05'),(512028,'mfantsipim','','Access-Accept','2019-06-14 15:10:02'),(512029,'capitalhill','','Access-Accept','2019-06-14 15:10:04'),(512030,'capitalhill','','Access-Accept','2019-06-14 15:20:04'),(512031,'mfantsipim','','Access-Accept','2019-06-14 15:30:02'),(512032,'capitalhill','','Access-Accept','2019-06-14 15:30:04'),(512033,'capitalhill','','Access-Accept','2019-06-14 15:40:04'),(512034,'capitalhill','','Access-Accept','2019-06-14 15:45:07'),(512035,'mfantsipim','','Access-Accept','2019-06-14 15:50:02'),(512036,'capitalhill','','Access-Accept','2019-06-14 15:50:02'),(512037,'capitalhill','','Access-Accept','2019-06-14 16:00:02'),(512038,'amanful','','Access-Accept','2019-06-14 16:00:06'),(512039,'mfantsipim','','Access-Accept','2019-06-14 16:10:02'),(512040,'capitalhill','','Access-Accept','2019-06-14 16:10:02'),(512041,'affiliation','','Access-Accept','2019-06-14 16:10:04'),(512042,'britwums','','Access-Accept','2019-06-14 16:10:05'),(915230,'src_hostel','','Access-Accept','2019-10-07 18:34:56'),(512044,'cegrad','','Access-Accept','2019-06-14 16:10:20'),(512045,'capitalhill','','Access-Accept','2019-06-14 16:20:02'),(512046,'mfantsipim','','Access-Accept','2019-06-14 16:30:02'),(512047,'capitalhill','','Access-Accept','2019-06-14 16:30:02'),(512048,'capitalhill','','Access-Accept','2019-06-14 16:40:23'),(512049,'mfantsipim','','Access-Accept','2019-06-14 16:50:02'),(512050,'capitalhill','','Access-Accept','2019-06-14 16:50:02'),(512051,'capitalhill','','Access-Accept','2019-06-14 16:52:53'),(512052,'capitalhill','','Access-Accept','2019-06-14 17:00:02'),(512053,'mfantsipim','','Access-Accept','2019-06-14 17:10:02'),(512054,'capitalhill','','Access-Accept','2019-06-14 17:10:02'),(512055,'capitalhill','','Access-Accept','2019-06-14 17:20:03'),(512056,'mfantsipim','','Access-Accept','2019-06-14 17:30:02'),(512057,'capitalhill','','Access-Accept','2019-06-14 17:30:03'),(512058,'capitalhill','','Access-Accept','2019-06-14 17:40:02'),(512059,'mfantsipim','','Access-Accept','2019-06-14 17:50:02'),(512060,'capitalhill','','Access-Accept','2019-06-14 17:50:03'),(512061,'capitalhill','','Access-Accept','2019-06-14 17:56:39'),(512062,'capitalhill','','Access-Accept','2019-06-14 18:00:02'),(512063,'mfantsipim','','Access-Accept','2019-06-14 18:10:02'),(512064,'capitalhill','','Access-Accept','2019-06-14 18:10:03'),(512065,'affiliation','','Access-Accept','2019-06-14 18:10:04'),(915229,'mfantsipim','','Access-Accept','2019-10-07 18:30:01'),(512067,'cegrad','','Access-Accept','2019-06-14 18:10:20'),(512068,'capitalhill','','Access-Accept','2019-06-14 18:18:30'),(512069,'capitalhill','','Access-Accept','2019-06-14 18:20:02'),(512070,'mfantsipim','','Access-Accept','2019-06-14 18:30:02'),(512071,'capitalhill','','Access-Accept','2019-06-14 18:30:02'),(512072,'capitalhill','','Access-Accept','2019-06-14 18:40:17'),(512073,'mfantsipim','','Access-Accept','2019-06-14 18:50:02'),(512074,'capitalhill','','Access-Accept','2019-06-14 18:50:03'),(512075,'capitalhill','','Access-Accept','2019-06-14 19:00:03'),(512076,'mfantsipim','','Access-Accept','2019-06-14 19:10:02'),(512077,'capitalhill','','Access-Accept','2019-06-14 19:10:03'),(512078,'capitalhill','','Access-Accept','2019-06-14 19:20:03'),(512079,'mfantsipim','','Access-Accept','2019-06-14 19:30:02'),(512080,'capitalhill','','Access-Accept','2019-06-14 19:30:03'),(512081,'capitalhill','','Access-Accept','2019-06-14 19:40:03'),(512082,'mfantsipim','','Access-Accept','2019-06-14 19:50:02'),(512083,'capitalhill','','Access-Accept','2019-06-14 19:50:03'),(915228,'baduwa','','Access-Accept','2019-10-07 18:27:43'),(512085,'capitalhill','','Access-Accept','2019-06-14 20:00:03'),(512086,'mfantsipim','','Access-Accept','2019-06-14 20:10:02'),(512087,'capitalhill','','Access-Accept','2019-06-14 20:10:03'),(512088,'affiliation','','Access-Accept','2019-06-14 20:10:05'),(915227,'SoNM','','Access-Accept','2019-10-07 18:25:02'),(512090,'cegrad','','Access-Accept','2019-06-14 20:10:20'),(512091,'capitalhill','','Access-Accept','2019-06-14 20:20:03'),(512092,'mfantsipim','','Access-Accept','2019-06-14 20:30:02'),(512093,'capitalhill','','Access-Accept','2019-06-14 20:30:03'),(512094,'capitalhill','','Access-Accept','2019-06-14 20:40:03'),(512095,'mfantsipim','','Access-Accept','2019-06-14 20:50:02'),(512096,'capitalhill','','Access-Accept','2019-06-14 20:50:03'),(512097,'capitalhill','','Access-Accept','2019-06-14 21:00:03'),(512098,'mfantsipim','','Access-Accept','2019-06-14 21:10:02'),(512099,'capitalhill','','Access-Accept','2019-06-14 21:10:03'),(512100,'britwums','','Access-Accept','2019-06-14 21:10:06'),(512101,'capitalhill','','Access-Accept','2019-06-14 21:20:03'),(512102,'mfantsipim','','Access-Accept','2019-06-14 21:30:02'),(512103,'capitalhill','','Access-Accept','2019-06-14 21:30:03'),(512104,'capitalhill','','Access-Accept','2019-06-14 21:40:03'),(512105,'mfantsipim','','Access-Accept','2019-06-14 21:50:02'),(512106,'capitalhill','','Access-Accept','2019-06-14 21:50:03'),(512107,'capitalhill','','Access-Accept','2019-06-14 22:00:03'),(512108,'pempamsie','','Access-Accept','2019-06-14 22:05:47'),(512109,'mfantsipim','','Access-Accept','2019-06-14 22:10:02'),(512110,'capitalhill','','Access-Accept','2019-06-14 22:10:03'),(512111,'affiliation','','Access-Accept','2019-06-14 22:10:04'),(915226,'anane-fenin','','Access-Accept','2019-10-07 18:10:07'),(512113,'cegrad','','Access-Accept','2019-06-14 22:10:20'),(512114,'capitalhill','','Access-Accept','2019-06-14 22:20:03'),(512115,'mfantsipim','','Access-Accept','2019-06-14 22:30:02'),(512116,'capitalhill','','Access-Accept','2019-06-14 22:30:03'),(512117,'capitalhill','','Access-Accept','2019-06-14 22:40:03'),(512118,'dodoos','','Access-Accept','2019-06-14 22:44:13'),(512119,'adukpos','','Access-Accept','2019-06-14 22:44:34'),(512120,'mfantsipim','','Access-Accept','2019-06-14 22:50:02'),(512121,'capitalhill','','Access-Accept','2019-06-14 22:50:03'),(512122,'capitalhill','','Access-Accept','2019-06-14 23:00:03'),(512123,'mfantsipim','','Access-Accept','2019-06-14 23:10:02'),(512124,'capitalhill','','Access-Accept','2019-06-14 23:10:03'),(512125,'capitalhill','','Access-Accept','2019-06-14 23:20:03'),(512126,'mfantsipim','','Access-Accept','2019-06-14 23:30:02'),(512127,'capitalhill','','Access-Accept','2019-06-14 23:30:03'),(512128,'capitalhill','','Access-Accept','2019-06-14 23:40:03'),(512129,'mfantsipim','','Access-Accept','2019-06-14 23:50:02'),(512130,'capitalhill','','Access-Accept','2019-06-14 23:50:03'),(512131,'capitalhill','','Access-Accept','2019-06-15 00:00:04'),(512132,'amanful','','Access-Accept','2019-06-15 00:00:06'),(512133,'mfantsipim','','Access-Accept','2019-06-15 00:10:02'),(512134,'capitalhill','','Access-Accept','2019-06-15 00:10:03'),(512135,'affiliation','','Access-Accept','2019-06-15 00:10:04'),(915225,'cegrad','','Access-Accept','2019-10-07 18:10:03'),(512137,'cegrad','','Access-Accept','2019-06-15 00:10:20'),(512138,'capitalhill','','Access-Accept','2019-06-15 00:20:04'),(512139,'mfantsipim','','Access-Accept','2019-06-15 00:30:02'),(512140,'capitalhill','','Access-Accept','2019-06-15 00:30:03'),(512141,'capitalhill','','Access-Accept','2019-06-15 00:40:03'),(512142,'mfantsipim','','Access-Accept','2019-06-15 00:50:02'),(512143,'capitalhill','','Access-Accept','2019-06-15 00:50:03'),(512144,'capitalhill','','Access-Accept','2019-06-15 01:00:03'),(512145,'mfantsipim','','Access-Accept','2019-06-15 01:10:02'),(512146,'capitalhill','','Access-Accept','2019-06-15 01:10:03'),(512147,'capitalhill','','Access-Accept','2019-06-15 01:20:03'),(512148,'mfantsipim','','Access-Accept','2019-06-15 01:30:02'),(512149,'capitalhill','','Access-Accept','2019-06-15 01:30:03'),(512150,'capitalhill','','Access-Accept','2019-06-15 01:40:04'),(512151,'mfantsipim','','Access-Accept','2019-06-15 01:50:02'),(512152,'capitalhill','','Access-Accept','2019-06-15 01:50:03'),(512153,'capitalhill','','Access-Accept','2019-06-15 02:00:03'),(512154,'mfantsipim','','Access-Accept','2019-06-15 02:10:02'),(915224,'affiliation','','Access-Accept','2019-10-07 18:10:01'),(512156,'capitalhill','','Access-Accept','2019-06-15 02:10:03'),(512157,'affiliation','','Access-Accept','2019-06-15 02:10:04'),(512158,'britwums','','Access-Accept','2019-06-15 02:10:06'),(512159,'cegrad','','Access-Accept','2019-06-15 02:10:20'),(512160,'capitalhill','','Access-Accept','2019-06-15 02:20:03'),(512161,'capitalhill','','Access-Accept','2019-06-15 02:30:02'),(512162,'mfantsipim','','Access-Accept','2019-06-15 02:30:02'),(512163,'capitalhill','','Access-Accept','2019-06-15 02:40:02'),(512164,'capitalhill','','Access-Accept','2019-06-15 02:50:02'),(512165,'mfantsipim','','Access-Accept','2019-06-15 02:50:02'),(512166,'capitalhill','','Access-Accept','2019-06-15 03:00:02'),(512167,'capitalhill','','Access-Accept','2019-06-15 03:10:02'),(512168,'mfantsipim','','Access-Accept','2019-06-15 03:10:02'),(512169,'capitalhill','','Access-Accept','2019-06-15 03:20:02'),(512170,'capitalhill','','Access-Accept','2019-06-15 03:30:02'),(512171,'mfantsipim','','Access-Accept','2019-06-15 03:30:12'),(512172,'capitalhill','','Access-Accept','2019-06-15 03:40:02'),(512173,'capitalhill','','Access-Accept','2019-06-15 03:50:02'),(512174,'mfantsipim','','Access-Accept','2019-06-15 03:50:02'),(512175,'capitalhill','','Access-Accept','2019-06-15 04:00:02'),(512176,'mfantsipim','','Access-Accept','2019-06-15 04:10:02'),(512177,'capitalhill','','Access-Accept','2019-06-15 04:10:02'),(915223,'mfantsipim','','Access-Accept','2019-10-07 18:10:01'),(512179,'affiliation','','Access-Accept','2019-06-15 04:10:04'),(512180,'cegrad','','Access-Accept','2019-06-15 04:10:21'),(512181,'capitalhill','','Access-Accept','2019-06-15 04:20:02'),(512182,'mfantsipim','','Access-Accept','2019-06-15 04:30:02'),(512183,'capitalhill','','Access-Accept','2019-06-15 04:30:02'),(512184,'capitalhill','','Access-Accept','2019-06-15 04:40:02'),(512185,'mfantsipim','','Access-Accept','2019-06-15 04:50:02'),(512186,'capitalhill','','Access-Accept','2019-06-15 04:50:02'),(512187,'capitalhill','','Access-Accept','2019-06-15 05:00:02'),(512188,'mfantsipim','','Access-Accept','2019-06-15 05:10:02'),(512189,'capitalhill','','Access-Accept','2019-06-15 05:10:02'),(512190,'capitalhill','','Access-Accept','2019-06-15 05:20:02'),(512191,'mfantsipim','','Access-Accept','2019-06-15 05:30:02'),(512192,'capitalhill','','Access-Accept','2019-06-15 05:30:02'),(512193,'capitalhill','','Access-Accept','2019-06-15 05:40:02'),(512194,'mfantsipim','','Access-Accept','2019-06-15 05:50:02'),(512195,'capitalhill','','Access-Accept','2019-06-15 05:50:02'),(512196,'capitalhill','','Access-Accept','2019-06-15 06:00:02'),(512197,'mfantsipim','','Access-Accept','2019-06-15 06:10:02'),(512198,'capitalhill','','Access-Accept','2019-06-15 06:10:02'),(915222,'mfantsipim','','Access-Accept','2019-10-07 17:50:01'),(512200,'affiliation','','Access-Accept','2019-06-15 06:10:04'),(512201,'cegrad','','Access-Accept','2019-06-15 06:10:21'),(512202,'capitalhill','','Access-Accept','2019-06-15 06:20:02'),(512203,'pempamsie','','Access-Accept','2019-06-15 06:25:47'),(512204,'capitalhill','','Access-Accept','2019-06-15 06:30:02'),(512205,'mfantsipim','','Access-Accept','2019-06-15 06:30:02'),(512206,'capitalhill','','Access-Accept','2019-06-15 06:40:02'),(512207,'mfantsipim','','Access-Accept','2019-06-15 06:50:02'),(512208,'capitalhill','','Access-Accept','2019-06-15 06:50:02'),(512209,'capitalhill','','Access-Accept','2019-06-15 07:00:02'),(512210,'mfantsipim','','Access-Accept','2019-06-15 07:10:02'),(512211,'capitalhill','','Access-Accept','2019-06-15 07:10:02'),(512212,'britwums','','Access-Accept','2019-06-15 07:10:06'),(512213,'capitalhill','','Access-Accept','2019-06-15 07:20:02'),(512214,'capitalhill','','Access-Accept','2019-06-15 07:30:02'),(512215,'mfantsipim','','Access-Accept','2019-06-15 07:30:02'),(512216,'capitalhill','','Access-Accept','2019-06-15 07:40:02'),(512217,'capitalhill','','Access-Accept','2019-06-15 07:50:02'),(512218,'mfantsipim','','Access-Accept','2019-06-15 07:50:02'),(512219,'capitalhill','','Access-Accept','2019-06-15 08:00:02'),(512220,'amanful','','Access-Accept','2019-06-15 08:00:07'),(512221,'mfantsipim','','Access-Accept','2019-06-15 08:10:02'),(512222,'capitalhill','','Access-Accept','2019-06-15 08:10:02'),(512223,'affiliation','','Access-Accept','2019-06-15 08:10:05'),(915221,'src_hostel','','Access-Accept','2019-10-07 17:34:52'),(512225,'cegrad','','Access-Accept','2019-06-15 08:10:21'),(512226,'capitalhill','','Access-Accept','2019-06-15 08:20:02'),(512227,'mfantsipim','','Access-Accept','2019-06-15 08:30:02'),(512228,'capitalhill','','Access-Accept','2019-06-15 08:30:02'),(512229,'capitalhill','','Access-Accept','2019-06-15 08:40:02'),(512230,'mfantsipim','','Access-Accept','2019-06-15 08:50:02'),(512231,'capitalhill','','Access-Accept','2019-06-15 08:50:02'),(512232,'capitalhill','','Access-Accept','2019-06-15 09:00:02'),(512233,'capitalhill','','Access-Accept','2019-06-15 09:10:03'),(512234,'mfantsipim','','Access-Accept','2019-06-15 09:10:03'),(512235,'capitalhill','','Access-Accept','2019-06-15 09:20:03'),(512236,'capitalhill','','Access-Accept','2019-06-15 09:30:02'),(512237,'mfantsipim','','Access-Accept','2019-06-15 09:30:02'),(512238,'capitalhill','','Access-Accept','2019-06-15 09:40:02'),(512239,'mfantsipim','','Access-Accept','2019-06-15 09:50:02'),(512240,'capitalhill','','Access-Accept','2019-06-15 09:50:03'),(512241,'capitalhill','','Access-Accept','2019-06-15 10:00:03'),(512242,'mfantsipim','','Access-Accept','2019-06-15 10:10:02'),(512243,'capitalhill','','Access-Accept','2019-06-15 10:10:03'),(915220,'mfantsipim','','Access-Accept','2019-10-07 17:30:01'),(512245,'affiliation','','Access-Accept','2019-06-15 10:10:05'),(512246,'cegrad','','Access-Accept','2019-06-15 10:10:21'),(512247,'capitalhill','','Access-Accept','2019-06-15 10:20:03'),(512248,'mfantsipim','','Access-Accept','2019-06-15 10:30:03'),(512249,'capitalhill','','Access-Accept','2019-06-15 10:30:03'),(512250,'capitalhill','','Access-Accept','2019-06-15 10:40:03'),(512251,'mfantsipim','','Access-Accept','2019-06-15 10:50:02'),(512252,'capitalhill','','Access-Accept','2019-06-15 10:50:03'),(512253,'capitalhill','','Access-Accept','2019-06-15 11:00:03'),(512254,'capitalhill','','Access-Accept','2019-06-15 11:10:03'),(512255,'mfantsipim','','Access-Accept','2019-06-15 11:10:03'),(512256,'capitalhill','','Access-Accept','2019-06-15 11:20:03'),(512257,'mfantsipim','','Access-Accept','2019-06-15 11:30:03'),(512258,'capitalhill','','Access-Accept','2019-06-15 11:30:03'),(512259,'capitalhill','','Access-Accept','2019-06-15 11:36:13'),(512260,'capitalhill','','Access-Accept','2019-06-15 11:37:27'),(512261,'capitalhill','','Access-Accept','2019-06-15 11:40:02'),(512262,'mfantsipim','','Access-Accept','2019-06-15 11:50:13'),(512263,'capitalhill','','Access-Accept','2019-06-15 11:50:15'),(512264,'capitalhill','','Access-Accept','2019-06-15 12:00:02'),(512265,'capitalhill','','Access-Accept','2019-06-15 12:10:02'),(512266,'mfantsipim','','Access-Accept','2019-06-15 12:10:03'),(512267,'affiliation','','Access-Accept','2019-06-15 12:10:05'),(512268,'britwums','','Access-Accept','2019-06-15 12:10:06'),(915219,'baduwa','','Access-Accept','2019-10-07 17:27:43'),(512270,'cegrad','','Access-Accept','2019-06-15 12:10:21'),(512271,'capitalhill','','Access-Accept','2019-06-15 12:20:02'),(512272,'capitalhill','','Access-Accept','2019-06-15 12:30:02'),(512273,'mfantsipim','','Access-Accept','2019-06-15 12:30:02'),(512274,'capitalhill','','Access-Accept','2019-06-15 12:40:02'),(512275,'capitalhill','','Access-Accept','2019-06-15 12:50:02'),(512276,'mfantsipim','','Access-Accept','2019-06-15 12:50:02'),(512277,'capitalhill','','Access-Accept','2019-06-15 13:00:03'),(512278,'mfantsipim','','Access-Accept','2019-06-15 13:10:02'),(512279,'capitalhill','','Access-Accept','2019-06-15 13:10:02'),(512280,'capitalhill','','Access-Accept','2019-06-15 13:20:02'),(512281,'mfantsipim','','Access-Accept','2019-06-15 13:30:02'),(512282,'capitalhill','','Access-Accept','2019-06-15 13:30:02'),(512283,'capitalhill','','Access-Accept','2019-06-15 13:40:02'),(512284,'mfantsipim','','Access-Accept','2019-06-15 13:50:02'),(512285,'capitalhill','','Access-Accept','2019-06-15 13:50:02'),(512286,'capitalhill','','Access-Accept','2019-06-15 14:00:03'),(512287,'mfantsipim','','Access-Accept','2019-06-15 14:10:02'),(512288,'capitalhill','','Access-Accept','2019-06-15 14:10:02'),(915218,'pempamsie','','Access-Accept','2019-10-07 17:25:43'),(512290,'affiliation','','Access-Accept','2019-06-15 14:10:05'),(512291,'cegrad','','Access-Accept','2019-06-15 14:10:21'),(512292,'capitalhill','','Access-Accept','2019-06-15 14:20:02'),(512293,'mfantsipim','','Access-Accept','2019-06-15 14:30:02'),(512294,'capitalhill','','Access-Accept','2019-06-15 14:30:02'),(512295,'capitalhill','','Access-Accept','2019-06-15 14:40:02'),(512296,'pempamsie','','Access-Accept','2019-06-15 14:45:47'),(512297,'mfantsipim','','Access-Accept','2019-06-15 14:50:02'),(512298,'capitalhill','','Access-Accept','2019-06-15 14:50:02'),(512299,'capitalhill','','Access-Accept','2019-06-15 15:00:02'),(512300,'mfantsipim','','Access-Accept','2019-06-15 15:10:02'),(512301,'capitalhill','','Access-Accept','2019-06-15 15:10:02'),(512302,'capitalhill','','Access-Accept','2019-06-15 15:20:02'),(512303,'mfantsipim','','Access-Accept','2019-06-15 15:30:02'),(512304,'capitalhill','','Access-Accept','2019-06-15 15:30:02'),(512305,'capitalhill','','Access-Accept','2019-06-15 15:40:02'),(512306,'mfantsipim','','Access-Accept','2019-06-15 15:50:02'),(512307,'capitalhill','','Access-Accept','2019-06-15 15:50:02'),(512308,'capitalhill','','Access-Accept','2019-06-15 16:00:02'),(512309,'amanful','','Access-Accept','2019-06-15 16:00:07'),(512310,'mfantsipim','','Access-Accept','2019-06-15 16:10:02'),(512311,'capitalhill','','Access-Accept','2019-06-15 16:10:02'),(915217,'britwums','','Access-Accept','2019-10-07 17:21:33'),(512313,'affiliation','','Access-Accept','2019-06-15 16:10:05'),(512314,'cegrad','','Access-Accept','2019-06-15 16:10:21'),(512315,'capitalhill','','Access-Accept','2019-06-15 16:20:02'),(512316,'mfantsipim','','Access-Accept','2019-06-15 16:30:02'),(512317,'capitalhill','','Access-Accept','2019-06-15 16:30:02'),(512318,'capitalhill','','Access-Accept','2019-06-15 16:40:02'),(512319,'mfantsipim','','Access-Accept','2019-06-15 16:50:02'),(512320,'capitalhill','','Access-Accept','2019-06-15 16:50:02'),(512321,'capitalhill','','Access-Accept','2019-06-15 17:00:02'),(512322,'mfantsipim','','Access-Accept','2019-06-15 17:10:02'),(512323,'capitalhill','','Access-Accept','2019-06-15 17:10:02'),(512324,'britwums','','Access-Accept','2019-06-15 17:10:06'),(512325,'capitalhill','','Access-Accept','2019-06-15 17:20:02'),(512326,'mfantsipim','','Access-Accept','2019-06-15 17:30:02'),(512327,'capitalhill','','Access-Accept','2019-06-15 17:30:02'),(512328,'capitalhill','','Access-Accept','2019-06-15 17:35:14'),(512329,'capitalhill','','Access-Accept','2019-06-15 17:40:02'),(512330,'mfantsipim','','Access-Accept','2019-06-15 17:50:02'),(512331,'capitalhill','','Access-Accept','2019-06-15 17:50:02'),(512332,'capitalhill','','Access-Accept','2019-06-15 18:00:02'),(512333,'mfantsipim','','Access-Accept','2019-06-15 18:10:02'),(512334,'capitalhill','','Access-Accept','2019-06-15 18:10:02'),(512335,'affiliation','','Access-Accept','2019-06-15 18:10:05'),(915216,'mfantsipim','','Access-Accept','2019-10-07 17:10:01'),(512337,'cegrad','','Access-Accept','2019-06-15 18:10:21'),(512338,'capitalhill','','Access-Accept','2019-06-15 18:20:02'),(512339,'mfantsipim','','Access-Accept','2019-06-15 18:30:02'),(512340,'capitalhill','','Access-Accept','2019-06-15 18:30:02'),(512341,'capitalhill','','Access-Accept','2019-06-15 18:40:02'),(512342,'kkgfd','0x2001a7e115ed79a28b9e6043ebbe5d9eda','Access-Reject','2019-06-15 18:43:20'),(512343,'mfantsipim','','Access-Accept','2019-06-15 18:50:02'),(512344,'capitalhill','','Access-Accept','2019-06-15 18:50:02'),(512345,'capitalhill','','Access-Accept','2019-06-15 19:00:02'),(512346,'mfantsipim','','Access-Accept','2019-06-15 19:10:02'),(512347,'capitalhill','','Access-Accept','2019-06-15 19:10:02'),(512348,'capitalhill','','Access-Accept','2019-06-15 19:20:02'),(512349,'mfantsipim','','Access-Accept','2019-06-15 19:30:02'),(512350,'capitalhill','','Access-Accept','2019-06-15 19:30:02'),(512351,'capitalhill','','Access-Accept','2019-06-15 19:40:03'),(512352,'mfantsipim','','Access-Accept','2019-06-15 19:50:02'),(512353,'capitalhill','','Access-Accept','2019-06-15 19:50:02'),(512354,'capitalhill','','Access-Accept','2019-06-15 20:00:02'),(512355,'mfantsipim','','Access-Accept','2019-06-15 20:10:02'),(512356,'capitalhill','','Access-Accept','2019-06-15 20:10:02'),(915215,'mfantsipim','','Access-Accept','2019-10-07 16:50:02'),(512358,'affiliation','','Access-Accept','2019-06-15 20:10:05'),(512359,'cegrad','','Access-Accept','2019-06-15 20:10:21'),(512360,'capitalhill','','Access-Accept','2019-06-15 20:20:02'),(512361,'mfantsipim','','Access-Accept','2019-06-15 20:30:02'),(512362,'capitalhill','','Access-Accept','2019-06-15 20:30:02'),(512363,'capitalhill','','Access-Accept','2019-06-15 20:40:03'),(512364,'mfantsipim','','Access-Accept','2019-06-15 20:50:02'),(512365,'capitalhill','','Access-Accept','2019-06-15 20:50:02'),(512366,'capitalhill','','Access-Accept','2019-06-15 21:00:02'),(512367,'mfantsipim','','Access-Accept','2019-06-15 21:10:02'),(512368,'capitalhill','','Access-Accept','2019-06-15 21:10:02'),(512369,'capitalhill','','Access-Accept','2019-06-15 21:20:02'),(512370,'mfantsipim','','Access-Accept','2019-06-15 21:30:02'),(512371,'capitalhill','','Access-Accept','2019-06-15 21:30:02'),(512372,'capitalhill','','Access-Accept','2019-06-15 21:40:02'),(512373,'mfantsipim','','Access-Accept','2019-06-15 21:50:02'),(512374,'capitalhill','','Access-Accept','2019-06-15 21:50:02'),(512375,'capitalhill','','Access-Accept','2019-06-15 22:00:02'),(512376,'mfantsipim','','Access-Accept','2019-06-15 22:10:02'),(512377,'capitalhill','','Access-Accept','2019-06-15 22:10:02'),(512378,'affiliation','','Access-Accept','2019-06-15 22:10:05'),(512379,'britwums','','Access-Accept','2019-06-15 22:10:06'),(915214,'anane-fenin','','Access-Accept','2019-10-07 16:47:06'),(512381,'cegrad','','Access-Accept','2019-06-15 22:10:21'),(512382,'capitalhill','','Access-Accept','2019-06-15 22:20:02'),(512383,'mfantsipim','','Access-Accept','2019-06-15 22:30:02'),(512384,'capitalhill','','Access-Accept','2019-06-15 22:30:02'),(512385,'capitalhill','','Access-Accept','2019-06-15 22:40:02'),(512386,'mfantsipim','','Access-Accept','2019-06-15 22:50:02'),(512387,'capitalhill','','Access-Accept','2019-06-15 22:50:02'),(512388,'capitalhill','','Access-Accept','2019-06-15 23:00:02'),(512389,'pempamsie','','Access-Accept','2019-06-15 23:05:47'),(512390,'mfantsipim','','Access-Accept','2019-06-15 23:10:02'),(512391,'capitalhill','','Access-Accept','2019-06-15 23:10:02'),(512392,'capitalhill','','Access-Accept','2019-06-15 23:20:02'),(512393,'mfantsipim','','Access-Accept','2019-06-15 23:30:02'),(512394,'capitalhill','','Access-Accept','2019-06-15 23:30:02'),(512395,'capitalhill','','Access-Accept','2019-06-15 23:40:02'),(512396,'mfantsipim','','Access-Accept','2019-06-15 23:50:02'),(512397,'capitalhill','','Access-Accept','2019-06-15 23:50:02'),(512398,'capitalhill','','Access-Accept','2019-06-16 00:00:02'),(512399,'amanful','','Access-Accept','2019-06-16 00:00:07'),(512400,'mfantsipim','','Access-Accept','2019-06-16 00:10:02'),(512401,'capitalhill','','Access-Accept','2019-06-16 00:10:02'),(915213,'src_hostel','','Access-Accept','2019-10-07 16:34:52'),(512403,'affiliation','','Access-Accept','2019-06-16 00:10:05'),(512404,'cegrad','','Access-Accept','2019-06-16 00:10:21'),(512405,'capitalhill','','Access-Accept','2019-06-16 00:20:02'),(512406,'capitalhill','','Access-Accept','2019-06-16 00:30:02'),(512407,'mfantsipim','','Access-Accept','2019-06-16 00:30:03'),(512408,'capitalhill','','Access-Accept','2019-06-16 00:40:03'),(512409,'mfantsipim','','Access-Accept','2019-06-16 00:50:02'),(512410,'capitalhill','','Access-Accept','2019-06-16 00:50:02'),(512411,'capitalhill','','Access-Accept','2019-06-16 01:00:02'),(512412,'mfantsipim','','Access-Accept','2019-06-16 01:10:02'),(512413,'capitalhill','','Access-Accept','2019-06-16 01:10:02'),(512414,'capitalhill','','Access-Accept','2019-06-16 01:20:03'),(512415,'mfantsipim','','Access-Accept','2019-06-16 01:30:02'),(512416,'capitalhill','','Access-Accept','2019-06-16 01:30:02'),(512417,'capitalhill','','Access-Accept','2019-06-16 01:40:03'),(512418,'mfantsipim','','Access-Accept','2019-06-16 01:50:02'),(512419,'capitalhill','','Access-Accept','2019-06-16 01:50:02'),(512420,'capitalhill','','Access-Accept','2019-06-16 02:00:02'),(512421,'mfantsipim','','Access-Accept','2019-06-16 02:10:02'),(512422,'capitalhill','','Access-Accept','2019-06-16 02:10:02'),(915212,'mfantsipim','','Access-Accept','2019-10-07 16:30:02'),(512424,'affiliation','','Access-Accept','2019-06-16 02:10:05'),(512425,'cegrad','','Access-Accept','2019-06-16 02:10:21'),(512426,'capitalhill','','Access-Accept','2019-06-16 02:20:02'),(512427,'mfantsipim','','Access-Accept','2019-06-16 02:30:02'),(512428,'capitalhill','','Access-Accept','2019-06-16 02:30:02'),(512429,'capitalhill','','Access-Accept','2019-06-16 02:40:03'),(512430,'mfantsipim','','Access-Accept','2019-06-16 02:50:02'),(512431,'capitalhill','','Access-Accept','2019-06-16 02:50:02'),(512432,'capitalhill','','Access-Accept','2019-06-16 03:00:02'),(512433,'mfantsipim','','Access-Accept','2019-06-16 03:10:02'),(512434,'capitalhill','','Access-Accept','2019-06-16 03:10:02'),(512435,'britwums','','Access-Accept','2019-06-16 03:10:06'),(512436,'capitalhill','','Access-Accept','2019-06-16 03:20:02'),(512437,'mfantsipim','','Access-Accept','2019-06-16 03:30:02'),(512438,'capitalhill','','Access-Accept','2019-06-16 03:30:02'),(512439,'capitalhill','','Access-Accept','2019-06-16 03:40:02'),(512440,'mfantsipim','','Access-Accept','2019-06-16 03:50:02'),(512441,'capitalhill','','Access-Accept','2019-06-16 03:50:02'),(512442,'capitalhill','','Access-Accept','2019-06-16 04:00:02'),(512443,'mfantsipim','','Access-Accept','2019-06-16 04:10:02'),(512444,'capitalhill','','Access-Accept','2019-06-16 04:10:02'),(512445,'affiliation','','Access-Accept','2019-06-16 04:10:05'),(915211,'baduwa','','Access-Accept','2019-10-07 16:27:43'),(512447,'cegrad','','Access-Accept','2019-06-16 04:10:21'),(512448,'capitalhill','','Access-Accept','2019-06-16 04:20:02'),(512449,'mfantsipim','','Access-Accept','2019-06-16 04:30:02'),(512450,'capitalhill','','Access-Accept','2019-06-16 04:30:02'),(512451,'capitalhill','','Access-Accept','2019-06-16 04:40:02'),(512452,'mfantsipim','','Access-Accept','2019-06-16 04:50:02'),(512453,'capitalhill','','Access-Accept','2019-06-16 04:50:02'),(512454,'capitalhill','','Access-Accept','2019-06-16 05:00:02'),(512455,'mfantsipim','','Access-Accept','2019-06-16 05:10:02'),(512456,'capitalhill','','Access-Accept','2019-06-16 05:10:02'),(512457,'capitalhill','','Access-Accept','2019-06-16 05:20:02'),(512458,'mfantsipim','','Access-Accept','2019-06-16 05:30:02'),(512459,'capitalhill','','Access-Accept','2019-06-16 05:30:02'),(512460,'capitalhill','','Access-Accept','2019-06-16 05:40:02'),(512461,'mfantsipim','','Access-Accept','2019-06-16 05:50:02'),(512462,'capitalhill','','Access-Accept','2019-06-16 05:50:02'),(512463,'capitalhill','','Access-Accept','2019-06-16 06:00:02'),(512464,'mfantsipim','','Access-Accept','2019-06-16 06:10:02'),(512465,'capitalhill','','Access-Accept','2019-06-16 06:10:02'),(915210,'SoNM','','Access-Accept','2019-10-07 16:25:01'),(512467,'affiliation','','Access-Accept','2019-06-16 06:10:05'),(512468,'cegrad','','Access-Accept','2019-06-16 06:10:22'),(512469,'capitalhill','','Access-Accept','2019-06-16 06:20:02'),(512470,'mfantsipim','','Access-Accept','2019-06-16 06:30:02'),(512471,'capitalhill','','Access-Accept','2019-06-16 06:30:03'),(512472,'capitalhill','','Access-Accept','2019-06-16 06:40:03'),(512473,'mfantsipim','','Access-Accept','2019-06-16 06:50:02'),(512474,'capitalhill','','Access-Accept','2019-06-16 06:50:02'),(512475,'capitalhill','','Access-Accept','2019-06-16 07:00:03'),(512476,'mfantsipim','','Access-Accept','2019-06-16 07:10:02'),(512477,'capitalhill','','Access-Accept','2019-06-16 07:10:03'),(512478,'capitalhill','','Access-Accept','2019-06-16 07:20:02'),(512479,'pempamsie','','Access-Accept','2019-06-16 07:25:47'),(512480,'mfantsipim','','Access-Accept','2019-06-16 07:30:02'),(512481,'capitalhill','','Access-Accept','2019-06-16 07:30:02'),(512482,'capitalhill','','Access-Accept','2019-06-16 07:40:03'),(512483,'mfantsipim','','Access-Accept','2019-06-16 07:50:02'),(512484,'capitalhill','','Access-Accept','2019-06-16 07:50:03'),(512485,'capitalhill','','Access-Accept','2019-06-16 08:00:03'),(512486,'amanful','','Access-Accept','2019-06-16 08:00:07'),(512487,'mfantsipim','','Access-Accept','2019-06-16 08:10:02'),(512488,'capitalhill','','Access-Accept','2019-06-16 08:10:03'),(915209,'anane-fenin','','Access-Accept','2019-10-07 16:10:08'),(512490,'affiliation','','Access-Accept','2019-06-16 08:10:05'),(512491,'britwums','','Access-Accept','2019-06-16 08:10:07'),(512492,'cegrad','','Access-Accept','2019-06-16 08:10:22'),(512493,'capitalhill','','Access-Accept','2019-06-16 08:20:03'),(512494,'mfantsipim','','Access-Accept','2019-06-16 08:30:02'),(512495,'capitalhill','','Access-Accept','2019-06-16 08:30:03'),(512496,'capitalhill','','Access-Accept','2019-06-16 08:40:03'),(512497,'mfantsipim','','Access-Accept','2019-06-16 08:50:02'),(512498,'capitalhill','','Access-Accept','2019-06-16 08:50:02'),(512499,'capitalhill','','Access-Accept','2019-06-16 09:00:02'),(512500,'mfantsipim','','Access-Accept','2019-06-16 09:10:02'),(512501,'capitalhill','','Access-Accept','2019-06-16 09:10:03'),(512502,'capitalhill','','Access-Accept','2019-06-16 09:20:03'),(512503,'mfantsipim','','Access-Accept','2019-06-16 09:30:02'),(512504,'capitalhill','','Access-Accept','2019-06-16 09:30:03'),(512505,'capitalhill','','Access-Accept','2019-06-16 09:40:03'),(512506,'mfantsipim','','Access-Accept','2019-06-16 09:50:02'),(512507,'capitalhill','','Access-Accept','2019-06-16 09:52:01'),(512508,'capitalhill','','Access-Accept','2019-06-16 10:00:03'),(512509,'capitalhill','','Access-Accept','2019-06-16 10:04:04'),(512510,'capitalhill','','Access-Accept','2019-06-16 10:10:00'),(512511,'mfantsipim','','Access-Accept','2019-06-16 10:10:02'),(915208,'cegrad','','Access-Accept','2019-10-07 16:10:04'),(512513,'affiliation','','Access-Accept','2019-06-16 10:10:05'),(512514,'cegrad','','Access-Accept','2019-06-16 10:10:22'),(512515,'capitalhill','','Access-Accept','2019-06-16 10:20:01'),(512516,'capitalhill','','Access-Accept','2019-06-16 10:30:00'),(512517,'mfantsipim','','Access-Accept','2019-06-16 10:30:02'),(512518,'capitalhill','','Access-Accept','2019-06-16 10:40:00'),(512519,'capitalhill','','Access-Accept','2019-06-16 10:50:00'),(512520,'mfantsipim','','Access-Accept','2019-06-16 10:50:02'),(512521,'capitalhill','','Access-Accept','2019-06-16 11:00:00'),(512522,'capitalhill','','Access-Accept','2019-06-16 11:10:00'),(512523,'mfantsipim','','Access-Accept','2019-06-16 11:10:02'),(512524,'capitalhill','','Access-Accept','2019-06-16 11:20:00'),(512525,'capitalhill','','Access-Accept','2019-06-16 11:30:01'),(512526,'mfantsipim','','Access-Accept','2019-06-16 11:30:02'),(512527,'capitalhill','','Access-Accept','2019-06-16 11:40:00'),(512528,'capitalhill','','Access-Accept','2019-06-16 11:50:00'),(512529,'mfantsipim','','Access-Accept','2019-06-16 11:50:02'),(512530,'capitalhill','','Access-Accept','2019-06-16 12:00:00'),(512531,'capitalhill','','Access-Accept','2019-06-16 12:10:00'),(512532,'mfantsipim','','Access-Accept','2019-06-16 12:10:02'),(512533,'affiliation','','Access-Accept','2019-06-16 12:10:05'),(915207,'britwums','','Access-Accept','2019-10-07 16:10:04'),(512535,'cegrad','','Access-Accept','2019-06-16 12:10:22'),(512536,'capitalhill','','Access-Accept','2019-06-16 12:20:00'),(512537,'capitalhill','','Access-Accept','2019-06-16 12:30:00'),(512538,'mfantsipim','','Access-Accept','2019-06-16 12:30:02'),(512539,'capitalhill','','Access-Accept','2019-06-16 12:40:00'),(512540,'capitalhill','','Access-Accept','2019-06-16 12:50:00'),(512541,'mfantsipim','','Access-Accept','2019-06-16 12:50:02'),(512542,'capitalhill','','Access-Accept','2019-06-16 13:00:00'),(512543,'capitalhill','','Access-Accept','2019-06-16 13:10:00'),(512544,'mfantsipim','','Access-Accept','2019-06-16 13:10:02'),(512545,'britwums','','Access-Accept','2019-06-16 13:10:07'),(512546,'capitalhill','','Access-Accept','2019-06-16 13:20:01'),(512547,'capitalhill','','Access-Accept','2019-06-16 13:30:00'),(512548,'mfantsipim','','Access-Accept','2019-06-16 13:30:02'),(512549,'capitalhill','','Access-Accept','2019-06-16 13:40:00'),(512550,'capitalhill','','Access-Accept','2019-06-16 13:50:01'),(512551,'mfantsipim','','Access-Accept','2019-06-16 13:50:02'),(512552,'capitalhill','','Access-Accept','2019-06-16 14:00:01'),(512553,'capitalhill','','Access-Accept','2019-06-16 14:10:01'),(512554,'mfantsipim','','Access-Accept','2019-06-16 14:10:02'),(915206,'mfantsipim','','Access-Accept','2019-10-07 16:10:02'),(512556,'affiliation','','Access-Accept','2019-06-16 14:10:05'),(512557,'cegrad','','Access-Accept','2019-06-16 14:10:22'),(512558,'capitalhill','','Access-Accept','2019-06-16 14:20:00'),(512559,'capitalhill','','Access-Accept','2019-06-16 14:30:01'),(512560,'mfantsipim','','Access-Accept','2019-06-16 14:30:02'),(512561,'capitalhill','','Access-Accept','2019-06-16 14:40:01'),(512562,'capitalhill','','Access-Accept','2019-06-16 14:50:01'),(512563,'mfantsipim','','Access-Accept','2019-06-16 14:50:02'),(512564,'capitalhill','','Access-Accept','2019-06-16 15:00:01'),(512565,'capitalhill','','Access-Accept','2019-06-16 15:10:01'),(512566,'mfantsipim','','Access-Accept','2019-06-16 15:10:02'),(512567,'capitalhill','','Access-Accept','2019-06-16 15:20:01'),(512568,'capitalhill','','Access-Accept','2019-06-16 15:30:01'),(512569,'mfantsipim','','Access-Accept','2019-06-16 15:30:02'),(512570,'capitalhill','','Access-Accept','2019-06-16 15:40:01'),(512571,'pempamsie','','Access-Accept','2019-06-16 15:45:47'),(512572,'capitalhill','','Access-Accept','2019-06-16 15:50:01'),(512573,'mfantsipim','','Access-Accept','2019-06-16 15:50:02'),(512574,'capitalhill','','Access-Accept','2019-06-16 16:00:01'),(512575,'amanful','','Access-Accept','2019-06-16 16:00:07'),(512576,'capitalhill','','Access-Accept','2019-06-16 16:10:02'),(512577,'mfantsipim','','Access-Accept','2019-06-16 16:10:02'),(915205,'affiliation','','Access-Accept','2019-10-07 16:10:01'),(512579,'affiliation','','Access-Accept','2019-06-16 16:10:05'),(512580,'cegrad','','Access-Accept','2019-06-16 16:10:22'),(512581,'capitalhill','','Access-Accept','2019-06-16 16:20:01'),(512582,'capitalhill','','Access-Accept','2019-06-16 16:30:02'),(512583,'mfantsipim','','Access-Accept','2019-06-16 16:30:02'),(512584,'capitalhill','','Access-Accept','2019-06-16 16:40:01'),(512585,'capitalhill','','Access-Accept','2019-06-16 16:50:01'),(512586,'mfantsipim','','Access-Accept','2019-06-16 16:50:02'),(512587,'capitalhill','','Access-Accept','2019-06-16 17:00:01'),(512588,'capitalhill','','Access-Accept','2019-06-16 17:10:01'),(512589,'mfantsipim','','Access-Accept','2019-06-16 17:10:02'),(512590,'capitalhill','','Access-Accept','2019-06-16 17:20:01'),(512591,'capitalhill','','Access-Accept','2019-06-16 17:30:01'),(512592,'mfantsipim','','Access-Accept','2019-06-16 17:30:02'),(512593,'capitalhill','','Access-Accept','2019-06-16 17:40:01'),(512594,'capitalhill','','Access-Accept','2019-06-16 17:50:01'),(512595,'mfantsipim','','Access-Accept','2019-06-16 17:50:02'),(512596,'capitalhill','','Access-Accept','2019-06-16 18:00:01'),(512597,'capitalhill','','Access-Accept','2019-06-16 18:10:01'),(512598,'mfantsipim','','Access-Accept','2019-06-16 18:10:02'),(915204,'amanful','','Access-Accept','2019-10-07 16:00:02'),(512600,'affiliation','','Access-Accept','2019-06-16 18:10:05'),(512601,'britwums','','Access-Accept','2019-06-16 18:10:07'),(512602,'cegrad','','Access-Accept','2019-06-16 18:10:22'),(512603,'capitalhill','','Access-Accept','2019-06-16 18:20:02'),(512604,'capitalhill','','Access-Accept','2019-06-16 18:30:01'),(512605,'mfantsipim','','Access-Accept','2019-06-16 18:30:02'),(512606,'capitalhill','','Access-Accept','2019-06-16 18:40:01'),(512607,'capitalhill','','Access-Accept','2019-06-16 18:47:34'),(512608,'mfantsipim','','Access-Accept','2019-06-16 18:50:02'),(512609,'capitalhill','','Access-Accept','2019-06-16 18:50:03'),(512610,'capitalhill','','Access-Accept','2019-06-16 19:00:03'),(512611,'mfantsipim','','Access-Accept','2019-06-16 19:10:02'),(512612,'capitalhill','','Access-Accept','2019-06-16 19:10:03'),(512613,'capitalhill','','Access-Accept','2019-06-16 19:20:03'),(512614,'Soledad','0x8a0b2ea892082cb18a92076c8887bb776c','Access-Reject','2019-06-16 19:28:38'),(512615,'mfantsipim','','Access-Accept','2019-06-16 19:30:02'),(512616,'capitalhill','','Access-Accept','2019-06-16 19:30:03'),(512617,'capitalhill','','Access-Accept','2019-06-16 19:40:03'),(512618,'mfantsipim','','Access-Accept','2019-06-16 19:50:02'),(512619,'capitalhill','','Access-Accept','2019-06-16 19:50:03'),(512620,'capitalhill','','Access-Accept','2019-06-16 20:00:03'),(512621,'mfantsipim','','Access-Accept','2019-06-16 20:10:02'),(512622,'capitalhill','','Access-Accept','2019-06-16 20:10:03'),(915203,'mfantsipim','','Access-Accept','2019-10-07 15:50:01'),(512624,'affiliation','','Access-Accept','2019-06-16 20:10:05'),(512625,'cegrad','','Access-Accept','2019-06-16 20:10:22'),(512626,'capitalhill','','Access-Accept','2019-06-16 20:20:03'),(512627,'mfantsipim','','Access-Accept','2019-06-16 20:30:02'),(512628,'capitalhill','','Access-Accept','2019-06-16 20:30:03'),(512629,'capitalhill','','Access-Accept','2019-06-16 20:40:03'),(512630,'mfantsipim','','Access-Accept','2019-06-16 20:50:02'),(512631,'capitalhill','','Access-Accept','2019-06-16 20:50:03'),(512632,'capitalhill','','Access-Accept','2019-06-16 21:00:03'),(512633,'mfantsipim','','Access-Accept','2019-06-16 21:10:02'),(512634,'capitalhill','','Access-Accept','2019-06-16 21:10:03'),(512635,'capitalhill','','Access-Accept','2019-06-16 21:20:03'),(512636,'mfantsipim','','Access-Accept','2019-06-16 21:30:02'),(512637,'capitalhill','','Access-Accept','2019-06-16 21:30:03'),(512638,'capitalhill','','Access-Accept','2019-06-16 21:40:03'),(512639,'mfantsipim','','Access-Accept','2019-06-16 21:50:02'),(512640,'capitalhill','','Access-Accept','2019-06-16 21:50:03'),(512641,'capitalhill','','Access-Accept','2019-06-16 22:00:03'),(512642,'mfantsipim','','Access-Accept','2019-06-16 22:10:02'),(512643,'capitalhill','','Access-Accept','2019-06-16 22:10:03'),(512644,'affiliation','','Access-Accept','2019-06-16 22:10:05'),(915202,'src_hostel','','Access-Accept','2019-10-07 15:34:52'),(512646,'cegrad','','Access-Accept','2019-06-16 22:10:22'),(512647,'capitalhill','','Access-Accept','2019-06-16 22:20:03'),(512648,'mfantsipim','','Access-Accept','2019-06-16 22:30:03'),(512649,'capitalhill','','Access-Accept','2019-06-16 22:30:03'),(512650,'capitalhill','','Access-Accept','2019-06-16 22:40:03'),(512651,'mfantsipim','','Access-Accept','2019-06-16 22:50:02'),(512652,'capitalhill','','Access-Accept','2019-06-16 22:50:03'),(512653,'capitalhill','','Access-Accept','2019-06-16 23:00:03'),(512654,'mfantsipim','','Access-Accept','2019-06-16 23:10:02'),(512655,'capitalhill','','Access-Accept','2019-06-16 23:10:03'),(512656,'britwums','','Access-Accept','2019-06-16 23:10:07'),(512657,'capitalhill','','Access-Accept','2019-06-16 23:20:03'),(512658,'mfantsipim','','Access-Accept','2019-06-16 23:30:02'),(512659,'capitalhill','','Access-Accept','2019-06-16 23:30:03'),(512660,'capitalhill','','Access-Accept','2019-06-16 23:40:03'),(512661,'mfantsipim','','Access-Accept','2019-06-16 23:50:02'),(512662,'capitalhill','','Access-Accept','2019-06-16 23:50:03'),(512663,'capitalhill','','Access-Accept','2019-06-17 00:00:03'),(512664,'amanful','','Access-Accept','2019-06-17 00:00:08'),(512665,'pempamsie','','Access-Accept','2019-06-17 00:05:47'),(512666,'mfantsipim','','Access-Accept','2019-06-17 00:10:02'),(512667,'capitalhill','','Access-Accept','2019-06-17 00:10:03'),(512668,'affiliation','','Access-Accept','2019-06-17 00:10:05'),(915201,'mfantsipim','','Access-Accept','2019-10-07 15:30:02'),(512670,'cegrad','','Access-Accept','2019-06-17 00:10:22'),(512671,'capitalhill','','Access-Accept','2019-06-17 00:20:03'),(512672,'mfantsipim','','Access-Accept','2019-06-17 00:30:02'),(512673,'capitalhill','','Access-Accept','2019-06-17 00:30:03'),(512674,'capitalhill','','Access-Accept','2019-06-17 00:40:03'),(512675,'mfantsipim','','Access-Accept','2019-06-17 00:50:02'),(512676,'capitalhill','','Access-Accept','2019-06-17 00:50:03'),(512677,'capitalhill','','Access-Accept','2019-06-17 01:10:51'),(512678,'mfantsipim','','Access-Accept','2019-06-17 01:10:51'),(512679,'capitalhill','','Access-Accept','2019-06-17 01:20:02'),(512680,'capitalhill','','Access-Accept','2019-06-17 01:30:02'),(512681,'mfantsipim','','Access-Accept','2019-06-17 01:30:02'),(512682,'capitalhill','','Access-Accept','2019-06-17 01:40:02'),(512683,'capitalhill','','Access-Accept','2019-06-17 01:50:02'),(512684,'mfantsipim','','Access-Accept','2019-06-17 01:50:03'),(512685,'capitalhill','','Access-Accept','2019-06-17 02:00:02'),(512686,'capitalhill','','Access-Accept','2019-06-17 02:10:02'),(512687,'mfantsipim','','Access-Accept','2019-06-17 02:10:02'),(512688,'affiliation','','Access-Accept','2019-06-17 02:10:05'),(915200,'baduwa','','Access-Accept','2019-10-07 15:27:43'),(512690,'cegrad','','Access-Accept','2019-06-17 02:10:22'),(512691,'capitalhill','','Access-Accept','2019-06-17 02:20:02'),(512692,'capitalhill','','Access-Accept','2019-06-17 02:30:02'),(512693,'mfantsipim','','Access-Accept','2019-06-17 02:30:02'),(512694,'capitalhill','','Access-Accept','2019-06-17 02:40:02'),(512695,'capitalhill','','Access-Accept','2019-06-17 02:50:02'),(512696,'mfantsipim','','Access-Accept','2019-06-17 02:50:03'),(512697,'capitalhill','','Access-Accept','2019-06-17 03:00:02'),(512698,'mfantsipim','','Access-Accept','2019-06-17 03:10:02'),(512699,'capitalhill','','Access-Accept','2019-06-17 03:10:03'),(512700,'capitalhill','','Access-Accept','2019-06-17 03:20:02'),(512701,'capitalhill','','Access-Accept','2019-06-17 03:30:02'),(512702,'mfantsipim','','Access-Accept','2019-06-17 03:30:02'),(512703,'capitalhill','','Access-Accept','2019-06-17 03:40:02'),(512704,'capitalhill','','Access-Accept','2019-06-17 03:50:02'),(512705,'mfantsipim','','Access-Accept','2019-06-17 03:50:03'),(512706,'capitalhill','','Access-Accept','2019-06-17 04:00:02'),(512707,'capitalhill','','Access-Accept','2019-06-17 04:10:02'),(512708,'mfantsipim','','Access-Accept','2019-06-17 04:10:02'),(915199,'mfantsipim','','Access-Accept','2019-10-07 15:10:02'),(512710,'affiliation','','Access-Accept','2019-06-17 04:10:05'),(512711,'britwums','','Access-Accept','2019-06-17 04:10:07'),(512712,'cegrad','','Access-Accept','2019-06-17 04:10:22'),(512713,'capitalhill','','Access-Accept','2019-06-17 04:20:02'),(512714,'capitalhill','','Access-Accept','2019-06-17 04:30:02'),(512715,'mfantsipim','','Access-Accept','2019-06-17 04:30:03'),(512716,'capitalhill','','Access-Accept','2019-06-17 04:40:02'),(512717,'capitalhill','','Access-Accept','2019-06-17 04:50:02'),(512718,'mfantsipim','','Access-Accept','2019-06-17 04:50:02'),(512719,'capitalhill','','Access-Accept','2019-06-17 05:00:02'),(512720,'capitalhill','','Access-Accept','2019-06-17 05:10:02'),(512721,'mfantsipim','','Access-Accept','2019-06-17 05:10:03'),(512722,'capitalhill','','Access-Accept','2019-06-17 05:20:02'),(512723,'mfantsipim','','Access-Accept','2019-06-17 05:30:02'),(512724,'capitalhill','','Access-Accept','2019-06-17 05:30:03'),(512725,'capitalhill','','Access-Accept','2019-06-17 05:40:02'),(512726,'capitalhill','','Access-Accept','2019-06-17 05:50:02'),(512727,'mfantsipim','','Access-Accept','2019-06-17 05:50:03'),(512728,'capitalhill','','Access-Accept','2019-06-17 06:00:02'),(512729,'capitalhill','','Access-Accept','2019-06-17 06:10:02'),(512730,'mfantsipim','','Access-Accept','2019-06-17 06:10:03'),(915198,'pempamsie','','Access-Accept','2019-10-07 15:05:44'),(512732,'affiliation','','Access-Accept','2019-06-17 06:10:05'),(512733,'cegrad','','Access-Accept','2019-06-17 06:10:23'),(512734,'capitalhill','','Access-Accept','2019-06-17 06:20:02'),(512735,'capitalhill','','Access-Accept','2019-06-17 06:30:02'),(512736,'mfantsipim','','Access-Accept','2019-06-17 06:30:03'),(512737,'capitalhill','','Access-Accept','2019-06-17 06:40:02'),(512738,'capitalhill','','Access-Accept','2019-06-17 06:50:02'),(512739,'mfantsipim','','Access-Accept','2019-06-17 06:50:03'),(512740,'capitalhill','','Access-Accept','2019-06-17 07:00:02'),(512741,'capitalhill','','Access-Accept','2019-06-17 07:10:02'),(512742,'mfantsipim','','Access-Accept','2019-06-17 07:10:03'),(512743,'capitalhill','','Access-Accept','2019-06-17 07:20:02'),(512744,'capitalhill','','Access-Accept','2019-06-17 07:30:02'),(512745,'mfantsipim','','Access-Accept','2019-06-17 07:30:03'),(512746,'CCPBS','0x5728062acd3e69eadcdc389c920903b08c','Access-Accept','2019-06-17 07:31:57'),(512747,'CCPBS','0x8d4515a14ea4e505a33a75fe94b811ba51','Access-Accept','2019-06-17 07:32:37'),(512748,'capitalhill','','Access-Accept','2019-06-17 07:40:02'),(512749,'CCPBS','0xb38187534ae20b9a561617ef2b259c2009','Access-Accept','2019-06-17 07:49:52'),(512750,'capitalhill','','Access-Accept','2019-06-17 07:50:02'),(512751,'mfantsipim','','Access-Accept','2019-06-17 07:50:03'),(512752,'CCPBS ','0x14ec2e1bc1a142b28059bf20049456cd52','Access-Reject','2019-06-17 07:51:59'),(512753,'CCPBS ','0x70ce35214ec71a4f48a4da1ec9ddb542ec','Access-Accept','2019-06-17 07:52:13'),(512754,'capitalhill','','Access-Accept','2019-06-17 08:00:02'),(512755,'amanful','','Access-Accept','2019-06-17 08:00:09'),(512756,'CCPBS','0x60479af845b78e449160618b14d6cccff2','Access-Accept','2019-06-17 08:02:49'),(512757,'Ccpbs','0x2d1514e396a8b06c2fbffb54beed44fe6a','Access-Reject','2019-06-17 08:08:09'),(512758,'capitalhill','','Access-Accept','2019-06-17 08:10:03'),(512759,'mfantsipim','','Access-Accept','2019-06-17 08:10:03'),(915197,'mfantsipim','','Access-Accept','2019-10-07 14:50:02'),(512761,'affiliation','','Access-Accept','2019-06-17 08:10:06'),(512762,'cegrad','','Access-Accept','2019-06-17 08:10:23'),(512763,'CCPBS','0xf56dced8cfce4a60479f7d0e52ca1f16e0','Access-Accept','2019-06-17 08:16:18'),(512764,'CCPBS','0x00d472c511540554ed3863fefa32aced3d','Access-Reject','2019-06-17 08:19:49'),(512765,'capitalhill','','Access-Accept','2019-06-17 08:20:02'),(512766,'CCPBS','0xe5e6723ca650be349a172a701f49842aa0','Access-Accept','2019-06-17 08:20:15'),(512767,'pempamsie','','Access-Accept','2019-06-17 08:25:47'),(512768,'capitalhill','','Access-Accept','2019-06-17 08:30:02'),(512769,'mfantsipim','','Access-Accept','2019-06-17 08:30:03'),(512770,'capitalhill','','Access-Accept','2019-06-17 08:40:02'),(512771,'CCPBS ','0x70ce35214ec71a4f48a4da1ec9ddb542ec','Access-Accept','2019-06-17 08:49:43'),(512772,'mfantsipim','','Access-Accept','2019-06-17 08:50:03'),(512773,'capitalhill','','Access-Accept','2019-06-17 08:50:03'),(512774,'capitalhill','','Access-Accept','2019-06-17 09:00:02'),(512775,'mfantsipim','','Access-Accept','2019-06-17 09:10:03'),(512776,'britwums','','Access-Accept','2019-06-17 09:10:07'),(512777,'capitalhill','','Access-Accept','2019-06-17 09:10:29'),(512778,'capitalhill','','Access-Accept','2019-06-17 09:20:03'),(512779,'CCPBS','0xa34e5804662c194c5aa7df2e854f51c3fc','Access-Accept','2019-06-17 09:23:21'),(512780,'CCBPS','0xbeecbcd7acb4f53d5787cbaa90cd253da9','Access-Reject','2019-06-17 09:25:29'),(512781,'CCBPS','0x18c1bbe7e8974e6b00449ca6be45007616','Access-Reject','2019-06-17 09:26:17'),(512782,'CCPBS','0x1c1d913220b128237b30dddc78bfcabdd6','Access-Reject','2019-06-17 09:28:15'),(512783,'CCPBS','0x614da7a1c96637a03d06b202ab3aac712f','Access-Accept','2019-06-17 09:29:44'),(512784,'capitalhill','','Access-Accept','2019-06-17 09:30:02'),(512785,'mfantsipim','','Access-Accept','2019-06-17 09:30:03'),(512786,'CCPBS','0xba34f6fc0f901ea7c10f0ded5eb26bc72a','Access-Reject','2019-06-17 09:35:43'),(512787,'CCPBS','0x0a13e95ae37b7baa00c0b15bb3a08aed38','Access-Accept','2019-06-17 09:38:56'),(512788,'capitalhill','','Access-Accept','2019-06-17 09:40:02'),(512789,'CCPBS','0xf5c22d9327d2f42e3fe01a607a6173dc0e','Access-Reject','2019-06-17 09:49:30'),(512790,'CCPBS','0x7c260b1c767eac66d415835bd55b58347a','Access-Reject','2019-06-17 09:49:55'),(512791,'capitalhill','','Access-Accept','2019-06-17 09:50:02'),(512792,'mfantsipim','','Access-Accept','2019-06-17 09:50:03'),(512793,'CCPBS','0xe43718f99ffd0979fd0b0e8f3a3f448311','Access-Reject','2019-06-17 09:50:13'),(512794,'CCPBS','0xb889cf0fb9b42c2e6f07dc13362b3a09c5','Access-Reject','2019-06-17 09:50:44'),(512795,'CCPBS','0xc84a3ac35256ec4150bba5f8b1224bc522','Access-Reject','2019-06-17 09:50:55'),(512796,'CCPBS','0x6d5f0a469ba761d2f108056e932955e933','Access-Reject','2019-06-17 09:51:11'),(512797,'CCPBS','0x99c56fc7cec24ba3da8bf0a5e78dbc73b3','Access-Reject','2019-06-17 09:51:27'),(512798,'CCPBS','0xe4a5ba712b1fd843b21cd773548a9b281c','Access-Reject','2019-06-17 09:59:59'),(512799,'capitalhill','','Access-Accept','2019-06-17 10:00:02'),(512800,'CCPBS','0x36cf7252381493e7712669c90a84070b85','Access-Reject','2019-06-17 10:00:18'),(512801,'CCPBS','0x2369800d42876235e13be3ea8a875a6a19','Access-Reject','2019-06-17 10:00:38'),(512802,'dodoos','','Access-Accept','2019-06-17 10:03:40'),(512803,'adukpos','','Access-Accept','2019-06-17 10:04:12'),(512804,'capitalhill','','Access-Accept','2019-06-17 10:10:03'),(512805,'mfantsipim','','Access-Accept','2019-06-17 10:10:03'),(915196,'src_hostel','','Access-Accept','2019-10-07 14:34:51'),(512807,'affiliation','','Access-Accept','2019-06-17 10:10:06'),(512808,'cegrad','','Access-Accept','2019-06-17 10:10:23'),(512809,'CCPBS','0x614da7a1c96637a03d06b202ab3aac712f','Access-Accept','2019-06-17 10:15:43'),(512810,'capitalhill','','Access-Accept','2019-06-17 10:20:02'),(512811,'capitalhill','','Access-Accept','2019-06-17 10:30:02'),(512812,'mfantsipim','','Access-Accept','2019-06-17 10:30:03'),(512813,'capitalhill','','Access-Accept','2019-06-17 10:40:02'),(512814,'capitalhill','','Access-Accept','2019-06-17 10:50:03'),(512815,'mfantsipim','','Access-Accept','2019-06-17 10:50:03'),(512816,'capitalhill','','Access-Accept','2019-06-17 11:00:02'),(512817,'capitalhill','','Access-Accept','2019-06-17 11:10:02'),(512818,'mfantsipim','','Access-Accept','2019-06-17 11:10:03'),(512819,'CCPBS','0x60479af845b78e449160618b14d6cccff2','Access-Accept','2019-06-17 11:17:10'),(512820,'capitalhill','','Access-Accept','2019-06-17 11:20:02'),(512821,'capitalhill','','Access-Accept','2019-06-17 11:30:03'),(512822,'mfantsipim','','Access-Accept','2019-06-17 11:30:03'),(512823,'capitalhill','','Access-Accept','2019-06-17 11:40:03'),(512824,'CCPBS','0xc8707e4cbb5560c7519960e9feff797207','Access-Accept','2019-06-17 11:49:22'),(512825,'capitalhill','','Access-Accept','2019-06-17 11:50:03'),(512826,'mfantsipim','','Access-Accept','2019-06-17 11:50:03'),(512827,'CCPBS','0xc75b438499dc808b22428278c6a55f5183','Access-Accept','2019-06-17 11:56:35'),(512828,'capitalhill','','Access-Accept','2019-06-17 12:00:03'),(512829,'capitalhill','','Access-Accept','2019-06-17 12:10:03'),(512830,'mfantsipim','','Access-Accept','2019-06-17 12:10:03'),(915195,'mfantsipim','','Access-Accept','2019-10-07 14:30:02'),(512832,'affiliation','','Access-Accept','2019-06-17 12:10:07'),(512833,'cegrad','','Access-Accept','2019-06-17 12:10:24'),(512834,'capitalhill','','Access-Accept','2019-06-17 12:20:03'),(512835,'capitalhill','','Access-Accept','2019-06-17 12:30:03'),(512836,'mfantsipim','','Access-Accept','2019-06-17 12:30:03'),(512837,'CCPBS ','0x70ce35214ec71a4f48a4da1ec9ddb542ec','Access-Accept','2019-06-17 12:37:42'),(512838,'capitalhill','','Access-Accept','2019-06-17 12:40:03'),(512839,'capitalhill','','Access-Accept','2019-06-17 12:50:03'),(512840,'mfantsipim','','Access-Accept','2019-06-17 12:50:03'),(512841,'CCPBS','0xba79876238f1d4f790a1bb9ec5683c9bbf','Access-Accept','2019-06-17 12:54:22'),(512842,'capitalhill','','Access-Accept','2019-06-17 13:00:03'),(512843,'CCPBS','0xb23660196620d0983c1c6655518916f44d','Access-Accept','2019-06-17 13:04:00'),(512844,'CCPBS','0xc1f7a3cf8755bb6a92751ee5d4611cb01c','Access-Accept','2019-06-17 13:05:58'),(512845,'CCPBS','0x873cd2233d20a890b15001dd6f0e9c30f6','Access-Accept','2019-06-17 13:08:54'),(512846,'capitalhill','','Access-Accept','2019-06-17 13:10:03'),(512847,'mfantsipim','','Access-Accept','2019-06-17 13:10:03'),(512848,'CCPBS','0xf0e761a37cc23f8350850048afb58939eb','Access-Accept','2019-06-17 13:13:56'),(512849,'capitalhill','','Access-Accept','2019-06-17 13:20:03'),(512850,'dodoos','','Access-Accept','2019-06-17 13:27:48'),(512851,'adukpos','','Access-Accept','2019-06-17 13:28:11'),(512852,'capitalhill','','Access-Accept','2019-06-17 13:30:03'),(512853,'mfantsipim','','Access-Accept','2019-06-17 13:30:03'),(512854,'capitalhill','','Access-Accept','2019-06-17 13:40:03'),(512855,'amanful','','Access-Accept','2019-06-17 18:38:54'),(512856,'cegrad','','Access-Accept','2019-06-17 18:38:54'),(512857,'britwums','','Access-Accept','2019-06-17 18:38:54'),(512858,'src_hostel','','Access-Accept','2019-06-17 18:38:54'),(512859,'affiliation','','Access-Accept','2019-06-17 18:38:55'),(512860,'mfantsipim','','Access-Accept','2019-06-17 18:38:56'),(512861,'adukpos','','Access-Accept','2019-06-17 18:38:56'),(512862,'capitalhill','','Access-Accept','2019-06-17 18:38:56'),(915194,'baduwa','','Access-Accept','2019-10-07 14:27:43'),(512864,'dodoos','','Access-Accept','2019-06-17 18:38:59'),(819247,'kumi','','Access-Reject','2019-08-26 05:04:16'),(512866,'pempamsie','','Access-Accept','2019-06-17 18:39:09'),(512867,'SoNM','','Access-Accept','2019-06-17 18:39:09'),(512868,'home','','Access-Accept','2019-06-17 18:40:01'),(512869,'capitalhill','','Access-Accept','2019-06-17 18:40:03'),(512870,'capitalhill','','Access-Accept','2019-06-17 18:50:03'),(512871,'mfantsipim','','Access-Accept','2019-06-17 18:50:03'),(512872,'capitalhill','','Access-Accept','2019-06-17 19:00:03'),(512873,'CCPBS','0xc8707e4cbb5560c7519960e9feff797207','Access-Accept','2019-06-17 19:08:18'),(512874,'capitalhill','','Access-Accept','2019-06-17 19:10:03'),(512875,'mfantsipim','','Access-Accept','2019-06-17 19:10:03'),(512876,'britwums','','Access-Accept','2019-06-17 19:10:08'),(512877,'capitalhill','','Access-Accept','2019-06-17 19:20:03'),(512878,'capitalhill','','Access-Accept','2019-06-17 19:30:03'),(512879,'mfantsipim','','Access-Accept','2019-06-17 19:30:03'),(512880,'capitalhill','','Access-Accept','2019-06-17 19:40:03'),(512881,'capitalhill','','Access-Accept','2019-06-17 19:50:03'),(512882,'mfantsipim','','Access-Accept','2019-06-17 19:50:03'),(512883,'capitalhill','','Access-Accept','2019-06-17 20:00:03'),(512884,'capitalhill','','Access-Accept','2019-06-17 20:10:03'),(915193,'SoNM','','Access-Accept','2019-10-07 14:25:02'),(512886,'cegrad','','Access-Accept','2019-06-17 20:10:23'),(512887,'capitalhill','','Access-Accept','2019-06-17 20:20:50'),(512888,'amanful','','Access-Accept','2019-06-17 20:28:03'),(512889,'affiliation','','Access-Accept','2019-06-17 20:28:15'),(512890,'SoNM','','Access-Accept','2019-06-17 20:28:27'),(512891,'mfantsipim','','Access-Accept','2019-06-17 20:28:28'),(512892,'src_hostel','','Access-Accept','2019-06-17 20:28:46'),(512893,'mfantsipim','','Access-Accept','2019-06-17 20:30:02'),(512894,'capitalhill','','Access-Accept','2019-06-17 20:30:03'),(512895,'dodoos','','Access-Accept','2019-06-17 20:31:08'),(512896,'adukpos','','Access-Accept','2019-06-17 20:31:32'),(512897,'capitalhill','','Access-Accept','2019-06-17 20:40:03'),(512898,'mfantsipim','','Access-Accept','2019-06-17 20:50:02'),(512899,'capitalhill','','Access-Accept','2019-06-17 20:50:03'),(512900,'capitalhill','','Access-Accept','2019-06-17 21:00:03'),(512901,'mfantsipim','','Access-Accept','2019-06-17 21:10:02'),(512902,'capitalhill','','Access-Accept','2019-06-17 21:10:03'),(512903,'capitalhill','','Access-Accept','2019-06-17 21:20:03'),(512904,'capitalhill','','Access-Accept','2019-06-17 21:30:05'),(512905,'mfantsipim','','Access-Accept','2019-06-17 21:30:06'),(512906,'capitalhill','','Access-Accept','2019-06-17 21:40:03'),(512907,'mfantsipim','','Access-Accept','2019-06-17 21:50:02'),(512908,'capitalhill','','Access-Accept','2019-06-17 21:50:03'),(512909,'capitalhill','','Access-Accept','2019-06-17 22:00:03'),(512910,'affiliation','','Access-Accept','2019-06-17 22:10:01'),(512911,'mfantsipim','','Access-Accept','2019-06-17 22:10:02'),(512912,'capitalhill','','Access-Accept','2019-06-17 22:10:03'),(915192,'mfantsipim','','Access-Accept','2019-10-07 14:16:33'),(512914,'cegrad','','Access-Accept','2019-06-17 22:10:23'),(512915,'capitalhill','','Access-Accept','2019-06-17 22:20:03'),(512916,'mfantsipim','','Access-Accept','2019-06-17 22:30:02'),(512917,'capitalhill','','Access-Accept','2019-06-17 22:30:03'),(512918,'capitalhill','','Access-Accept','2019-06-17 22:40:03'),(512919,'mfantsipim','','Access-Accept','2019-06-17 22:50:02'),(512920,'capitalhill','','Access-Accept','2019-06-17 22:50:03'),(512921,'capitalhill','','Access-Accept','2019-06-17 23:00:03'),(512922,'mfantsipim','','Access-Accept','2019-06-17 23:10:02'),(512923,'capitalhill','','Access-Accept','2019-06-17 23:10:03'),(512924,'capitalhill','','Access-Accept','2019-06-17 23:20:03'),(512925,'mfantsipim','','Access-Accept','2019-06-17 23:30:02'),(512926,'capitalhill','','Access-Accept','2019-06-17 23:30:03'),(512927,'capitalhill','','Access-Accept','2019-06-17 23:40:03'),(512928,'mfantsipim','','Access-Accept','2019-06-17 23:50:02'),(512929,'capitalhill','','Access-Accept','2019-06-17 23:50:03'),(512930,'amanful','','Access-Accept','2019-06-18 00:00:02'),(512931,'capitalhill','','Access-Accept','2019-06-18 00:00:03'),(512932,'affiliation','','Access-Accept','2019-06-18 00:10:01'),(512933,'mfantsipim','','Access-Accept','2019-06-18 00:10:02'),(512934,'capitalhill','','Access-Accept','2019-06-18 00:10:03'),(915191,'anane-fenin','','Access-Accept','2019-10-07 14:10:06'),(512936,'britwums','','Access-Accept','2019-06-18 00:10:08'),(512937,'cegrad','','Access-Accept','2019-06-18 00:10:23'),(512938,'capitalhill','','Access-Accept','2019-06-18 00:20:03'),(512939,'mfantsipim','','Access-Accept','2019-06-18 00:30:02'),(512940,'capitalhill','','Access-Accept','2019-06-18 00:30:03'),(512941,'capitalhill','','Access-Accept','2019-06-18 00:40:03'),(512942,'mfantsipim','','Access-Accept','2019-06-18 00:50:02'),(512943,'capitalhill','','Access-Accept','2019-06-18 00:50:03'),(512944,'capitalhill','','Access-Accept','2019-06-18 01:00:03'),(512945,'pempamsie','','Access-Accept','2019-06-18 01:05:47'),(512946,'mfantsipim','','Access-Accept','2019-06-18 01:10:02'),(512947,'capitalhill','','Access-Accept','2019-06-18 01:10:03'),(512948,'capitalhill','','Access-Accept','2019-06-18 01:20:03'),(512949,'mfantsipim','','Access-Accept','2019-06-18 01:30:02'),(512950,'capitalhill','','Access-Accept','2019-06-18 01:30:03'),(512951,'capitalhill','','Access-Accept','2019-06-18 01:40:03'),(512952,'mfantsipim','','Access-Accept','2019-06-18 01:50:02'),(512953,'capitalhill','','Access-Accept','2019-06-18 01:50:03'),(512954,'capitalhill','','Access-Accept','2019-06-18 02:00:03'),(512955,'mfantsipim','','Access-Accept','2019-06-18 02:10:01'),(512956,'affiliation','','Access-Accept','2019-06-18 02:10:01'),(512957,'capitalhill','','Access-Accept','2019-06-18 02:10:03'),(915190,'cegrad','','Access-Accept','2019-10-07 14:10:03'),(512959,'cegrad','','Access-Accept','2019-06-18 02:10:23'),(512960,'capitalhill','','Access-Accept','2019-06-18 02:20:03'),(512961,'mfantsipim','','Access-Accept','2019-06-18 02:30:01'),(512962,'capitalhill','','Access-Accept','2019-06-18 02:30:03'),(512963,'capitalhill','','Access-Accept','2019-06-18 02:40:03'),(512964,'mfantsipim','','Access-Accept','2019-06-18 02:50:01'),(512965,'capitalhill','','Access-Accept','2019-06-18 02:50:03'),(512966,'capitalhill','','Access-Accept','2019-06-18 03:00:03'),(512967,'mfantsipim','','Access-Accept','2019-06-18 03:10:01'),(512968,'capitalhill','','Access-Accept','2019-06-18 03:10:03'),(512969,'capitalhill','','Access-Accept','2019-06-18 03:20:03'),(512970,'mfantsipim','','Access-Accept','2019-06-18 03:30:01'),(512971,'capitalhill','','Access-Accept','2019-06-18 03:30:03'),(512972,'capitalhill','','Access-Accept','2019-06-18 03:40:03'),(512973,'mfantsipim','','Access-Accept','2019-06-18 03:50:01'),(512974,'capitalhill','','Access-Accept','2019-06-18 03:50:03'),(512975,'capitalhill','','Access-Accept','2019-06-18 04:00:03'),(512976,'mfantsipim','','Access-Accept','2019-06-18 04:10:01'),(512977,'affiliation','','Access-Accept','2019-06-18 04:10:01'),(512978,'capitalhill','','Access-Accept','2019-06-18 04:10:03'),(915189,'affiliation','','Access-Accept','2019-10-07 14:10:01'),(512980,'cegrad','','Access-Accept','2019-06-18 04:10:23'),(512981,'capitalhill','','Access-Accept','2019-06-18 04:20:03'),(512982,'mfantsipim','','Access-Accept','2019-06-18 04:30:01'),(512983,'capitalhill','','Access-Accept','2019-06-18 04:30:03'),(512984,'capitalhill','','Access-Accept','2019-06-18 04:40:03'),(512985,'mfantsipim','','Access-Accept','2019-06-18 04:50:01'),(512986,'capitalhill','','Access-Accept','2019-06-18 04:50:03'),(512987,'capitalhill','','Access-Accept','2019-06-18 05:00:03'),(512988,'mfantsipim','','Access-Accept','2019-06-18 05:10:01'),(512989,'capitalhill','','Access-Accept','2019-06-18 05:10:03'),(512990,'britwums','','Access-Accept','2019-06-18 05:10:08'),(512991,'capitalhill','','Access-Accept','2019-06-18 05:20:03'),(512992,'mfantsipim','','Access-Accept','2019-06-18 05:30:01'),(512993,'capitalhill','','Access-Accept','2019-06-18 05:30:03'),(512994,'capitalhill','','Access-Accept','2019-06-18 05:40:03'),(512995,'mfantsipim','','Access-Accept','2019-06-18 05:50:01'),(512996,'capitalhill','','Access-Accept','2019-06-18 05:50:03'),(512997,'capitalhill','','Access-Accept','2019-06-18 06:00:03'),(512998,'mfantsipim','','Access-Accept','2019-06-18 06:10:01'),(512999,'affiliation','','Access-Accept','2019-06-18 06:10:01'),(915188,'src_hostel','','Access-Accept','2019-10-07 13:34:51'),(513001,'capitalhill','','Access-Accept','2019-06-18 06:10:03'),(513002,'cegrad','','Access-Accept','2019-06-18 06:10:23'),(513003,'capitalhill','','Access-Accept','2019-06-18 06:20:03'),(513004,'mfantsipim','','Access-Accept','2019-06-18 06:30:01'),(513005,'capitalhill','','Access-Accept','2019-06-18 06:30:03'),(513006,'capitalhill','','Access-Accept','2019-06-18 06:40:03'),(513007,'mfantsipim','','Access-Accept','2019-06-18 06:50:01'),(513008,'capitalhill','','Access-Accept','2019-06-18 06:50:04'),(513009,'capitalhill','','Access-Accept','2019-06-18 07:00:02'),(513010,'CCPBS','0x5d4c8d80a2d8889a791b87c9b9075d2a46','Access-Accept','2019-06-18 07:03:20'),(513011,'CCPBS ','0x70ce35214ec71a4f48a4da1ec9ddb542ec','Access-Accept','2019-06-18 07:05:36'),(513012,'CCPBS','0xb23660196620d0983c1c6655518916f44d','Access-Accept','2019-06-18 07:08:16'),(513013,'mfantsipim','','Access-Accept','2019-06-18 07:10:01'),(513014,'capitalhill','','Access-Accept','2019-06-18 07:10:02'),(513015,'capitalhill','','Access-Accept','2019-06-18 07:20:02'),(513016,'mfantsipim','','Access-Accept','2019-06-18 07:30:01'),(513017,'capitalhill','','Access-Accept','2019-06-18 07:30:02'),(513018,'capitalhill','','Access-Accept','2019-06-18 07:40:02'),(915187,'baduwa','','Access-Accept','2019-10-07 13:27:43'),(513020,'CCPBS','0x8d4515a14ea4e505a33a75fe94b811ba51','Access-Accept','2019-06-18 07:49:21'),(513021,'mfantsipim','','Access-Accept','2019-06-18 07:50:01'),(513022,'capitalhill','','Access-Accept','2019-06-18 07:50:02'),(513023,'CCPBS','0x29678945a8d5808b1f521a311115ca78a5','Access-Accept','2019-06-18 07:58:21'),(513024,'amanful','','Access-Accept','2019-06-18 08:00:02'),(513025,'capitalhill','','Access-Accept','2019-06-18 08:00:02'),(513026,'mfantsipim','','Access-Accept','2019-06-18 08:10:01'),(513027,'affiliation','','Access-Accept','2019-06-18 08:10:01'),(513028,'capitalhill','','Access-Accept','2019-06-18 08:10:02'),(915186,'pempamsie','','Access-Accept','2019-10-07 12:45:44'),(513030,'cegrad','','Access-Accept','2019-06-18 08:10:23'),(513031,'CCPBS','0x0a13e95ae37b7baa00c0b15bb3a08aed38','Access-Accept','2019-06-18 08:11:26'),(513032,'CCPBS','0x928b8009297bad82e40d9711d46dfb7606','Access-Accept','2019-06-18 08:16:47'),(513033,'capitalhill','','Access-Accept','2019-06-18 08:20:02'),(513034,'CCPBS','0x60479af845b78e449160618b14d6cccff2','Access-Accept','2019-06-18 08:21:00'),(513035,'mfantsipim','','Access-Accept','2019-06-18 08:30:01'),(513036,'capitalhill','','Access-Accept','2019-06-18 08:30:02'),(513037,'CCPBS','0xba79876238f1d4f790a1bb9ec5683c9bbf','Access-Accept','2019-06-18 08:31:17'),(513038,'capitalhill','','Access-Accept','2019-06-18 08:40:02'),(513039,'CCPBS ','0x0c4cbb67b9fcc85afedfbb4f3d9965f481','Access-Reject','2019-06-18 08:41:40'),(513040,'CCPBS ','0x6177bdb497d89cb39d222cbc55401f6d7b','Access-Reject','2019-06-18 08:42:01'),(513041,'CCPBS ','0xd0442b5a0c05b3cc46aa5860338b52b546','Access-Reject','2019-06-18 08:42:55'),(513042,'CCPBS','0x08a2a1eafd14d74933d0f045572b8aa4d3','Access-Reject','2019-06-18 08:44:20'),(513043,'CCPBS','0x82982740819634f24c34542ca85d50dfba','Access-Reject','2019-06-18 08:45:04'),(513044,'CCPBS','0x00d82da3d9f3e0822f6371d295408cbc61','Access-Reject','2019-06-18 08:45:37'),(513045,'CCPBS','0x7e86d30bb4ff1445896d4cae9791d4604c','Access-Reject','2019-06-18 08:46:12'),(513046,'CCPBS ','0x998ef343be7dfbf5f0d71e3d122daa358f','Access-Reject','2019-06-18 08:47:57'),(513047,'CCPBS ','0x7b8234eab72fe1055a2b39221bd7a14d5c','Access-Reject','2019-06-18 08:48:08'),(513048,'CCPBS ','0x86bec48e1dbf9c5b55df819a594742173e','Access-Reject','2019-06-18 08:48:25'),(513049,'CCPBS ','0x9666ab62876c1140e1fa6ca86344d37e4a','Access-Reject','2019-06-18 08:48:45'),(513050,'mfantsipim','','Access-Accept','2019-06-18 08:50:01'),(513051,'capitalhill','','Access-Accept','2019-06-18 08:50:02'),(513052,'CCPBS ','0x14f9b2458c4a20f157f645531f07e5104f','Access-Reject','2019-06-18 08:56:19'),(513053,'CCPBS ','0x33328b8d8d549989360115f6b98f4bc0e1','Access-Reject','2019-06-18 08:56:30'),(513054,'CCPBS ','0x1df84287e2cd54b279e56fe6ee2ffb153d','Access-Reject','2019-06-18 08:56:50'),(513055,'CCPBS ','0x37328b8d8d549989360115f6b98f4bc0e1','Access-Reject','2019-06-18 08:59:30'),(513056,'CCPBS ','0xd036d4ec4c5b2750e34a1ac0d16edb4517','Access-Reject','2019-06-18 08:59:44'),(513057,'capitalhill','','Access-Accept','2019-06-18 09:00:03'),(513058,'CCPBS ','0x2d00a9b46840ab690ec137ea4b318a0802','Access-Accept','2019-06-18 09:00:47'),(513059,'CCPBS','0xb23660196620d0983c1c6655518916f44d','Access-Accept','2019-06-18 09:02:07'),(513060,'mfantsipim','','Access-Accept','2019-06-18 09:10:01'),(513061,'capitalhill','','Access-Accept','2019-06-18 09:10:02'),(513062,'CCPBS','0x7abb91beb7746a37742a1e21d7d7ad2c4a','Access-Reject','2019-06-18 09:13:37'),(513063,'CCPBS','0xd197cf18a064215faf94f9341f7d64bdc8','Access-Reject','2019-06-18 09:16:31'),(513064,'CCPBS','0x5ecb9e8a83534b434d93b85a13f85ff865','Access-Reject','2019-06-18 09:17:21'),(513065,'CCPBS','0x49db9663cd01d1c005063b24b69a597ec2','Access-Reject','2019-06-18 09:18:45'),(513066,'capitalhill','','Access-Accept','2019-06-18 09:20:03'),(513067,'pempamsie','','Access-Accept','2019-06-18 09:25:48'),(513068,'mfantsipim','','Access-Accept','2019-06-18 09:30:01'),(513069,'capitalhill','','Access-Accept','2019-06-18 09:30:03'),(513070,'CCPBS','0x6b2db553b33bd52d61256402051d2ee231','Access-Accept','2019-06-18 09:35:09'),(513071,'capitalhill','','Access-Accept','2019-06-18 09:40:03'),(513072,'mfantsipim','','Access-Accept','2019-06-18 09:50:01'),(513073,'capitalhill','','Access-Accept','2019-06-18 09:50:03'),(513074,'CCPBS','0x614da7a1c96637a03d06b202ab3aac712f','Access-Accept','2019-06-18 09:55:07'),(513075,'capitalhill','','Access-Accept','2019-06-18 10:00:03'),(513076,'mfantsipim','','Access-Accept','2019-06-18 10:10:01'),(513077,'affiliation','','Access-Accept','2019-06-18 10:10:02'),(513078,'capitalhill','','Access-Accept','2019-06-18 10:10:03'),(915185,'src_hostel','','Access-Accept','2019-10-07 12:34:51'),(513080,'britwums','','Access-Accept','2019-06-18 10:10:08'),(513081,'cegrad','','Access-Accept','2019-06-18 10:10:24'),(513082,'CCPBS','0xc8707e4cbb5560c7519960e9feff797207','Access-Accept','2019-06-18 10:14:04'),(513083,'capitalhill','','Access-Accept','2019-06-18 10:20:03'),(513084,'CCPBS','0x88468d6d7514738e42d401b4689d23fac9','Access-Accept','2019-06-18 10:27:06'),(513085,'mfantsipim','','Access-Accept','2019-06-18 10:30:01'),(513086,'capitalhill','','Access-Accept','2019-06-18 10:30:03'),(513087,'CCPBS','0xc75b438499dc808b22428278c6a55f5183','Access-Accept','2019-06-18 10:30:32'),(513088,'capitalhill','','Access-Accept','2019-06-18 10:40:03'),(513089,'CCPBS','0x6e47059203bc3fc087294f3b83e33bb7f6','Access-Reject','2019-06-18 10:48:52'),(513090,'CCPBS','0xdfc68f59d77343ea54f14ca04632a82ab0','Access-Reject','2019-06-18 10:48:54'),(513091,'mfantsipim','','Access-Accept','2019-06-18 10:50:01'),(513092,'capitalhill','','Access-Accept','2019-06-18 10:50:03'),(513093,'CCPBS','0x60479af845b78e449160618b14d6cccff2','Access-Accept','2019-06-18 11:00:02'),(513094,'capitalhill','','Access-Accept','2019-06-18 11:00:02'),(513095,'mfantsipim','','Access-Accept','2019-06-18 11:10:01'),(513096,'capitalhill','','Access-Accept','2019-06-18 11:10:03'),(513097,'capitalhill','','Access-Accept','2019-06-18 11:20:03'),(513098,'mfantsipim','','Access-Accept','2019-06-18 11:30:01'),(513099,'capitalhill','','Access-Accept','2019-06-18 11:30:03'),(513100,'capitalhill','','Access-Accept','2019-06-18 11:40:03'),(513101,'CCPBS','0xc8707e4cbb5560c7519960e9feff797207','Access-Accept','2019-06-18 11:40:43'),(513102,'CCPBS','0x4b96cfe4213ecc5edb521c8d540bb1b8f5','Access-Accept','2019-06-18 11:48:13'),(513103,'mfantsipim','','Access-Accept','2019-06-18 11:50:01'),(513104,'capitalhill','','Access-Accept','2019-06-18 11:50:03'),(513105,'CCPBS','0xcb144fd7f203dae569e17431dff6dd2be3','Access-Accept','2019-06-18 11:51:35'),(513106,'capitalhill','','Access-Accept','2019-06-18 12:00:03'),(513107,'CCPBS','0x614da7a1c96637a03d06b202ab3aac712f','Access-Accept','2019-06-18 12:06:54'),(513108,'mfantsipim','','Access-Accept','2019-06-18 12:10:01'),(513109,'affiliation','','Access-Accept','2019-06-18 12:10:02'),(513110,'cegrad','','Access-Accept','2019-06-18 12:10:24'),(513111,'capitalhill','','Access-Accept','2019-06-18 12:13:12'),(513112,'capitalhill','','Access-Accept','2019-06-18 12:20:02'),(513113,'mfantsipim','','Access-Accept','2019-06-18 12:30:01'),(513114,'capitalhill','','Access-Accept','2019-06-18 12:30:02'),(513115,'capitalhill','','Access-Accept','2019-06-18 12:40:02'),(513116,'CCPBS','0x0db46e4812bea2b786546ff81569827956','Access-Reject','2019-06-18 12:48:07'),(513117,'mfantsipim','','Access-Accept','2019-06-18 12:50:01'),(513118,'capitalhill','','Access-Accept','2019-06-18 12:50:02'),(513119,'capitalhill','','Access-Accept','2019-06-18 13:00:26'),(513120,'mfantsipim','','Access-Accept','2019-06-18 13:10:01'),(513121,'capitalhill','','Access-Accept','2019-06-18 13:10:02'),(513122,'CCPBS','0x8d4515a14ea4e505a33a75fe94b811ba51','Access-Accept','2019-06-18 13:12:14'),(513123,'capitalhill','','Access-Accept','2019-06-18 13:20:02'),(915184,'baduwa','','Access-Accept','2019-10-07 12:27:43'),(513125,'mfantsipim','','Access-Accept','2019-06-18 13:30:01'),(513126,'capitalhill','','Access-Accept','2019-06-18 13:30:02'),(513127,'CCPBS','0x7aeb92bd8e09412733a4138eccaaa08c9e','Access-Accept','2019-06-18 13:39:23'),(513128,'capitalhill','','Access-Accept','2019-06-18 13:40:02'),(513129,'mfantsipim','','Access-Accept','2019-06-18 13:50:01'),(513130,'capitalhill','','Access-Accept','2019-06-18 13:50:02'),(513131,'capitalhill','','Access-Accept','2019-06-18 14:00:02'),(513132,'mfantsipim','','Access-Accept','2019-06-18 14:10:01'),(513133,'affiliation','','Access-Accept','2019-06-18 14:10:02'),(513134,'capitalhill','','Access-Accept','2019-06-18 14:10:02'),(915183,'SoNM','','Access-Accept','2019-10-07 12:25:01'),(513136,'cegrad','','Access-Accept','2019-06-18 14:10:24'),(513137,'CCPBS','0x614da7a1c96637a03d06b202ab3aac712f','Access-Accept','2019-06-18 14:18:28'),(513138,'capitalhill','','Access-Accept','2019-06-18 14:20:02'),(513139,'mfantsipim','','Access-Accept','2019-06-18 14:30:01'),(513140,'capitalhill','','Access-Accept','2019-06-18 14:30:02'),(513141,'capitalhill','','Access-Accept','2019-06-18 14:40:02'),(513142,'mfantsipim','','Access-Accept','2019-06-18 14:50:01'),(513143,'capitalhill','','Access-Accept','2019-06-18 14:50:02'),(513144,'CCPBS','0xc8707e4cbb5560c7519960e9feff797207','Access-Accept','2019-06-18 14:58:51'),(513145,'capitalhill','','Access-Accept','2019-06-18 15:00:02'),(513146,'mfantsipim','','Access-Accept','2019-06-18 15:10:01'),(513147,'capitalhill','','Access-Accept','2019-06-18 15:10:02'),(513148,'britwums','','Access-Accept','2019-06-18 15:10:08'),(513149,'capitalhill','','Access-Accept','2019-06-18 15:20:03'),(513150,'mfantsipim','','Access-Accept','2019-06-18 15:30:01'),(513151,'capitalhill','','Access-Accept','2019-06-18 15:30:02'),(513152,'capitalhill','','Access-Accept','2019-06-18 15:40:02'),(513153,'capitalhill','','Access-Accept','2019-06-18 15:50:02'),(513154,'mfantsipim','','Access-Accept','2019-06-18 15:50:33'),(513155,'amanful','','Access-Accept','2019-06-18 16:00:02'),(513156,'capitalhill','','Access-Accept','2019-06-18 16:00:02'),(513157,'mfantsipim','','Access-Accept','2019-06-18 16:10:01'),(513158,'affiliation','','Access-Accept','2019-06-18 16:10:02'),(513159,'capitalhill','','Access-Accept','2019-06-18 16:10:03'),(915182,'anane-fenin','','Access-Accept','2019-10-07 12:10:08'),(513161,'cegrad','','Access-Accept','2019-06-18 16:10:24'),(513162,'capitalhill','','Access-Accept','2019-06-18 16:20:02'),(513163,'britwums','','Access-Accept','2019-06-18 16:22:47'),(513164,'mfantsipim','','Access-Accept','2019-06-18 16:30:01'),(513165,'capitalhill','','Access-Accept','2019-06-18 16:30:03'),(513166,'capitalhill','','Access-Accept','2019-06-18 16:40:03'),(513167,'mfantsipim','','Access-Accept','2019-06-18 16:50:02'),(513168,'capitalhill','','Access-Accept','2019-06-18 16:50:03'),(513169,'capitalhill','','Access-Accept','2019-06-18 17:00:03'),(513170,'mfantsipim','','Access-Accept','2019-06-18 17:10:02'),(513171,'capitalhill','','Access-Accept','2019-06-18 17:10:03'),(513172,'capitalhill','','Access-Accept','2019-06-18 17:20:03'),(513173,'mfantsipim','','Access-Accept','2019-06-18 17:30:01'),(513174,'capitalhill','','Access-Accept','2019-06-18 17:30:03'),(513175,'capitalhill','','Access-Accept','2019-06-18 17:40:03'),(513176,'pempamsie','','Access-Accept','2019-06-18 17:45:42'),(513177,'mfantsipim','','Access-Accept','2019-06-18 17:50:02'),(513178,'capitalhill','','Access-Accept','2019-06-18 17:50:03'),(513179,'capitalhill','','Access-Accept','2019-06-18 18:00:03'),(513180,'affiliation','','Access-Accept','2019-06-18 18:10:02'),(513181,'mfantsipim','','Access-Accept','2019-06-18 18:10:02'),(513182,'capitalhill','','Access-Accept','2019-06-18 18:10:02'),(915181,'cegrad','','Access-Accept','2019-10-07 12:10:03'),(513184,'cegrad','','Access-Accept','2019-06-18 18:10:24'),(513185,'capitalhill','','Access-Accept','2019-06-18 18:20:03'),(513186,'mfantsipim','','Access-Accept','2019-06-18 18:30:02'),(513187,'capitalhill','','Access-Accept','2019-06-18 18:30:03'),(513188,'capitalhill','','Access-Accept','2019-06-18 18:40:03'),(513189,'mfantsipim','','Access-Accept','2019-06-18 18:50:02'),(513190,'capitalhill','','Access-Accept','2019-06-18 18:50:03'),(513191,'capitalhill','','Access-Accept','2019-06-18 19:00:03'),(513192,'mfantsipim','','Access-Accept','2019-06-18 19:10:01'),(513193,'capitalhill','','Access-Accept','2019-06-18 19:10:03'),(513194,'capitalhill','','Access-Accept','2019-06-18 19:20:03'),(513195,'mfantsipim','','Access-Accept','2019-06-18 19:30:01'),(513196,'capitalhill','','Access-Accept','2019-06-18 19:30:03'),(513197,'capitalhill','','Access-Accept','2019-06-18 19:40:03'),(513198,'mfantsipim','','Access-Accept','2019-06-18 19:50:01'),(513199,'capitalhill','','Access-Accept','2019-06-18 19:50:03'),(513200,'capitalhill','','Access-Accept','2019-06-18 20:00:03'),(513201,'affiliation','','Access-Accept','2019-06-18 20:10:01'),(513202,'mfantsipim','','Access-Accept','2019-06-18 20:10:01'),(513203,'capitalhill','','Access-Accept','2019-06-18 20:10:03'),(915180,'affiliation','','Access-Accept','2019-10-07 12:10:01'),(513205,'britwums','','Access-Accept','2019-06-18 20:10:08'),(513206,'cegrad','','Access-Accept','2019-06-18 20:10:24'),(513207,'capitalhill','','Access-Accept','2019-06-18 20:20:03'),(513208,'mfantsipim','','Access-Accept','2019-06-18 20:30:01'),(513209,'capitalhill','','Access-Accept','2019-06-18 20:30:03'),(513210,'capitalhill','','Access-Accept','2019-06-18 20:40:03'),(513211,'mfantsipim','','Access-Accept','2019-06-18 20:50:01'),(513212,'capitalhill','','Access-Accept','2019-06-18 20:50:03'),(513213,'capitalhill','','Access-Accept','2019-06-18 21:00:03'),(513214,'mfantsipim','','Access-Accept','2019-06-18 21:10:01'),(513215,'capitalhill','','Access-Accept','2019-06-18 21:10:03'),(513216,'capitalhill','','Access-Accept','2019-06-18 21:20:03'),(513217,'mfantsipim','','Access-Accept','2019-06-18 21:30:01'),(513218,'capitalhill','','Access-Accept','2019-06-18 21:30:03'),(513219,'capitalhill','','Access-Accept','2019-06-18 21:40:03'),(513220,'mfantsipim','','Access-Accept','2019-06-18 21:50:02'),(513221,'capitalhill','','Access-Accept','2019-06-18 21:50:03'),(513222,'capitalhill','','Access-Accept','2019-06-18 22:00:03'),(513223,'affiliation','','Access-Accept','2019-06-18 22:10:01'),(513224,'mfantsipim','','Access-Accept','2019-06-18 22:10:02'),(513225,'capitalhill','','Access-Accept','2019-06-18 22:10:03'),(915179,'src_hostel','','Access-Accept','2019-10-07 11:34:51'),(513227,'cegrad','','Access-Accept','2019-06-18 22:10:24'),(513228,'capitalhill','','Access-Accept','2019-06-18 22:20:03'),(513229,'mfantsipim','','Access-Accept','2019-06-18 22:30:02'),(513230,'capitalhill','','Access-Accept','2019-06-18 22:30:03'),(513231,'capitalhill','','Access-Accept','2019-06-18 22:40:03'),(513232,'mfantsipim','','Access-Accept','2019-06-18 22:50:02'),(513233,'capitalhill','','Access-Accept','2019-06-18 22:50:03'),(513234,'capitalhill','','Access-Accept','2019-06-18 23:00:03'),(513235,'mfantsipim','','Access-Accept','2019-06-18 23:10:02'),(513236,'capitalhill','','Access-Accept','2019-06-18 23:10:03'),(513237,'capitalhill','','Access-Accept','2019-06-18 23:20:03'),(513238,'mfantsipim','','Access-Accept','2019-06-18 23:30:02'),(513239,'capitalhill','','Access-Accept','2019-06-18 23:30:03'),(513240,'capitalhill','','Access-Accept','2019-06-18 23:40:03'),(513241,'mfantsipim','','Access-Accept','2019-06-18 23:50:01'),(513242,'capitalhill','','Access-Accept','2019-06-18 23:50:03'),(513243,'amanful','','Access-Accept','2019-06-19 00:00:02'),(513244,'capitalhill','','Access-Accept','2019-06-19 00:00:03'),(513245,'mfantsipim','','Access-Accept','2019-06-19 00:10:02'),(513246,'affiliation','','Access-Accept','2019-06-19 00:10:02'),(513247,'capitalhill','','Access-Accept','2019-06-19 00:10:03'),(915178,'baduwa','','Access-Accept','2019-10-07 11:27:43'),(513249,'cegrad','','Access-Accept','2019-06-19 00:10:24'),(513250,'capitalhill','','Access-Accept','2019-06-19 00:20:03'),(513251,'mfantsipim','','Access-Accept','2019-06-19 00:30:02'),(513252,'capitalhill','','Access-Accept','2019-06-19 00:30:03'),(513253,'capitalhill','','Access-Accept','2019-06-19 00:40:03'),(513254,'mfantsipim','','Access-Accept','2019-06-19 00:50:02'),(513255,'capitalhill','','Access-Accept','2019-06-19 00:50:03'),(513256,'capitalhill','','Access-Accept','2019-06-19 01:00:03'),(513257,'mfantsipim','','Access-Accept','2019-06-19 01:10:02'),(513258,'capitalhill','','Access-Accept','2019-06-19 01:10:03'),(513259,'britwums','','Access-Accept','2019-06-19 01:10:09'),(513260,'capitalhill','','Access-Accept','2019-06-19 01:20:03'),(513261,'mfantsipim','','Access-Accept','2019-06-19 01:30:02'),(513262,'capitalhill','','Access-Accept','2019-06-19 01:30:03'),(513263,'capitalhill','','Access-Accept','2019-06-19 01:40:03'),(513264,'mfantsipim','','Access-Accept','2019-06-19 01:50:02'),(513265,'capitalhill','','Access-Accept','2019-06-19 01:50:03'),(513266,'capitalhill','','Access-Accept','2019-06-19 02:00:03'),(513267,'pempamsie','','Access-Accept','2019-06-19 02:05:43'),(513268,'affiliation','','Access-Accept','2019-06-19 02:10:02'),(513269,'mfantsipim','','Access-Accept','2019-06-19 02:10:02'),(513270,'capitalhill','','Access-Accept','2019-06-19 02:10:03'),(915177,'britwums','','Access-Accept','2019-10-07 11:10:04'),(513272,'cegrad','','Access-Accept','2019-06-19 02:10:24'),(513273,'capitalhill','','Access-Accept','2019-06-19 02:20:03'),(513274,'mfantsipim','','Access-Accept','2019-06-19 02:30:02'),(513275,'capitalhill','','Access-Accept','2019-06-19 02:30:03'),(513276,'capitalhill','','Access-Accept','2019-06-19 02:40:03'),(513277,'mfantsipim','','Access-Accept','2019-06-19 02:50:02'),(513278,'capitalhill','','Access-Accept','2019-06-19 02:50:03'),(513279,'capitalhill','','Access-Accept','2019-06-19 03:00:03'),(513280,'mfantsipim','','Access-Accept','2019-06-19 03:10:02'),(513281,'capitalhill','','Access-Accept','2019-06-19 03:10:03'),(513282,'capitalhill','','Access-Accept','2019-06-19 03:20:03'),(513283,'mfantsipim','','Access-Accept','2019-06-19 03:30:02'),(513284,'capitalhill','','Access-Accept','2019-06-19 03:30:03'),(513285,'capitalhill','','Access-Accept','2019-06-19 03:40:03'),(513286,'mfantsipim','','Access-Accept','2019-06-19 03:50:02'),(513287,'capitalhill','','Access-Accept','2019-06-19 03:50:03'),(513288,'capitalhill','','Access-Accept','2019-06-19 04:00:03'),(513289,'affiliation','','Access-Accept','2019-06-19 04:10:02'),(513290,'mfantsipim','','Access-Accept','2019-06-19 04:10:02'),(513291,'capitalhill','','Access-Accept','2019-06-19 04:10:03'),(915176,'src_hostel','','Access-Accept','2019-10-07 10:34:51'),(513293,'cegrad','','Access-Accept','2019-06-19 04:10:24'),(513294,'capitalhill','','Access-Accept','2019-06-19 04:20:03'),(513295,'mfantsipim','','Access-Accept','2019-06-19 04:30:02'),(513296,'capitalhill','','Access-Accept','2019-06-19 04:30:03'),(513297,'capitalhill','','Access-Accept','2019-06-19 04:40:03'),(513298,'mfantsipim','','Access-Accept','2019-06-19 04:50:02'),(513299,'capitalhill','','Access-Accept','2019-06-19 04:50:03'),(513300,'capitalhill','','Access-Accept','2019-06-19 05:00:03'),(513301,'mfantsipim','','Access-Accept','2019-06-19 05:10:02'),(513302,'capitalhill','','Access-Accept','2019-06-19 05:10:03'),(513303,'capitalhill','','Access-Accept','2019-06-19 05:20:03'),(513304,'mfantsipim','','Access-Accept','2019-06-19 05:30:02'),(513305,'capitalhill','','Access-Accept','2019-06-19 05:30:03'),(513306,'capitalhill','','Access-Accept','2019-06-19 05:40:11'),(513307,'mfantsipim','','Access-Accept','2019-06-19 05:50:02'),(513308,'capitalhill','','Access-Accept','2019-06-19 05:50:03'),(513309,'capitalhill','','Access-Accept','2019-06-19 06:00:03'),(513310,'affiliation','','Access-Accept','2019-06-19 06:10:02'),(513311,'mfantsipim','','Access-Accept','2019-06-19 06:10:02'),(513312,'capitalhill','','Access-Accept','2019-06-19 06:10:03'),(915175,'baduwa','','Access-Accept','2019-10-07 10:27:43'),(513314,'britwums','','Access-Accept','2019-06-19 06:10:09'),(513315,'cegrad','','Access-Accept','2019-06-19 06:10:25'),(513316,'capitalhill','','Access-Accept','2019-06-19 06:20:03'),(513317,'mfantsipim','','Access-Accept','2019-06-19 06:30:02'),(513318,'capitalhill','','Access-Accept','2019-06-19 06:30:03'),(513319,'capitalhill','','Access-Accept','2019-06-19 06:40:03'),(513320,'mfantsipim','','Access-Accept','2019-06-19 06:50:02'),(513321,'capitalhill','','Access-Accept','2019-06-19 06:52:35'),(513322,'capitalhill','','Access-Accept','2019-06-19 07:00:03'),(513323,'mfantsipim','','Access-Accept','2019-06-19 07:10:02'),(513324,'capitalhill','','Access-Accept','2019-06-19 07:10:02'),(513325,'CCPBS ','0x2d00a9b46840ab690ec137ea4b318a0802','Access-Accept','2019-06-19 07:16:38'),(513326,'CCPBS','0x5b575ada22ed8d2e94e20699b6ff6b1bf8','Access-Accept','2019-06-19 07:18:08'),(513327,'CCPBS ','0xe56e17ce461285269322f85357297a6760','Access-Accept','2019-06-19 07:18:15'),(513328,'CCPBS','0xb23660196620d0983c1c6655518916f44d','Access-Accept','2019-06-19 07:18:31'),(513329,'Ccpbs','0xe48e275e3585e55e786278637dbef4477a','Access-Accept','2019-06-19 07:19:34'),(513330,'capitalhill','','Access-Accept','2019-06-19 07:20:03'),(513331,'CCPBS','0x614da7a1c96637a03d06b202ab3aac712f','Access-Accept','2019-06-19 07:24:14'),(513332,'CCPBS','0x60479af845b78e449160618b14d6cccff2','Access-Accept','2019-06-19 07:27:48'),(513333,'CCPBS','0x8d4515a14ea4e505a33a75fe94b811ba51','Access-Accept','2019-06-19 07:29:31'),(513334,'mfantsipim','','Access-Accept','2019-06-19 07:30:02'),(513335,'capitalhill','','Access-Accept','2019-06-19 07:30:03'),(513336,'CCPBS','0x447a80fc876ae763c995039b3280b733cd','Access-Accept','2019-06-19 07:36:35'),(513337,'capitalhill','','Access-Accept','2019-06-19 07:40:03'),(513338,'mfantsipim','','Access-Accept','2019-06-19 07:50:02'),(513339,'capitalhill','','Access-Accept','2019-06-19 07:50:03'),(513340,'capitalhill','','Access-Accept','2019-06-19 08:00:03'),(513341,'amanful','','Access-Accept','2019-06-19 08:00:03'),(513342,'affiliation','','Access-Accept','2019-06-19 08:10:02'),(513343,'mfantsipim','','Access-Accept','2019-06-19 08:10:02'),(915174,'pempamsie','','Access-Accept','2019-10-07 10:25:44'),(513345,'capitalhill','','Access-Accept','2019-06-19 08:10:03'),(513346,'CCPBS','0xddfefa5be463c9c1743d9bd2d43a19518d','Access-Reject','2019-06-19 08:10:18'),(513347,'cegrad','','Access-Accept','2019-06-19 08:10:24'),(513348,'capitalhill','','Access-Accept','2019-06-19 08:20:03'),(513349,'CCPBS','0x614da7a1c96637a03d06b202ab3aac712f','Access-Accept','2019-06-19 08:28:59'),(513350,'mfantsipim','','Access-Accept','2019-06-19 08:30:02'),(513351,'capitalhill','','Access-Accept','2019-06-19 08:30:03'),(513352,'capitalhill','','Access-Accept','2019-06-19 08:40:03'),(513353,'mfantsipim','','Access-Accept','2019-06-19 08:50:02'),(513354,'capitalhill','','Access-Accept','2019-06-19 08:50:03'),(513355,'capitalhill','','Access-Accept','2019-06-19 09:00:03'),(513356,'Ccpbs','0xe48e275e3585e55e786278637dbef4477a','Access-Accept','2019-06-19 09:01:24'),(513357,'CCPBS','0x8d4515a14ea4e505a33a75fe94b811ba51','Access-Accept','2019-06-19 09:04:01'),(513358,'mfantsipim','','Access-Accept','2019-06-19 09:10:02'),(513359,'capitalhill','','Access-Accept','2019-06-19 09:10:03'),(513360,'CCPBS ','0xe56e17ce461285269322f85357297a6760','Access-Accept','2019-06-19 09:19:39'),(513361,'capitalhill','','Access-Accept','2019-06-19 09:20:03'),(513362,'mfantsipim','','Access-Accept','2019-06-19 09:30:02'),(513363,'capitalhill','','Access-Accept','2019-06-19 09:30:03'),(513364,'CCPBS','0x60479af845b78e449160618b14d6cccff2','Access-Accept','2019-06-19 09:34:20'),(513365,'capitalhill','','Access-Accept','2019-06-19 09:40:03'),(513366,'CCPBS','0x447a80fc876ae763c995039b3280b733cd','Access-Accept','2019-06-19 09:48:34'),(513367,'capitalhill','','Access-Accept','2019-06-19 09:50:03'),(513368,'mfantsipim','','Access-Accept','2019-06-19 09:50:03'),(513369,'CCPBS','0x614da7a1c96637a03d06b202ab3aac712f','Access-Accept','2019-06-19 09:52:47'),(513370,'capitalhill','','Access-Accept','2019-06-19 10:00:03'),(513371,'affiliation','','Access-Accept','2019-06-19 10:10:02'),(513372,'mfantsipim','','Access-Accept','2019-06-19 10:10:02'),(915173,'SoNM','','Access-Accept','2019-10-07 10:25:02'),(513374,'capitalhill','','Access-Accept','2019-06-19 10:10:03'),(513375,'cegrad','','Access-Accept','2019-06-19 10:10:24'),(513376,'capitalhill','','Access-Accept','2019-06-19 10:20:03'),(513377,'pempamsie','','Access-Accept','2019-06-19 10:25:43'),(513378,'mfantsipim','','Access-Accept','2019-06-19 10:30:02'),(513379,'capitalhill','','Access-Accept','2019-06-19 10:30:03'),(513380,'capitalhill','','Access-Accept','2019-06-19 10:40:03'),(513381,'CCPBS','0xb23660196620d0983c1c6655518916f44d','Access-Accept','2019-06-19 10:45:13'),(513382,'CCPBS ','0x0b8c0bcd73d9b31446198037215348be33','Access-Accept','2019-06-19 10:45:33'),(513383,'CCPBS','0xa8e73706aa3a4dc70ce266609d6e949738','Access-Accept','2019-06-19 10:47:00'),(513384,'mfantsipim','','Access-Accept','2019-06-19 10:50:02'),(513385,'capitalhill','','Access-Accept','2019-06-19 10:50:03'),(513386,'CCPBS','0x447a80fc876ae763c995039b3280b733cd','Access-Accept','2019-06-19 10:55:22'),(513387,'capitalhill','','Access-Accept','2019-06-19 11:00:03'),(513388,'mfantsipim','','Access-Accept','2019-06-19 11:10:02'),(513389,'capitalhill','','Access-Accept','2019-06-19 11:10:03'),(513390,'britwums','','Access-Accept','2019-06-19 11:10:09'),(513391,'CCPBS','0x7f0853663ab650b3b1b1f6c3ec0ddd32eb','Access-Reject','2019-06-19 11:20:01'),(513392,'capitalhill','','Access-Accept','2019-06-19 11:20:03'),(513393,'CCPBS','0x57ce3df525c228c559c1849d724681efae','Access-Reject','2019-06-19 11:20:18'),(513394,'CCPBS','0x05340ff517b8d3265f1ec978a1aa977449','Access-Reject','2019-06-19 11:20:48'),(513395,'mfantsipim','','Access-Accept','2019-06-19 11:30:02'),(513396,'capitalhill','','Access-Accept','2019-06-19 11:30:03'),(513397,'capitalhill','','Access-Accept','2019-06-19 11:40:03'),(513398,'mfantsipim','','Access-Accept','2019-06-19 11:50:02'),(513399,'capitalhill','','Access-Accept','2019-06-19 11:50:03'),(513400,'CCPBS','0x1c865244d3bc1c27219b1b82298bff9e08','Access-Accept','2019-06-19 11:52:13'),(513401,'CCPBS','0xda7b4ab7192fe13c7a21a73fa1a7ea8c7c','Access-Accept','2019-06-19 11:55:18'),(513402,'capitalhill','','Access-Accept','2019-06-19 12:00:03'),(513403,'affiliation','','Access-Accept','2019-06-19 12:10:02'),(513404,'mfantsipim','','Access-Accept','2019-06-19 12:10:02'),(915172,'anane-fenin','','Access-Accept','2019-10-07 10:10:11'),(513406,'capitalhill','','Access-Accept','2019-06-19 12:10:03'),(513407,'cegrad','','Access-Accept','2019-06-19 12:10:24'),(513408,'Ccpbs','0x2ce9091b882610f4d0335a3c50cd2373e5','Access-Accept','2019-06-19 12:11:11'),(513409,'CCPBS','0xff956f612323ba2662ee9a43e23e4d238b','Access-Accept','2019-06-19 12:15:45'),(513410,'capitalhill','','Access-Accept','2019-06-19 12:20:03'),(513411,'mfantsipim','','Access-Accept','2019-06-19 12:30:02'),(513412,'capitalhill','','Access-Accept','2019-06-19 12:30:03'),(513413,'capitalhill','','Access-Accept','2019-06-19 12:40:03'),(513414,'CCPBS','0x636874492d40f14e56794f3d0e09e4a00c','Access-Accept','2019-06-19 12:49:19'),(513415,'mfantsipim','','Access-Accept','2019-06-19 12:50:02'),(513416,'capitalhill','','Access-Accept','2019-06-19 12:50:03'),(513417,'CCPBS','0xc8707e4cbb5560c7519960e9feff797207','Access-Accept','2019-06-19 12:59:50'),(513418,'capitalhill','','Access-Accept','2019-06-19 13:00:03'),(513419,'CCPBS','0xc75b438499dc808b22428278c6a55f5183','Access-Accept','2019-06-19 13:00:21'),(513420,'mfantsipim','','Access-Accept','2019-06-19 13:10:02'),(513421,'capitalhill','','Access-Accept','2019-06-19 13:10:03'),(513422,'CCPBS','0x8d4515a14ea4e505a33a75fe94b811ba51','Access-Accept','2019-06-19 13:15:56'),(513423,'CCPBS','0x46b3a03bf0a891d852a67b22e19200695f','Access-Accept','2019-06-19 13:17:05'),(513424,'capitalhill','','Access-Accept','2019-06-19 13:20:03'),(513425,'mfantsipim','','Access-Accept','2019-06-19 13:30:02'),(513426,'capitalhill','','Access-Accept','2019-06-19 13:30:03'),(513427,'capitalhill','','Access-Accept','2019-06-19 13:40:03'),(513428,'CCPBS','0x72cf78315acee1a01bd3a664c81ecad3e7','Access-Accept','2019-06-19 13:40:46'),(513429,'mfantsipim','','Access-Accept','2019-06-19 13:50:02'),(513430,'capitalhill','','Access-Accept','2019-06-19 13:50:03'),(513431,'capitalhill','','Access-Accept','2019-06-19 14:00:03'),(513432,'affiliation','','Access-Accept','2019-06-19 14:10:02'),(513433,'mfantsipim','','Access-Accept','2019-06-19 14:10:02'),(513434,'capitalhill','','Access-Accept','2019-06-19 14:10:03'),(915171,'cegrad','','Access-Accept','2019-10-07 10:10:03'),(513436,'cegrad','','Access-Accept','2019-06-19 14:10:24'),(513437,'capitalhill','','Access-Accept','2019-06-19 14:20:03'),(513438,'mfantsipim','','Access-Accept','2019-06-19 14:30:02'),(513439,'capitalhill','','Access-Accept','2019-06-19 14:30:03'),(513440,'capitalhill','','Access-Accept','2019-06-19 14:40:03'),(513441,'mfantsipim','','Access-Accept','2019-06-19 14:50:02'),(513442,'capitalhill','','Access-Accept','2019-06-19 14:50:03'),(513443,'Qudduskesson19@yahoo.com ','0xc2be739067e61b96fd8c9e3fd434371a88','Access-Reject','2019-06-19 14:59:33'),(513444,'Qudduskesson19@yahoo.com ','0xd9be739067e61b96fd8c9e3fd434371a88','Access-Reject','2019-06-19 14:59:36'),(513445,'capitalhill','','Access-Accept','2019-06-19 15:00:03'),(513446,'mfantsipim','','Access-Accept','2019-06-19 15:10:02'),(513447,'capitalhill','','Access-Accept','2019-06-19 15:10:03'),(513448,'capitalhill','','Access-Accept','2019-06-19 15:20:03'),(513449,'mfantsipim','','Access-Accept','2019-06-19 15:30:02'),(513450,'capitalhill','','Access-Accept','2019-06-19 15:30:03'),(513451,'capitalhill','','Access-Accept','2019-06-19 15:40:03'),(513452,'mfantsipim','','Access-Accept','2019-06-19 15:50:02'),(513453,'capitalhill','','Access-Accept','2019-06-19 15:50:03'),(513454,'amanful','','Access-Accept','2019-06-19 16:00:03'),(513455,'capitalhill','','Access-Accept','2019-06-19 16:00:03'),(513456,'affiliation','','Access-Accept','2019-06-19 16:10:02'),(513457,'mfantsipim','','Access-Accept','2019-06-19 16:10:02'),(513458,'capitalhill','','Access-Accept','2019-06-19 16:10:03'),(915170,'affiliation','','Access-Accept','2019-10-07 10:10:01'),(513460,'britwums','','Access-Accept','2019-06-19 16:10:09'),(513461,'cegrad','','Access-Accept','2019-06-19 16:10:25'),(513462,'capitalhill','','Access-Accept','2019-06-19 16:20:03'),(513463,'mfantsipim','','Access-Accept','2019-06-19 16:30:02'),(513464,'capitalhill','','Access-Accept','2019-06-19 16:30:03'),(513465,'capitalhill','','Access-Accept','2019-06-19 16:40:03'),(513466,'mfantsipim','','Access-Accept','2019-06-19 16:50:02'),(513467,'capitalhill','','Access-Accept','2019-06-19 16:50:03'),(513468,'capitalhill','','Access-Accept','2019-06-19 17:00:03'),(513469,'CCPBS','0xb23660196620d0983c1c6655518916f44d','Access-Accept','2019-06-19 17:03:40'),(513470,'mfantsipim','','Access-Accept','2019-06-19 17:10:36'),(513471,'capitalhill','','Access-Accept','2019-06-19 17:10:36'),(513472,'capitalhill','','Access-Accept','2019-06-19 17:20:03'),(513473,'mfantsipim','','Access-Accept','2019-06-19 17:30:02'),(513474,'capitalhill','','Access-Accept','2019-06-19 17:30:03'),(513475,'capitalhill','','Access-Accept','2019-06-19 17:40:03'),(513476,'mfantsipim','','Access-Accept','2019-06-19 17:50:02'),(513477,'capitalhill','','Access-Accept','2019-06-19 17:50:03'),(513478,'capitalhill','','Access-Accept','2019-06-19 18:00:03'),(513479,'affiliation','','Access-Accept','2019-06-19 18:10:02'),(513480,'mfantsipim','','Access-Accept','2019-06-19 18:10:02'),(513481,'capitalhill','','Access-Accept','2019-06-19 18:10:03'),(915169,'src_hostel','','Access-Accept','2019-10-07 09:34:51'),(513483,'cegrad','','Access-Accept','2019-06-19 18:10:25'),(513484,'capitalhill','','Access-Accept','2019-06-19 18:20:03'),(513485,'mfantsipim','','Access-Accept','2019-06-19 18:30:02'),(513486,'capitalhill','','Access-Accept','2019-06-19 18:30:03'),(513487,'capitalhill','','Access-Accept','2019-06-19 18:40:03'),(513488,'pempamsie','','Access-Accept','2019-06-19 18:45:43'),(513489,'mfantsipim','','Access-Accept','2019-06-19 18:50:02'),(513490,'capitalhill','','Access-Accept','2019-06-19 18:50:03'),(513491,'capitalhill','','Access-Accept','2019-06-19 19:00:03'),(513492,'mfantsipim','','Access-Accept','2019-06-19 19:10:02'),(513493,'capitalhill','','Access-Accept','2019-06-19 19:10:03'),(513494,'capitalhill','','Access-Accept','2019-06-19 19:20:03'),(513495,'mfantsipim','','Access-Accept','2019-06-19 19:30:02'),(513496,'capitalhill','','Access-Accept','2019-06-19 19:30:03'),(513497,'capitalhill','','Access-Accept','2019-06-19 19:40:03'),(513498,'mfantsipim','','Access-Accept','2019-06-19 19:50:02'),(513499,'capitalhill','','Access-Accept','2019-06-19 19:50:03'),(513500,'capitalhill','','Access-Accept','2019-06-19 20:00:03'),(513501,'affiliation','','Access-Accept','2019-06-19 20:10:02'),(513502,'mfantsipim','','Access-Accept','2019-06-19 20:10:02'),(915168,'baduwa','','Access-Accept','2019-10-07 09:27:43'),(513504,'capitalhill','','Access-Accept','2019-06-19 20:10:03'),(513505,'cegrad','','Access-Accept','2019-06-19 20:10:25'),(513506,'capitalhill','','Access-Accept','2019-06-19 20:20:03'),(513507,'mfantsipim','','Access-Accept','2019-06-19 20:30:02'),(513508,'capitalhill','','Access-Accept','2019-06-19 20:30:03'),(513509,'capitalhill','','Access-Accept','2019-06-19 20:40:03'),(513510,'Abel','0x722cb8ac7ed294b97c87edc47ccf46310d','Access-Reject','2019-06-19 20:46:29'),(513511,'Abel','0x273505f0d40aff13a560b61f3a24743896','Access-Reject','2019-06-19 20:47:04'),(513512,'mfantsipim','','Access-Accept','2019-06-19 20:50:02'),(513513,'capitalhill','','Access-Accept','2019-06-19 20:50:03'),(513514,'capitalhill','','Access-Accept','2019-06-19 21:00:03'),(513515,'mfantsipim','','Access-Accept','2019-06-19 21:10:02'),(513516,'capitalhill','','Access-Accept','2019-06-19 21:10:03'),(513517,'britwums','','Access-Accept','2019-06-19 21:10:09'),(513518,'capitalhill','','Access-Accept','2019-06-19 21:20:03'),(513519,'mfantsipim','','Access-Accept','2019-06-19 21:30:02'),(513520,'capitalhill','','Access-Accept','2019-06-19 21:30:03'),(513521,'capitalhill','','Access-Accept','2019-06-19 21:40:03'),(513522,'mfantsipim','','Access-Accept','2019-06-19 21:50:02'),(513523,'capitalhill','','Access-Accept','2019-06-19 21:50:03'),(915167,'src_hostel','','Access-Accept','2019-10-07 08:34:51'),(513525,'capitalhill','','Access-Accept','2019-06-19 22:00:03'),(513526,'mfantsipim','','Access-Accept','2019-06-19 22:10:02'),(513527,'affiliation','','Access-Accept','2019-06-19 22:10:03'),(513528,'capitalhill','','Access-Accept','2019-06-19 22:10:04'),(915166,'baduwa','','Access-Accept','2019-10-07 08:27:43'),(513530,'cegrad','','Access-Accept','2019-06-19 22:10:25'),(513531,'capitalhill','','Access-Accept','2019-06-19 22:20:03'),(513532,'mfantsipim','','Access-Accept','2019-06-19 22:30:02'),(513533,'capitalhill','','Access-Accept','2019-06-19 22:30:03'),(513534,'capitalhill','','Access-Accept','2019-06-19 22:40:03'),(513535,'mfantsipim','','Access-Accept','2019-06-19 22:50:02'),(513536,'capitalhill','','Access-Accept','2019-06-19 22:50:03'),(513537,'capitalhill','','Access-Accept','2019-06-19 23:00:03'),(513538,'mfantsipim','','Access-Accept','2019-06-19 23:10:02'),(513539,'capitalhill','','Access-Accept','2019-06-19 23:10:03'),(513540,'capitalhill','','Access-Accept','2019-06-19 23:20:03'),(513541,'mfantsipim','','Access-Accept','2019-06-19 23:30:02'),(513542,'capitalhill','','Access-Accept','2019-06-19 23:30:03'),(513543,'capitalhill','','Access-Accept','2019-06-19 23:40:03'),(513544,'mfantsipim','','Access-Accept','2019-06-19 23:50:02'),(513545,'capitalhill','','Access-Accept','2019-06-19 23:50:03'),(513546,'amanful','','Access-Accept','2019-06-20 00:00:03'),(513547,'capitalhill','','Access-Accept','2019-06-20 00:00:03'),(513548,'affiliation','','Access-Accept','2019-06-20 00:10:02'),(513549,'mfantsipim','','Access-Accept','2019-06-20 00:10:02'),(513550,'capitalhill','','Access-Accept','2019-06-20 00:10:03'),(915165,'SoNM','','Access-Accept','2019-10-07 08:25:02'),(513552,'cegrad','','Access-Accept','2019-06-20 00:10:25'),(513553,'capitalhill','','Access-Accept','2019-06-20 00:20:03'),(513554,'mfantsipim','','Access-Accept','2019-06-20 00:30:02'),(513555,'capitalhill','','Access-Accept','2019-06-20 00:30:03'),(513556,'capitalhill','','Access-Accept','2019-06-20 00:40:03'),(513557,'mfantsipim','','Access-Accept','2019-06-20 00:50:02'),(513558,'capitalhill','','Access-Accept','2019-06-20 00:50:03'),(513559,'capitalhill','','Access-Accept','2019-06-20 01:00:03'),(513560,'mfantsipim','','Access-Accept','2019-06-20 01:10:02'),(513561,'capitalhill','','Access-Accept','2019-06-20 01:10:03'),(513562,'capitalhill','','Access-Accept','2019-06-20 01:20:03'),(513563,'mfantsipim','','Access-Accept','2019-06-20 01:30:02'),(513564,'capitalhill','','Access-Accept','2019-06-20 01:30:03'),(513565,'capitalhill','','Access-Accept','2019-06-20 01:40:03'),(513566,'home','','Access-Accept','2019-06-20 01:48:38'),(513567,'mfantsipim','','Access-Accept','2019-06-20 01:50:02'),(513568,'capitalhill','','Access-Accept','2019-06-20 01:50:03'),(513569,'capitalhill','','Access-Accept','2019-06-20 02:00:03'),(513570,'affiliation','','Access-Accept','2019-06-20 02:10:02'),(513571,'mfantsipim','','Access-Accept','2019-06-20 02:10:02'),(513572,'capitalhill','','Access-Accept','2019-06-20 02:10:03'),(915164,'anane-fenin','','Access-Accept','2019-10-07 08:10:06'),(513574,'britwums','','Access-Accept','2019-06-20 02:10:09'),(513575,'cegrad','','Access-Accept','2019-06-20 02:10:25'),(513576,'capitalhill','','Access-Accept','2019-06-20 02:20:03'),(513577,'mfantsipim','','Access-Accept','2019-06-20 02:30:02'),(513578,'capitalhill','','Access-Accept','2019-06-20 02:30:03'),(513579,'capitalhill','','Access-Accept','2019-06-20 02:40:03'),(513580,'mfantsipim','','Access-Accept','2019-06-20 02:50:02'),(513581,'capitalhill','','Access-Accept','2019-06-20 02:50:03'),(513582,'capitalhill','','Access-Accept','2019-06-20 03:00:03'),(513583,'pempamsie','','Access-Accept','2019-06-20 03:05:43'),(513584,'mfantsipim','','Access-Accept','2019-06-20 03:10:02'),(513585,'capitalhill','','Access-Accept','2019-06-20 03:10:03'),(513586,'capitalhill','','Access-Accept','2019-06-20 03:20:03'),(513587,'mfantsipim','','Access-Accept','2019-06-20 03:30:02'),(513588,'capitalhill','','Access-Accept','2019-06-20 03:30:03'),(513589,'capitalhill','','Access-Accept','2019-06-20 03:40:03'),(513590,'mfantsipim','','Access-Accept','2019-06-20 03:50:02'),(513591,'capitalhill','','Access-Accept','2019-06-20 03:50:03'),(513592,'capitalhill','','Access-Accept','2019-06-20 04:00:03'),(513593,'affiliation','','Access-Accept','2019-06-20 04:10:02'),(513594,'mfantsipim','','Access-Accept','2019-06-20 04:10:02'),(513595,'capitalhill','','Access-Accept','2019-06-20 04:10:04'),(915163,'cegrad','','Access-Accept','2019-10-07 08:10:02'),(513597,'cegrad','','Access-Accept','2019-06-20 04:10:25'),(513598,'capitalhill','','Access-Accept','2019-06-20 04:20:04'),(513599,'mfantsipim','','Access-Accept','2019-06-20 04:30:02'),(513600,'capitalhill','','Access-Accept','2019-06-20 04:30:03'),(513601,'capitalhill','','Access-Accept','2019-06-20 04:40:04'),(513602,'mfantsipim','','Access-Accept','2019-06-20 04:50:02'),(513603,'capitalhill','','Access-Accept','2019-06-20 04:50:04'),(513604,'capitalhill','','Access-Accept','2019-06-20 05:00:04'),(513605,'mfantsipim','','Access-Accept','2019-06-20 05:10:03'),(513606,'capitalhill','','Access-Accept','2019-06-20 05:10:04'),(513607,'capitalhill','','Access-Accept','2019-06-20 05:20:04'),(513608,'mfantsipim','','Access-Accept','2019-06-20 05:30:02'),(513609,'capitalhill','','Access-Accept','2019-06-20 05:30:04'),(513610,'capitalhill','','Access-Accept','2019-06-20 05:40:04'),(513611,'mfantsipim','','Access-Accept','2019-06-20 05:50:02'),(513612,'capitalhill','','Access-Accept','2019-06-20 05:50:04'),(513613,'capitalhill','','Access-Accept','2019-06-20 06:00:04'),(513614,'affiliation','','Access-Accept','2019-06-20 06:10:02'),(513615,'mfantsipim','','Access-Accept','2019-06-20 06:10:02'),(513616,'capitalhill','','Access-Accept','2019-06-20 06:10:04'),(915162,'affiliation','','Access-Accept','2019-10-07 08:10:01'),(513618,'cegrad','','Access-Accept','2019-06-20 06:10:25'),(513619,'capitalhill','','Access-Accept','2019-06-20 06:20:04'),(513620,'mfantsipim','','Access-Accept','2019-06-20 06:30:02'),(513621,'capitalhill','','Access-Accept','2019-06-20 06:30:04'),(513622,'capitalhill','','Access-Accept','2019-06-20 06:40:04'),(513623,'capitalhill','','Access-Accept','2019-06-20 06:44:36'),(513624,'capitalhill','','Access-Accept','2019-06-20 06:50:02'),(513625,'mfantsipim','','Access-Accept','2019-06-20 06:50:02'),(513626,'capitalhill','','Access-Accept','2019-06-20 07:00:02'),(513627,'capitalhill','','Access-Accept','2019-06-20 07:10:02'),(513628,'mfantsipim','','Access-Accept','2019-06-20 07:10:02'),(513629,'britwums','','Access-Accept','2019-06-20 07:10:09'),(513630,'capitalhill','','Access-Accept','2019-06-20 07:20:02'),(513631,'capitalhill','','Access-Accept','2019-06-20 07:30:02'),(513632,'mfantsipim','','Access-Accept','2019-06-20 07:30:02'),(513633,'CCPBS','0xb23660196620d0983c1c6655518916f44d','Access-Accept','2019-06-20 07:32:08'),(513634,'CCPBS ','0x0b8c0bcd73d9b31446198037215348be33','Access-Accept','2019-06-20 07:32:55'),(513635,'Ccpbs','0x2ce9091b882610f4d0335a3c50cd2373e5','Access-Accept','2019-06-20 07:33:06'),(513636,'CCPBS','0x636874492d40f14e56794f3d0e09e4a00c','Access-Accept','2019-06-20 07:34:23'),(513637,'ccpbs','0x7bc86ce61aa3f5dbfa3bf10b05a4d27c14','Access-Accept','2019-06-20 07:36:25'),(513638,'CCPBS','0x0acec4d37675ab66686892d1900a867aa6','Access-Accept','2019-06-20 07:39:18'),(513639,'capitalhill','','Access-Accept','2019-06-20 07:40:02'),(513640,'CCPBS','0x60479af845b78e449160618b14d6cccff2','Access-Accept','2019-06-20 07:41:19'),(513641,'CCPBS','0x8d4515a14ea4e505a33a75fe94b811ba51','Access-Accept','2019-06-20 07:42:59'),(513642,'capitalhill','','Access-Accept','2019-06-20 07:50:02'),(513643,'mfantsipim','','Access-Accept','2019-06-20 07:50:02'),(513644,'capitalhill','','Access-Accept','2019-06-20 08:00:02'),(513645,'amanful','','Access-Accept','2019-06-20 08:00:04'),(513646,'capitalhill','','Access-Accept','2019-06-20 08:10:02'),(915161,'pempamsie','','Access-Accept','2019-10-07 08:05:43'),(513648,'mfantsipim','','Access-Accept','2019-06-20 08:10:02'),(513649,'affiliation','','Access-Accept','2019-06-20 08:10:03'),(513650,'cegrad','','Access-Accept','2019-06-20 08:10:25'),(513651,'capitalhill','','Access-Accept','2019-06-20 08:20:02'),(513652,'capitalhill','','Access-Accept','2019-06-20 08:30:02'),(513653,'mfantsipim','','Access-Accept','2019-06-20 08:30:02'),(513654,'capitalhill','','Access-Accept','2019-06-20 08:40:02'),(513655,'CCPBS ','0x0b8c0bcd73d9b31446198037215348be33','Access-Accept','2019-06-20 08:47:54'),(513656,'capitalhill','','Access-Accept','2019-06-20 08:50:02'),(513657,'mfantsipim','','Access-Accept','2019-06-20 08:50:03'),(513658,'CCPBS','0x8d4515a14ea4e505a33a75fe94b811ba51','Access-Accept','2019-06-20 08:57:14'),(513659,'capitalhill','','Access-Accept','2019-06-20 09:00:02'),(513660,'capitalhill','','Access-Accept','2019-06-20 09:10:02'),(513661,'mfantsipim','','Access-Accept','2019-06-20 09:10:03'),(513662,'capitalhill','','Access-Accept','2019-06-20 09:20:20'),(513663,'capitalhill','','Access-Accept','2019-06-20 09:24:10'),(513664,'mfantsipim','','Access-Accept','2019-06-20 09:30:03'),(513665,'capitalhill','','Access-Accept','2019-06-20 09:30:03'),(513666,'capitalhill','','Access-Accept','2019-06-20 09:40:03'),(513667,'CCPBS','0xc8707e4cbb5560c7519960e9feff797207','Access-Accept','2019-06-20 09:45:44'),(513668,'CCPBS','0xc75b438499dc808b22428278c6a55f5183','Access-Accept','2019-06-20 09:47:59'),(513669,'mfantsipim','','Access-Accept','2019-06-20 09:50:02'),(513670,'capitalhill','','Access-Accept','2019-06-20 09:50:03'),(513671,'capitalhill','','Access-Accept','2019-06-20 10:00:03'),(513672,'CCPBS','0x577bacb499c38179094fb8848c367320a1','Access-Accept','2019-06-20 10:05:29'),(513673,'affiliation','','Access-Accept','2019-06-20 10:10:02'),(915160,'amanful','','Access-Accept','2019-10-07 08:00:02'),(513675,'mfantsipim','','Access-Accept','2019-06-20 10:10:03'),(513676,'capitalhill','','Access-Accept','2019-06-20 10:10:03'),(513677,'cegrad','','Access-Accept','2019-06-20 10:10:25'),(513678,'capitalhill','','Access-Accept','2019-06-20 10:20:03'),(513679,'mfantsipim','','Access-Accept','2019-06-20 10:30:03'),(513680,'capitalhill','','Access-Accept','2019-06-20 10:30:03'),(513681,'capitalhill','','Access-Accept','2019-06-20 10:40:03'),(513682,'mfantsipim','','Access-Accept','2019-06-20 10:50:03'),(513683,'capitalhill','','Access-Accept','2019-06-20 10:50:03'),(513684,'capitalhill','','Access-Accept','2019-06-20 11:00:03'),(513685,'mfantsipim','','Access-Accept','2019-06-20 11:10:03'),(513686,'capitalhill','','Access-Accept','2019-06-20 11:10:03'),(513687,'capitalhill','','Access-Accept','2019-06-20 11:20:03'),(513688,'pempamsie','','Access-Accept','2019-06-20 11:25:43'),(513689,'CCPBS','0x6945eb2afe06cbe4034e1c19ee8830dbd9','Access-Accept','2019-06-20 11:28:31'),(513690,'mfantsipim','','Access-Accept','2019-06-20 11:30:02'),(513691,'capitalhill','','Access-Accept','2019-06-20 11:30:03'),(513692,'capitalhill','','Access-Accept','2019-06-20 11:40:03'),(513693,'mfantsipim','','Access-Accept','2019-06-20 11:50:03'),(513694,'capitalhill','','Access-Accept','2019-06-20 11:50:03'),(513695,'capitalhill','','Access-Accept','2019-06-20 12:00:03'),(513696,'CCPBS','0xc75b438499dc808b22428278c6a55f5183','Access-Accept','2019-06-20 12:03:49'),(513697,'CCPBS','0xc8707e4cbb5560c7519960e9feff797207','Access-Accept','2019-06-20 12:04:33'),(513698,'affiliation','','Access-Accept','2019-06-20 12:10:02'),(513699,'mfantsipim','','Access-Accept','2019-06-20 12:10:03'),(915159,'src_hostel','','Access-Accept','2019-10-07 07:34:51'),(513701,'capitalhill','','Access-Accept','2019-06-20 12:10:03'),(513702,'britwums','','Access-Accept','2019-06-20 12:10:10'),(513703,'cegrad','','Access-Accept','2019-06-20 12:10:25'),(513704,'capitalhill','','Access-Accept','2019-06-20 12:20:03'),(513705,'mfantsipim','','Access-Accept','2019-06-20 12:30:03'),(513706,'capitalhill','','Access-Accept','2019-06-20 12:30:03'),(513707,'capitalhill','','Access-Accept','2019-06-20 12:40:03'),(513708,'mfantsipim','','Access-Accept','2019-06-20 12:50:03'),(513709,'capitalhill','','Access-Accept','2019-06-20 12:50:03'),(513710,'capitalhill','','Access-Accept','2019-06-20 13:00:03'),(513711,'mfantsipim','','Access-Accept','2019-06-20 13:10:03'),(513712,'capitalhill','','Access-Accept','2019-06-20 13:10:03'),(513713,'capitalhill','','Access-Accept','2019-06-20 13:20:03'),(513714,'CCPBS','0x983f1f2903bda7ac859f230f1a127988d9','Access-Accept','2019-06-20 13:26:50'),(513715,'mfantsipim','','Access-Accept','2019-06-20 13:30:03'),(513716,'capitalhill','','Access-Accept','2019-06-20 13:30:03'),(513717,'capitalhill','','Access-Accept','2019-06-20 13:40:03'),(513718,'CCPBS','0xf0ff93ebf688919dda8471cd64eb102094','Access-Accept','2019-06-20 13:44:13'),(513719,'mfantsipim','','Access-Accept','2019-06-20 13:50:03'),(513720,'capitalhill','','Access-Accept','2019-06-20 13:50:03'),(513721,'capitalhill','','Access-Accept','2019-06-20 14:00:03'),(513722,'affiliation','','Access-Accept','2019-06-20 14:10:02'),(513723,'mfantsipim','','Access-Accept','2019-06-20 14:10:03'),(915158,'baduwa','','Access-Accept','2019-10-07 07:27:43'),(513725,'capitalhill','','Access-Accept','2019-06-20 14:10:03'),(513726,'cegrad','','Access-Accept','2019-06-20 14:10:25'),(513727,'capitalhill','','Access-Accept','2019-06-20 14:20:03'),(513728,'CCPBS','0x8d4515a14ea4e505a33a75fe94b811ba51','Access-Accept','2019-06-20 14:28:00'),(513729,'mfantsipim','','Access-Accept','2019-06-20 14:30:03'),(513730,'capitalhill','','Access-Accept','2019-06-20 14:30:03'),(513731,'capitalhill','','Access-Accept','2019-06-20 14:40:03'),(513732,'mfantsipim','','Access-Accept','2019-06-20 14:50:03'),(513733,'capitalhill','','Access-Accept','2019-06-20 14:50:03'),(513734,'capitalhill','','Access-Accept','2019-06-20 15:00:03'),(513735,'mfantsipim','','Access-Accept','2019-06-20 15:10:03'),(513736,'capitalhill','','Access-Accept','2019-06-20 15:10:03'),(513737,'capitalhill','','Access-Accept','2019-06-20 15:20:03'),(513738,'mfantsipim','','Access-Accept','2019-06-20 15:30:03'),(513739,'capitalhill','','Access-Accept','2019-06-20 15:30:03'),(513740,'capitalhill','','Access-Accept','2019-06-20 15:40:03'),(513741,'mfantsipim','','Access-Accept','2019-06-20 15:50:03'),(513742,'capitalhill','','Access-Accept','2019-06-20 15:50:03'),(513743,'adukpos','','Access-Accept','2019-06-20 15:53:39'),(513744,'dodoos','','Access-Accept','2019-06-20 15:53:51'),(513745,'capitalhill','','Access-Accept','2019-06-20 16:00:03'),(513746,'amanful','','Access-Accept','2019-06-20 16:00:03'),(915157,'affiliation','','Access-Accept','2019-10-07 07:25:28'),(513748,'mfantsipim','','Access-Accept','2019-06-20 16:10:05'),(513749,'capitalhill','','Access-Accept','2019-06-20 16:10:05'),(513750,'affiliation','','Access-Accept','2019-06-20 16:10:05'),(513751,'cegrad','','Access-Accept','2019-06-20 16:10:26'),(513752,'capitalhill','','Access-Accept','2019-06-20 16:20:03'),(513753,'mfantsipim','','Access-Accept','2019-06-20 16:30:03'),(513754,'capitalhill','','Access-Accept','2019-06-20 16:30:03'),(513755,'capitalhill','','Access-Accept','2019-06-20 16:40:03'),(513756,'mfantsipim','','Access-Accept','2019-06-20 16:50:03'),(513757,'capitalhill','','Access-Accept','2019-06-20 16:50:03'),(513758,'capitalhill','','Access-Accept','2019-06-20 17:00:03'),(513759,'mfantsipim','','Access-Accept','2019-06-20 17:10:03'),(513760,'capitalhill','','Access-Accept','2019-06-20 17:10:03'),(513761,'britwums','','Access-Accept','2019-06-20 17:10:10'),(513762,'capitalhill','','Access-Accept','2019-06-20 17:20:03'),(513763,'mfantsipim','','Access-Accept','2019-06-20 17:30:03'),(513764,'capitalhill','','Access-Accept','2019-06-20 17:30:04'),(513765,'capitalhill','','Access-Accept','2019-06-20 17:40:04'),(513766,'mfantsipim','','Access-Accept','2019-06-20 17:50:03'),(513767,'capitalhill','','Access-Accept','2019-06-20 17:50:03'),(513768,'capitalhill','','Access-Accept','2019-06-20 18:00:03'),(513769,'mfantsipim','','Access-Accept','2019-06-20 18:10:03'),(513770,'capitalhill','','Access-Accept','2019-06-20 18:10:03'),(513771,'affiliation','','Access-Accept','2019-06-20 18:10:03'),(915156,'src_hostel','','Access-Accept','2019-10-07 06:34:51'),(513773,'cegrad','','Access-Accept','2019-06-20 18:10:25'),(513774,'capitalhill','','Access-Accept','2019-06-20 18:20:03'),(513775,'mfantsipim','','Access-Accept','2019-06-20 18:30:03'),(513776,'capitalhill','','Access-Accept','2019-06-20 18:30:03'),(513777,'capitalhill','','Access-Accept','2019-06-20 18:40:03'),(513778,'mfantsipim','','Access-Accept','2019-06-20 18:50:03'),(513779,'capitalhill','','Access-Accept','2019-06-20 18:50:03'),(513780,'capitalhill','','Access-Accept','2019-06-20 19:00:03'),(513781,'mfantsipim','','Access-Accept','2019-06-20 19:10:03'),(513782,'capitalhill','','Access-Accept','2019-06-20 19:10:03'),(513783,'capitalhill','','Access-Accept','2019-06-20 19:20:03'),(513784,'mfantsipim','','Access-Accept','2019-06-20 19:30:03'),(513785,'capitalhill','','Access-Accept','2019-06-20 19:30:03'),(513786,'capitalhill','','Access-Accept','2019-06-20 19:40:03'),(513787,'pempamsie','','Access-Accept','2019-06-20 19:45:43'),(513788,'mfantsipim','','Access-Accept','2019-06-20 19:50:03'),(513789,'capitalhill','','Access-Accept','2019-06-20 19:50:03'),(513790,'capitalhill','','Access-Accept','2019-06-20 20:00:03'),(513791,'mfantsipim','','Access-Accept','2019-06-20 20:10:03'),(513792,'capitalhill','','Access-Accept','2019-06-20 20:10:03'),(513793,'affiliation','','Access-Accept','2019-06-20 20:10:03'),(915155,'baduwa','','Access-Accept','2019-10-07 06:27:43'),(513795,'cegrad','','Access-Accept','2019-06-20 20:10:26'),(513796,'capitalhill','','Access-Accept','2019-06-20 20:20:03'),(513797,'mfantsipim','','Access-Accept','2019-06-20 20:30:03'),(513798,'capitalhill','','Access-Accept','2019-06-20 20:30:03'),(513799,'capitalhill','','Access-Accept','2019-06-20 20:40:03'),(513800,'mfantsipim','','Access-Accept','2019-06-20 20:50:03'),(513801,'capitalhill','','Access-Accept','2019-06-20 20:50:03'),(513802,'capitalhill','','Access-Accept','2019-06-20 21:00:03'),(513803,'UCC','0x56d25e82ecebda23e2aa8001abd7dcc1a8','Access-Reject','2019-06-20 21:01:09'),(513804,'mfantsipim','','Access-Accept','2019-06-20 21:10:03'),(513805,'capitalhill','','Access-Accept','2019-06-20 21:10:03'),(513806,'capitalhill','','Access-Accept','2019-06-20 21:20:03'),(513807,'mfantsipim','','Access-Accept','2019-06-20 21:30:03'),(513808,'capitalhill','','Access-Accept','2019-06-20 21:30:03'),(513809,'capitalhill','','Access-Accept','2019-06-20 21:40:03'),(513810,'mfantsipim','','Access-Accept','2019-06-20 21:50:03'),(513811,'capitalhill','','Access-Accept','2019-06-20 21:50:03'),(513812,'capitalhill','','Access-Accept','2019-06-20 22:00:03'),(513813,'affiliation','','Access-Accept','2019-06-20 22:10:02'),(513814,'mfantsipim','','Access-Accept','2019-06-20 22:10:03'),(513815,'capitalhill','','Access-Accept','2019-06-20 22:10:03'),(915154,'SoNM','','Access-Accept','2019-10-07 06:25:01'),(513817,'britwums','','Access-Accept','2019-06-20 22:10:10'),(513818,'cegrad','','Access-Accept','2019-06-20 22:10:26'),(513819,'capitalhill','','Access-Accept','2019-06-20 22:20:03'),(513820,'mfantsipim','','Access-Accept','2019-06-20 22:30:03'),(513821,'capitalhill','','Access-Accept','2019-06-20 22:30:03'),(513822,'capitalhill','','Access-Accept','2019-06-20 22:40:03'),(513823,'mfantsipim','','Access-Accept','2019-06-20 22:50:03'),(513824,'capitalhill','','Access-Accept','2019-06-20 22:50:03'),(513825,'capitalhill','','Access-Accept','2019-06-20 23:00:03'),(513826,'mfantsipim','','Access-Accept','2019-06-20 23:10:03'),(513827,'capitalhill','','Access-Accept','2019-06-20 23:10:03'),(513828,'capitalhill','','Access-Accept','2019-06-20 23:20:03'),(513829,'mfantsipim','','Access-Accept','2019-06-20 23:30:03'),(513830,'capitalhill','','Access-Accept','2019-06-20 23:30:03'),(513831,'capitalhill','','Access-Accept','2019-06-20 23:40:03'),(513832,'mfantsipim','','Access-Accept','2019-06-20 23:50:03'),(513833,'capitalhill','','Access-Accept','2019-06-20 23:50:03'),(513834,'capitalhill','','Access-Accept','2019-06-21 00:00:03'),(513835,'amanful','','Access-Accept','2019-06-21 00:00:04'),(513836,'affiliation','','Access-Accept','2019-06-21 00:10:02'),(513837,'mfantsipim','','Access-Accept','2019-06-21 00:10:03'),(915153,'anane-fenin','','Access-Accept','2019-10-07 06:10:05'),(513839,'capitalhill','','Access-Accept','2019-06-21 00:10:03'),(513840,'cegrad','','Access-Accept','2019-06-21 00:10:26'),(513841,'capitalhill','','Access-Accept','2019-06-21 00:20:03'),(513842,'mfantsipim','','Access-Accept','2019-06-21 00:30:03'),(513843,'capitalhill','','Access-Accept','2019-06-21 00:30:03'),(513844,'capitalhill','','Access-Accept','2019-06-21 00:40:03'),(513845,'mfantsipim','','Access-Accept','2019-06-21 00:50:03'),(513846,'capitalhill','','Access-Accept','2019-06-21 00:50:03'),(513847,'capitalhill','','Access-Accept','2019-06-21 01:00:03'),(513848,'mfantsipim','','Access-Accept','2019-06-21 01:10:03'),(513849,'capitalhill','','Access-Accept','2019-06-21 01:10:03'),(513850,'capitalhill','','Access-Accept','2019-06-21 01:20:03'),(513851,'mfantsipim','','Access-Accept','2019-06-21 01:30:03'),(513852,'capitalhill','','Access-Accept','2019-06-21 01:30:04'),(513853,'capitalhill','','Access-Accept','2019-06-21 01:40:03'),(513854,'mfantsipim','','Access-Accept','2019-06-21 01:50:03'),(513855,'capitalhill','','Access-Accept','2019-06-21 01:50:03'),(513856,'capitalhill','','Access-Accept','2019-06-21 02:00:03'),(513857,'affiliation','','Access-Accept','2019-06-21 02:10:03'),(513858,'mfantsipim','','Access-Accept','2019-06-21 02:10:03'),(513859,'capitalhill','','Access-Accept','2019-06-21 02:10:03'),(915152,'britwums','','Access-Accept','2019-10-07 06:10:03'),(513861,'cegrad','','Access-Accept','2019-06-21 02:10:26'),(513862,'capitalhill','','Access-Accept','2019-06-21 02:20:03'),(513863,'mfantsipim','','Access-Accept','2019-06-21 02:30:03'),(513864,'capitalhill','','Access-Accept','2019-06-21 02:30:03'),(513865,'capitalhill','','Access-Accept','2019-06-21 02:40:03'),(513866,'mfantsipim','','Access-Accept','2019-06-21 02:50:03'),(513867,'capitalhill','','Access-Accept','2019-06-21 02:50:03'),(513868,'capitalhill','','Access-Accept','2019-06-21 03:00:03'),(513869,'mfantsipim','','Access-Accept','2019-06-21 03:10:03'),(513870,'capitalhill','','Access-Accept','2019-06-21 03:10:03'),(513871,'britwums','','Access-Accept','2019-06-21 03:10:10'),(513872,'capitalhill','','Access-Accept','2019-06-21 03:20:03'),(513873,'mfantsipim','','Access-Accept','2019-06-21 03:30:03'),(513874,'capitalhill','','Access-Accept','2019-06-21 03:30:03'),(513875,'capitalhill','','Access-Accept','2019-06-21 03:40:03'),(513876,'mfantsipim','','Access-Accept','2019-06-21 03:50:03'),(513877,'capitalhill','','Access-Accept','2019-06-21 03:50:03'),(513878,'capitalhill','','Access-Accept','2019-06-21 04:00:04'),(513879,'pempamsie','','Access-Accept','2019-06-21 04:05:43'),(513880,'affiliation','','Access-Accept','2019-06-21 04:10:03'),(513881,'mfantsipim','','Access-Accept','2019-06-21 04:10:03'),(513882,'capitalhill','','Access-Accept','2019-06-21 04:10:04'),(915151,'cegrad','','Access-Accept','2019-10-07 06:10:03'),(513884,'cegrad','','Access-Accept','2019-06-21 04:10:26'),(513885,'capitalhill','','Access-Accept','2019-06-21 04:20:03'),(513886,'mfantsipim','','Access-Accept','2019-06-21 04:30:03'),(513887,'capitalhill','','Access-Accept','2019-06-21 04:30:03'),(513888,'capitalhill','','Access-Accept','2019-06-21 04:40:03'),(513889,'mfantsipim','','Access-Accept','2019-06-21 04:50:03'),(513890,'capitalhill','','Access-Accept','2019-06-21 04:50:04'),(513891,'capitalhill','','Access-Accept','2019-06-21 05:00:03'),(513892,'mfantsipim','','Access-Accept','2019-06-21 05:10:03'),(513893,'capitalhill','','Access-Accept','2019-06-21 05:10:11'),(513894,'capitalhill','','Access-Accept','2019-06-21 05:20:03'),(513895,'capitalhill','','Access-Accept','2019-06-21 05:30:03'),(513896,'mfantsipim','','Access-Accept','2019-06-21 05:30:03'),(513897,'capitalhill','','Access-Accept','2019-06-21 05:40:03'),(513898,'capitalhill','','Access-Accept','2019-06-21 05:50:03'),(513899,'mfantsipim','','Access-Accept','2019-06-21 05:50:03'),(513900,'capitalhill','','Access-Accept','2019-06-21 06:00:03'),(513901,'affiliation','','Access-Accept','2019-06-21 06:10:03'),(513902,'capitalhill','','Access-Accept','2019-06-21 06:10:03'),(513903,'mfantsipim','','Access-Accept','2019-06-21 06:10:03'),(915150,'pempamsie','','Access-Accept','2019-10-07 05:45:43'),(513905,'cegrad','','Access-Accept','2019-06-21 06:10:26'),(513906,'capitalhill','','Access-Accept','2019-06-21 06:20:03'),(513907,'capitalhill','','Access-Accept','2019-06-21 06:30:03'),(513908,'mfantsipim','','Access-Accept','2019-06-21 06:30:03'),(513909,'capitalhill','','Access-Accept','2019-06-21 06:40:03'),(513910,'capitalhill','','Access-Accept','2019-06-21 06:50:03'),(513911,'mfantsipim','','Access-Accept','2019-06-21 06:50:03'),(513912,'capitalhill','','Access-Accept','2019-06-21 07:00:03'),(513913,'ccpbs','0x7bc86ce61aa3f5dbfa3bf10b05a4d27c14','Access-Accept','2019-06-21 07:04:46'),(513914,'capitalhill','','Access-Accept','2019-06-21 07:10:03'),(513915,'mfantsipim','','Access-Accept','2019-06-21 07:10:03'),(513916,'capitalhill','','Access-Accept','2019-06-21 07:20:03'),(513917,'CCPBS','0xf474d4360b62d39a527b73d3a6e98c5e45','Access-Accept','2019-06-21 07:24:27'),(513918,'capitalhill','','Access-Accept','2019-06-21 07:30:03'),(513919,'mfantsipim','','Access-Accept','2019-06-21 07:30:03'),(513920,'CCPBS','0x8d4515a14ea4e505a33a75fe94b811ba51','Access-Accept','2019-06-21 07:35:43'),(513921,'capitalhill','','Access-Accept','2019-06-21 07:40:03'),(513922,'CCPBS ','0x0b8c0bcd73d9b31446198037215348be33','Access-Accept','2019-06-21 07:40:16'),(513923,'CCPBS','0xb23660196620d0983c1c6655518916f44d','Access-Accept','2019-06-21 07:40:38'),(513924,'CCPBS','0xe2a1d6c598ca21718e756a0fc911b1bfca','Access-Accept','2019-06-21 07:40:39'),(513925,'Ccpbs','0x2ce9091b882610f4d0335a3c50cd2373e5','Access-Accept','2019-06-21 07:40:44'),(513926,'capitalhill','','Access-Accept','2019-06-21 07:50:03'),(513927,'mfantsipim','','Access-Accept','2019-06-21 07:50:03'),(513928,'capitalhill','','Access-Accept','2019-06-21 08:00:03'),(513929,'amanful','','Access-Accept','2019-06-21 08:00:04'),(513930,'CCPBS','0x60479af845b78e449160618b14d6cccff2','Access-Accept','2019-06-21 08:03:09'),(513931,'capitalhill','','Access-Accept','2019-06-21 08:10:03'),(513932,'mfantsipim','','Access-Accept','2019-06-21 08:10:03'),(915149,'src_hostel','','Access-Accept','2019-10-07 05:34:51'),(513934,'affiliation','','Access-Accept','2019-06-21 08:10:04'),(513935,'britwums','','Access-Accept','2019-06-21 08:10:10'),(513936,'cegrad','','Access-Accept','2019-06-21 08:10:26'),(513937,'ccpbs','0x7bc86ce61aa3f5dbfa3bf10b05a4d27c14','Access-Accept','2019-06-21 08:10:28'),(513938,'CCPBS','0x0b5eebebd0d6fe5ff7da06cfc77c625399','Access-Accept','2019-06-21 08:19:57'),(513939,'capitalhill','','Access-Accept','2019-06-21 08:20:03'),(513940,'capitalhill','','Access-Accept','2019-06-21 08:30:03'),(513941,'mfantsipim','','Access-Accept','2019-06-21 08:30:03'),(513942,'CCPBS','0xc75b438499dc808b22428278c6a55f5183','Access-Accept','2019-06-21 08:30:32'),(513943,'capitalhill','','Access-Accept','2019-06-21 08:40:03'),(513944,'capitalhill','','Access-Accept','2019-06-21 08:50:03'),(513945,'mfantsipim','','Access-Accept','2019-06-21 08:50:03'),(513946,'capitalhill','','Access-Accept','2019-06-21 09:00:03'),(513947,'capitalhill','','Access-Accept','2019-06-21 09:10:03'),(513948,'mfantsipim','','Access-Accept','2019-06-21 09:10:03'),(513949,'cegrad','','Access-Accept','2019-06-21 09:12:49'),(513950,'capitalhill','','Access-Accept','2019-06-21 09:20:03'),(513951,'capitalhill','','Access-Accept','2019-06-21 09:30:03'),(513952,'mfantsipim','','Access-Accept','2019-06-21 09:30:03'),(513953,'capitalhill','','Access-Accept','2019-06-21 09:40:03'),(513954,'capitalhill','','Access-Accept','2019-06-21 09:50:03'),(513955,'mfantsipim','','Access-Accept','2019-06-21 09:50:03'),(513956,'CCPBS','0x6410152ed8e08785144e0f311341fafe3b','Access-Accept','2019-06-21 09:53:41'),(513957,'capitalhill','','Access-Accept','2019-06-21 10:00:03'),(513958,'cegrad','','Access-Accept','2019-06-21 10:10:02'),(513959,'affiliation','','Access-Accept','2019-06-21 10:10:03'),(513960,'capitalhill','','Access-Accept','2019-06-21 10:10:03'),(513961,'mfantsipim','','Access-Accept','2019-06-21 10:10:03'),(915148,'baduwa','','Access-Accept','2019-10-07 05:27:43'),(513963,'CCPBS','0x930522f26506c7e7bdbcffef9014fe1f8c','Access-Accept','2019-06-21 10:19:53'),(513964,'capitalhill','','Access-Accept','2019-06-21 10:20:03'),(513965,'mfantsipim','','Access-Accept','2019-06-21 10:30:03'),(513966,'capitalhill','','Access-Accept','2019-06-21 10:30:03'),(513967,'SoNM','','Access-Accept','2019-06-21 10:35:04'),(513968,'capitalhill','','Access-Accept','2019-06-21 10:40:03'),(513969,'SoNM','','Access-Accept','2019-06-21 10:46:12'),(513970,'capitalhill','','Access-Accept','2019-06-21 10:50:03'),(513971,'mfantsipim','','Access-Accept','2019-06-21 10:50:03'),(513972,'capitalhill','','Access-Accept','2019-06-21 11:00:03'),(513973,'CCPBS','0x4c8d54e5f2b85bbb1ed71bfbcf642da979','Access-Accept','2019-06-21 11:08:35'),(513974,'capitalhill','','Access-Accept','2019-06-21 11:10:03'),(513975,'mfantsipim','','Access-Accept','2019-06-21 11:10:03'),(513976,'CCPBS','0x6c8b783d6ee24d5dee18acbb39aec1b8d8','Access-Accept','2019-06-21 11:14:16'),(513977,'capitalhill','','Access-Accept','2019-06-21 11:20:03'),(513978,'mfantsipim','','Access-Accept','2019-06-21 11:30:03'),(513979,'capitalhill','','Access-Accept','2019-06-21 11:30:03'),(513980,'capitalhill','','Access-Accept','2019-06-21 11:40:03'),(513981,'capitalhill','','Access-Accept','2019-06-21 11:50:03'),(513982,'mfantsipim','','Access-Accept','2019-06-21 11:50:04'),(513983,'capitalhill','','Access-Accept','2019-06-21 12:00:03'),(513984,'CCPBS','0xfe75e195a3548844a1f505a4153be8778b','Access-Accept','2019-06-21 12:02:43'),(513985,'cegrad','','Access-Accept','2019-06-21 12:10:02'),(513986,'affiliation','','Access-Accept','2019-06-21 12:10:03'),(513987,'capitalhill','','Access-Accept','2019-06-21 12:10:03'),(513988,'mfantsipim','','Access-Accept','2019-06-21 12:10:03'),(915147,'src_hostel','','Access-Accept','2019-10-07 04:34:51'),(513990,'ccpbs','0x7bc86ce61aa3f5dbfa3bf10b05a4d27c14','Access-Accept','2019-06-21 12:13:12'),(513991,'capitalhill','','Access-Accept','2019-06-21 12:20:03'),(513992,'pempamsie','','Access-Accept','2019-06-21 12:25:43'),(513993,'mfantsipim','','Access-Accept','2019-06-21 12:30:03'),(513994,'capitalhill','','Access-Accept','2019-06-21 12:30:03'),(513995,'capitalhill','','Access-Accept','2019-06-21 12:40:03'),(513996,'capitalhill','','Access-Accept','2019-06-21 12:50:03'),(513997,'mfantsipim','','Access-Accept','2019-06-21 12:50:03'),(513998,'CCPBS','0x930522f26506c7e7bdbcffef9014fe1f8c','Access-Accept','2019-06-21 12:51:43'),(513999,'CCPBS','0x60479af845b78e449160618b14d6cccff2','Access-Accept','2019-06-21 12:52:32'),(514000,'capitalhill','','Access-Accept','2019-06-21 13:00:03'),(514001,'CCPBS','0x8f530551a83d0c6750d1f6cbd24e559e95','Access-Accept','2019-06-21 13:07:55'),(514002,'capitalhill','','Access-Accept','2019-06-21 13:10:03'),(514003,'mfantsipim','','Access-Accept','2019-06-21 13:10:03'),(514004,'britwums','','Access-Accept','2019-06-21 13:10:10'),(514005,'capitalhill','','Access-Accept','2019-06-21 13:20:03'),(514006,'ccpbs','0x7bc86ce61aa3f5dbfa3bf10b05a4d27c14','Access-Accept','2019-06-21 13:24:43'),(514007,'CCPBS ','0xb678783c45e211fe4ad72bba505b195338','Access-Accept','2019-06-21 13:29:38'),(514008,'capitalhill','','Access-Accept','2019-06-21 13:30:03'),(514009,'mfantsipim','','Access-Accept','2019-06-21 13:30:03'),(514010,'capitalhill','','Access-Accept','2019-06-21 13:40:04'),(514011,'mfantsipim','','Access-Accept','2019-06-21 13:50:03'),(514012,'capitalhill','','Access-Accept','2019-06-21 13:50:04'),(514013,'capitalhill','','Access-Accept','2019-06-21 14:00:04'),(514014,'CCPBS','0x72cf78315acee1a01bd3a664c81ecad3e7','Access-Accept','2019-06-21 14:06:10'),(514015,'cegrad','','Access-Accept','2019-06-21 14:10:02'),(514016,'affiliation','','Access-Accept','2019-06-21 14:10:03'),(514017,'capitalhill','','Access-Accept','2019-06-21 14:10:03'),(514018,'mfantsipim','','Access-Accept','2019-06-21 14:10:04'),(915146,'baduwa','','Access-Accept','2019-10-07 04:27:43'),(514020,'capitalhill','','Access-Accept','2019-06-21 14:20:06'),(514021,'capitalhill','','Access-Accept','2019-06-21 14:30:03'),(514022,'mfantsipim','','Access-Accept','2019-06-21 14:30:03'),(514023,'capitalhill','','Access-Accept','2019-06-21 14:40:03'),(514024,'capitalhill','','Access-Accept','2019-06-21 14:50:03'),(514025,'mfantsipim','','Access-Accept','2019-06-21 14:50:04'),(514026,'capitalhill','','Access-Accept','2019-06-21 15:00:04'),(514027,'mfantsipim','','Access-Accept','2019-06-21 15:10:03'),(514028,'capitalhill','','Access-Accept','2019-06-21 15:10:04'),(514029,'capitalhill','','Access-Accept','2019-06-21 15:20:19'),(514030,'capitalhill','','Access-Accept','2019-06-21 15:30:03'),(514031,'mfantsipim','','Access-Accept','2019-06-21 15:30:03'),(514032,'capitalhill','','Access-Accept','2019-06-21 15:40:04'),(514033,'mfantsipim','','Access-Accept','2019-06-21 15:50:03'),(514034,'capitalhill','','Access-Accept','2019-06-21 15:50:03'),(514035,'capitalhill','','Access-Accept','2019-06-21 16:00:03'),(514036,'amanful','','Access-Accept','2019-06-21 16:00:04'),(514037,'capitalhill','','Access-Accept','2019-06-21 16:05:27'),(514038,'capitalhill','','Access-Accept','2019-06-21 16:10:02'),(514039,'cegrad','','Access-Accept','2019-06-21 16:10:03'),(514040,'affiliation','','Access-Accept','2019-06-21 16:10:03'),(514041,'mfantsipim','','Access-Accept','2019-06-21 16:10:04'),(915145,'SoNM','','Access-Accept','2019-10-07 04:25:01'),(514043,'capitalhill','','Access-Accept','2019-06-21 16:20:02'),(514044,'capitalhill','','Access-Accept','2019-06-21 16:30:02'),(514045,'mfantsipim','','Access-Accept','2019-06-21 16:30:03'),(514046,'capitalhill','','Access-Accept','2019-06-21 16:40:02'),(514047,'capitalhill','','Access-Accept','2019-06-21 16:50:02'),(514048,'mfantsipim','','Access-Accept','2019-06-21 16:50:04'),(514049,'capitalhill','','Access-Accept','2019-06-21 17:00:02'),(514050,'capitalhill','','Access-Accept','2019-06-21 17:10:02'),(514051,'mfantsipim','','Access-Accept','2019-06-21 17:10:03'),(514052,'capitalhill','','Access-Accept','2019-06-21 17:20:03'),(514053,'capitalhill','','Access-Accept','2019-06-21 17:30:03'),(514054,'mfantsipim','','Access-Accept','2019-06-21 17:30:04'),(514055,'capitalhill','','Access-Accept','2019-06-21 17:40:02'),(514056,'capitalhill','','Access-Accept','2019-06-21 17:50:02'),(514057,'mfantsipim','','Access-Accept','2019-06-21 17:50:03'),(514058,'capitalhill','','Access-Accept','2019-06-21 18:00:03'),(514059,'cegrad','','Access-Accept','2019-06-21 18:10:02'),(514060,'capitalhill','','Access-Accept','2019-06-21 18:10:02'),(514061,'affiliation','','Access-Accept','2019-06-21 18:10:03'),(514062,'mfantsipim','','Access-Accept','2019-06-21 18:10:03'),(915144,'anane-fenin','','Access-Accept','2019-10-07 04:10:05'),(514064,'britwums','','Access-Accept','2019-06-21 18:10:11'),(514065,'capitalhill','','Access-Accept','2019-06-21 18:20:02'),(514066,'capitalhill','','Access-Accept','2019-06-21 18:30:03'),(514067,'mfantsipim','','Access-Accept','2019-06-21 18:30:04'),(514068,'capitalhill','','Access-Accept','2019-06-21 18:40:03'),(514069,'capitalhill','','Access-Accept','2019-06-21 18:50:02'),(514070,'mfantsipim','','Access-Accept','2019-06-21 18:50:03'),(514071,'capitalhill','','Access-Accept','2019-06-21 19:00:02'),(514072,'capitalhill','','Access-Accept','2019-06-21 19:10:02'),(514073,'mfantsipim','','Access-Accept','2019-06-21 19:10:03'),(514074,'capitalhill','','Access-Accept','2019-06-21 19:20:02'),(514075,'capitalhill','','Access-Accept','2019-06-21 19:30:02'),(514076,'mfantsipim','','Access-Accept','2019-06-21 19:30:03'),(514077,'capitalhill','','Access-Accept','2019-06-21 19:40:02'),(514078,'capitalhill','','Access-Accept','2019-06-21 19:50:02'),(514079,'mfantsipim','','Access-Accept','2019-06-21 19:50:03'),(514080,'capitalhill','','Access-Accept','2019-06-21 20:00:02'),(514081,'cegrad','','Access-Accept','2019-06-21 20:10:02'),(514082,'capitalhill','','Access-Accept','2019-06-21 20:10:02'),(514083,'affiliation','','Access-Accept','2019-06-21 20:10:03'),(514084,'mfantsipim','','Access-Accept','2019-06-21 20:10:03'),(915143,'cegrad','','Access-Accept','2019-10-07 04:10:03'),(514086,'capitalhill','','Access-Accept','2019-06-21 20:20:02'),(514087,'capitalhill','','Access-Accept','2019-06-21 20:30:02'),(514088,'mfantsipim','','Access-Accept','2019-06-21 20:30:03'),(514089,'capitalhill','','Access-Accept','2019-06-21 20:40:02'),(514090,'pempamsie','','Access-Accept','2019-06-21 20:45:43'),(514091,'capitalhill','','Access-Accept','2019-06-21 20:50:02'),(514092,'mfantsipim','','Access-Accept','2019-06-21 20:50:03'),(514093,'capitalhill','','Access-Accept','2019-06-21 21:00:02'),(514094,'capitalhill','','Access-Accept','2019-06-21 21:10:02'),(514095,'mfantsipim','','Access-Accept','2019-06-21 21:10:03'),(514096,'capitalhill','','Access-Accept','2019-06-21 21:20:02'),(514097,'capitalhill','','Access-Accept','2019-06-21 21:30:02'),(514098,'mfantsipim','','Access-Accept','2019-06-21 21:30:03'),(514099,'capitalhill','','Access-Accept','2019-06-21 21:40:02'),(514100,'capitalhill','','Access-Accept','2019-06-21 21:50:02'),(514101,'mfantsipim','','Access-Accept','2019-06-21 21:50:03'),(514102,'capitalhill','','Access-Accept','2019-06-21 22:00:02'),(514103,'cegrad','','Access-Accept','2019-06-21 22:10:02'),(514104,'capitalhill','','Access-Accept','2019-06-21 22:10:02'),(514105,'affiliation','','Access-Accept','2019-06-21 22:10:03'),(514106,'mfantsipim','','Access-Accept','2019-06-21 22:10:03'),(915142,'src_hostel','','Access-Accept','2019-10-07 03:34:51'),(514108,'capitalhill','','Access-Accept','2019-06-21 22:20:02'),(514109,'capitalhill','','Access-Accept','2019-06-21 22:30:02'),(514110,'mfantsipim','','Access-Accept','2019-06-21 22:30:03'),(514111,'capitalhill','','Access-Accept','2019-06-21 22:40:04'),(514112,'capitalhill','','Access-Accept','2019-06-21 22:50:02'),(514113,'mfantsipim','','Access-Accept','2019-06-21 22:50:03'),(514114,'capitalhill','','Access-Accept','2019-06-21 23:00:02'),(514115,'capitalhill','','Access-Accept','2019-06-21 23:10:02'),(514116,'mfantsipim','','Access-Accept','2019-06-21 23:10:03'),(514117,'britwums','','Access-Accept','2019-06-21 23:10:11'),(514118,'capitalhill','','Access-Accept','2019-06-21 23:20:02'),(514119,'capitalhill','','Access-Accept','2019-06-21 23:30:02'),(514120,'mfantsipim','','Access-Accept','2019-06-21 23:30:03'),(514121,'capitalhill','','Access-Accept','2019-06-21 23:40:02'),(514122,'capitalhill','','Access-Accept','2019-06-21 23:50:02'),(514123,'mfantsipim','','Access-Accept','2019-06-21 23:50:03'),(514124,'capitalhill','','Access-Accept','2019-06-22 00:00:02'),(514125,'amanful','','Access-Accept','2019-06-22 00:00:04'),(514126,'cegrad','','Access-Accept','2019-06-22 00:10:02'),(514127,'capitalhill','','Access-Accept','2019-06-22 00:10:02'),(514128,'affiliation','','Access-Accept','2019-06-22 00:10:03'),(514129,'mfantsipim','','Access-Accept','2019-06-22 00:10:03'),(915141,'baduwa','','Access-Accept','2019-10-07 03:27:43'),(514131,'capitalhill','','Access-Accept','2019-06-22 00:20:02'),(514132,'capitalhill','','Access-Accept','2019-06-22 00:30:02'),(514133,'mfantsipim','','Access-Accept','2019-06-22 00:30:04'),(514134,'capitalhill','','Access-Accept','2019-06-22 00:40:02'),(514135,'capitalhill','','Access-Accept','2019-06-22 00:50:02'),(514136,'mfantsipim','','Access-Accept','2019-06-22 00:50:04'),(514137,'capitalhill','','Access-Accept','2019-06-22 01:00:02'),(514138,'capitalhill','','Access-Accept','2019-06-22 01:10:02'),(514139,'mfantsipim','','Access-Accept','2019-06-22 01:10:04'),(514140,'capitalhill','','Access-Accept','2019-06-22 01:20:02'),(514141,'capitalhill','','Access-Accept','2019-06-22 01:30:02'),(514142,'mfantsipim','','Access-Accept','2019-06-22 01:30:03'),(514143,'capitalhill','','Access-Accept','2019-06-22 01:40:02'),(514144,'capitalhill','','Access-Accept','2019-06-22 01:50:02'),(514145,'mfantsipim','','Access-Accept','2019-06-22 01:50:03'),(514146,'capitalhill','','Access-Accept','2019-06-22 02:00:02'),(514147,'cegrad','','Access-Accept','2019-06-22 02:10:02'),(514148,'capitalhill','','Access-Accept','2019-06-22 02:10:03'),(514149,'affiliation','','Access-Accept','2019-06-22 02:10:03'),(514150,'mfantsipim','','Access-Accept','2019-06-22 02:10:03'),(915140,'pempamsie','','Access-Accept','2019-10-07 03:25:43'),(514152,'capitalhill','','Access-Accept','2019-06-22 02:20:02'),(514153,'capitalhill','','Access-Accept','2019-06-22 02:30:03'),(514154,'mfantsipim','','Access-Accept','2019-06-22 02:30:03'),(514155,'capitalhill','','Access-Accept','2019-06-22 02:40:03'),(514156,'capitalhill','','Access-Accept','2019-06-22 02:50:02'),(514157,'mfantsipim','','Access-Accept','2019-06-22 02:50:04'),(514158,'capitalhill','','Access-Accept','2019-06-22 03:00:02'),(514159,'capitalhill','','Access-Accept','2019-06-22 03:10:03'),(514160,'mfantsipim','','Access-Accept','2019-06-22 03:10:03'),(514161,'capitalhill','','Access-Accept','2019-06-22 03:20:02'),(514162,'capitalhill','','Access-Accept','2019-06-22 03:30:02'),(514163,'mfantsipim','','Access-Accept','2019-06-22 03:30:04'),(514164,'capitalhill','','Access-Accept','2019-06-22 03:40:03'),(514165,'capitalhill','','Access-Accept','2019-06-22 03:50:03'),(514166,'mfantsipim','','Access-Accept','2019-06-22 03:50:04'),(514167,'capitalhill','','Access-Accept','2019-06-22 04:00:03'),(514168,'cegrad','','Access-Accept','2019-06-22 04:10:02'),(514169,'capitalhill','','Access-Accept','2019-06-22 04:10:03'),(514170,'affiliation','','Access-Accept','2019-06-22 04:10:03'),(514171,'mfantsipim','','Access-Accept','2019-06-22 04:10:04'),(915139,'src_hostel','','Access-Accept','2019-10-07 02:34:51'),(514173,'britwums','','Access-Accept','2019-06-22 04:10:11'),(514174,'capitalhill','','Access-Accept','2019-06-22 04:20:03'),(514175,'capitalhill','','Access-Accept','2019-06-22 04:30:03'),(514176,'mfantsipim','','Access-Accept','2019-06-22 04:30:04'),(514177,'capitalhill','','Access-Accept','2019-06-22 04:40:03'),(514178,'capitalhill','','Access-Accept','2019-06-22 04:50:03'),(514179,'mfantsipim','','Access-Accept','2019-06-22 04:50:04'),(514180,'capitalhill','','Access-Accept','2019-06-22 05:00:03'),(514181,'pempamsie','','Access-Accept','2019-06-22 05:05:43'),(514182,'capitalhill','','Access-Accept','2019-06-22 05:10:03'),(514183,'mfantsipim','','Access-Accept','2019-06-22 05:10:04'),(514184,'capitalhill','','Access-Accept','2019-06-22 05:20:03'),(514185,'capitalhill','','Access-Accept','2019-06-22 05:30:03'),(514186,'mfantsipim','','Access-Accept','2019-06-22 05:30:04'),(514187,'capitalhill','','Access-Accept','2019-06-22 05:40:03'),(514188,'capitalhill','','Access-Accept','2019-06-22 05:50:03'),(514189,'mfantsipim','','Access-Accept','2019-06-22 05:50:04'),(514190,'capitalhill','','Access-Accept','2019-06-22 06:00:03'),(514191,'cegrad','','Access-Accept','2019-06-22 06:10:02'),(514192,'capitalhill','','Access-Accept','2019-06-22 06:10:03'),(514193,'affiliation','','Access-Accept','2019-06-22 06:10:03'),(514194,'mfantsipim','','Access-Accept','2019-06-22 06:10:04'),(915138,'baduwa','','Access-Accept','2019-10-07 02:27:43'),(514196,'capitalhill','','Access-Accept','2019-06-22 06:20:03'),(514197,'capitalhill','','Access-Accept','2019-06-22 06:30:03'),(514198,'mfantsipim','','Access-Accept','2019-06-22 06:30:04'),(514199,'capitalhill','','Access-Accept','2019-06-22 06:40:03'),(514200,'capitalhill','','Access-Accept','2019-06-22 06:50:03'),(514201,'mfantsipim','','Access-Accept','2019-06-22 06:50:04'),(514202,'capitalhill','','Access-Accept','2019-06-22 07:00:03'),(514203,'capitalhill','','Access-Accept','2019-06-22 07:10:03'),(514204,'mfantsipim','','Access-Accept','2019-06-22 07:10:04'),(514205,'capitalhill','','Access-Accept','2019-06-22 07:20:03'),(514206,'capitalhill','','Access-Accept','2019-06-22 07:30:03'),(514207,'mfantsipim','','Access-Accept','2019-06-22 07:30:04'),(514208,'capitalhill','','Access-Accept','2019-06-22 07:40:03'),(514209,'capitalhill','','Access-Accept','2019-06-22 07:50:03'),(514210,'mfantsipim','','Access-Accept','2019-06-22 07:50:04'),(514211,'capitalhill','','Access-Accept','2019-06-22 08:00:03'),(514212,'amanful','','Access-Accept','2019-06-22 08:00:04'),(514213,'cegrad','','Access-Accept','2019-06-22 08:10:02'),(514214,'capitalhill','','Access-Accept','2019-06-22 08:10:03'),(514215,'affiliation','','Access-Accept','2019-06-22 08:10:03'),(514216,'mfantsipim','','Access-Accept','2019-06-22 08:10:04'),(915137,'SoNM','','Access-Accept','2019-10-07 02:25:01'),(514218,'capitalhill','','Access-Accept','2019-06-22 08:20:03'),(514219,'capitalhill','','Access-Accept','2019-06-22 08:30:03'),(514220,'mfantsipim','','Access-Accept','2019-06-22 08:30:04'),(514221,'capitalhill','','Access-Accept','2019-06-22 08:40:03'),(514222,'capitalhill','','Access-Accept','2019-06-22 08:50:03'),(514223,'mfantsipim','','Access-Accept','2019-06-22 08:50:04'),(514224,'capitalhill','','Access-Accept','2019-06-22 09:00:04'),(514225,'capitalhill','','Access-Accept','2019-06-22 09:10:03'),(514226,'mfantsipim','','Access-Accept','2019-06-22 09:10:04'),(514227,'britwums','','Access-Accept','2019-06-22 09:10:11'),(514228,'capitalhill','','Access-Accept','2019-06-22 09:21:19'),(514229,'capitalhill','','Access-Accept','2019-06-22 09:30:03'),(514230,'mfantsipim','','Access-Accept','2019-06-22 09:30:04'),(514231,'capitalhill','','Access-Accept','2019-06-22 09:40:03'),(514232,'capitalhill','','Access-Accept','2019-06-22 09:50:03'),(514233,'mfantsipim','','Access-Accept','2019-06-22 09:50:04'),(514234,'capitalhill','','Access-Accept','2019-06-22 10:00:03'),(514235,'cegrad','','Access-Accept','2019-06-22 10:10:02'),(514236,'capitalhill','','Access-Accept','2019-06-22 10:10:03'),(514237,'affiliation','','Access-Accept','2019-06-22 10:10:03'),(514238,'mfantsipim','','Access-Accept','2019-06-22 10:10:04'),(915136,'anane-fenin','','Access-Accept','2019-10-07 02:10:06'),(514240,'capitalhill','','Access-Accept','2019-06-22 10:20:03'),(514241,'capitalhill','','Access-Accept','2019-06-22 10:30:03'),(514242,'mfantsipim','','Access-Accept','2019-06-22 10:30:04'),(514243,'capitalhill','','Access-Accept','2019-06-22 10:40:03'),(514244,'capitalhill','','Access-Accept','2019-06-22 10:50:03'),(514245,'mfantsipim','','Access-Accept','2019-06-22 10:50:04'),(514246,'capitalhill','','Access-Accept','2019-06-22 11:00:03'),(514247,'capitalhill','','Access-Accept','2019-06-22 11:10:03'),(514248,'mfantsipim','','Access-Accept','2019-06-22 11:10:04'),(514249,'capitalhill','','Access-Accept','2019-06-22 11:20:11'),(514250,'capitalhill','','Access-Accept','2019-06-22 11:30:03'),(514251,'mfantsipim','','Access-Accept','2019-06-22 11:30:04'),(514252,'capitalhill','','Access-Accept','2019-06-22 11:40:03'),(514253,'capitalhill','','Access-Accept','2019-06-22 11:50:03'),(514254,'mfantsipim','','Access-Accept','2019-06-22 11:50:04'),(514255,'capitalhill','','Access-Accept','2019-06-22 12:00:03'),(514256,'cegrad','','Access-Accept','2019-06-22 12:10:03'),(514257,'capitalhill','','Access-Accept','2019-06-22 12:10:03'),(514258,'affiliation','','Access-Accept','2019-06-22 12:10:03'),(514259,'mfantsipim','','Access-Accept','2019-06-22 12:10:04'),(915135,'cegrad','','Access-Accept','2019-10-07 02:10:02'),(514261,'capitalhill','','Access-Accept','2019-06-22 12:20:03'),(514262,'capitalhill','','Access-Accept','2019-06-22 12:30:03'),(514263,'mfantsipim','','Access-Accept','2019-06-22 12:30:04'),(514264,'capitalhill','','Access-Accept','2019-06-22 12:40:03'),(514265,'capitalhill','','Access-Accept','2019-06-22 12:50:03'),(514266,'mfantsipim','','Access-Accept','2019-06-22 12:50:04'),(514267,'capitalhill','','Access-Accept','2019-06-22 13:00:03'),(514268,'capitalhill','','Access-Accept','2019-06-22 13:10:03'),(514269,'mfantsipim','','Access-Accept','2019-06-22 13:10:04'),(514270,'capitalhill','','Access-Accept','2019-06-22 13:20:03'),(514271,'pempamsie','','Access-Accept','2019-06-22 13:25:43'),(514272,'capitalhill','','Access-Accept','2019-06-22 13:30:03'),(514273,'mfantsipim','','Access-Accept','2019-06-22 13:30:04'),(514274,'capitalhill','','Access-Accept','2019-06-22 13:40:03'),(514275,'capitalhill','','Access-Accept','2019-06-22 13:50:03'),(514276,'mfantsipim','','Access-Accept','2019-06-22 13:50:04'),(514277,'capitalhill','','Access-Accept','2019-06-22 14:00:03'),(514278,'cegrad','','Access-Accept','2019-06-22 14:10:03'),(514279,'capitalhill','','Access-Accept','2019-06-22 14:10:03'),(514280,'affiliation','','Access-Accept','2019-06-22 14:10:03'),(514281,'mfantsipim','','Access-Accept','2019-06-22 14:10:04'),(915134,'src_hostel','','Access-Accept','2019-10-07 01:34:51'),(514283,'britwums','','Access-Accept','2019-06-22 14:10:11'),(514284,'capitalhill','','Access-Accept','2019-06-22 14:20:03'),(514285,'capitalhill','','Access-Accept','2019-06-22 14:30:03'),(514286,'mfantsipim','','Access-Accept','2019-06-22 14:30:05'),(514287,'capitalhill','','Access-Accept','2019-06-22 14:40:03'),(514288,'capitalhill','','Access-Accept','2019-06-22 14:50:03'),(514289,'mfantsipim','','Access-Accept','2019-06-22 14:50:04'),(514290,'capitalhill','','Access-Accept','2019-06-22 15:00:03'),(514291,'capitalhill','','Access-Accept','2019-06-22 15:10:03'),(514292,'mfantsipim','','Access-Accept','2019-06-22 15:10:04'),(514293,'capitalhill','','Access-Accept','2019-06-22 15:20:03'),(514294,'capitalhill','','Access-Accept','2019-06-22 15:30:03'),(514295,'mfantsipim','','Access-Accept','2019-06-22 15:30:04'),(514296,'capitalhill','','Access-Accept','2019-06-22 15:40:03'),(514297,'capitalhill','','Access-Accept','2019-06-22 15:50:03'),(514298,'mfantsipim','','Access-Accept','2019-06-22 15:50:04'),(514299,'capitalhill','','Access-Accept','2019-06-22 16:00:03'),(514300,'amanful','','Access-Accept','2019-06-22 16:00:04'),(514301,'cegrad','','Access-Accept','2019-06-22 16:10:03'),(514302,'capitalhill','','Access-Accept','2019-06-22 16:10:03'),(514303,'mfantsipim','','Access-Accept','2019-06-22 16:10:04'),(915133,'baduwa','','Access-Accept','2019-10-07 01:27:43'),(514305,'affiliation','','Access-Accept','2019-06-22 16:10:05'),(514306,'capitalhill','','Access-Accept','2019-06-22 16:20:03'),(514307,'capitalhill','','Access-Accept','2019-06-22 16:30:03'),(514308,'mfantsipim','','Access-Accept','2019-06-22 16:30:04'),(514309,'capitalhill','','Access-Accept','2019-06-22 16:40:03'),(514310,'capitalhill','','Access-Accept','2019-06-22 16:50:03'),(514311,'mfantsipim','','Access-Accept','2019-06-22 16:50:04'),(514312,'capitalhill','','Access-Accept','2019-06-22 17:00:03'),(514313,'capitalhill','','Access-Accept','2019-06-22 17:10:03'),(514314,'mfantsipim','','Access-Accept','2019-06-22 17:10:04'),(514315,'capitalhill','','Access-Accept','2019-06-22 17:20:03'),(514316,'capitalhill','','Access-Accept','2019-06-22 17:30:03'),(514317,'mfantsipim','','Access-Accept','2019-06-22 17:30:04'),(514318,'capitalhill','','Access-Accept','2019-06-22 17:40:03'),(514319,'capitalhill','','Access-Accept','2019-06-22 17:50:03'),(514320,'mfantsipim','','Access-Accept','2019-06-22 17:50:04'),(514321,'capitalhill','','Access-Accept','2019-06-22 18:00:03'),(514322,'cegrad','','Access-Accept','2019-06-22 18:10:03'),(514323,'capitalhill','','Access-Accept','2019-06-22 18:10:03'),(514324,'mfantsipim','','Access-Accept','2019-06-22 18:10:04'),(514325,'affiliation','','Access-Accept','2019-06-22 18:10:05'),(915132,'britwums','','Access-Accept','2019-10-07 01:10:04'),(514327,'capitalhill','','Access-Accept','2019-06-22 18:20:03'),(514328,'capitalhill','','Access-Accept','2019-06-22 18:30:03'),(514329,'mfantsipim','','Access-Accept','2019-06-22 18:30:04'),(514330,'capitalhill','','Access-Accept','2019-06-22 18:40:03'),(514331,'capitalhill','','Access-Accept','2019-06-22 18:50:03'),(514332,'mfantsipim','','Access-Accept','2019-06-22 18:50:04'),(514333,'capitalhill','','Access-Accept','2019-06-22 19:00:03'),(514334,'capitalhill','','Access-Accept','2019-06-22 19:10:03'),(514335,'mfantsipim','','Access-Accept','2019-06-22 19:10:04'),(514336,'britwums','','Access-Accept','2019-06-22 19:10:11'),(514337,'capitalhill','','Access-Accept','2019-06-22 19:20:03'),(514338,'capitalhill','','Access-Accept','2019-06-22 19:30:03'),(514339,'mfantsipim','','Access-Accept','2019-06-22 19:30:04'),(514340,'capitalhill','','Access-Accept','2019-06-22 19:40:03'),(514341,'capitalhill','','Access-Accept','2019-06-22 19:50:03'),(514342,'mfantsipim','','Access-Accept','2019-06-22 19:50:04'),(514343,'capitalhill','','Access-Accept','2019-06-22 20:00:03'),(514344,'cegrad','','Access-Accept','2019-06-22 20:10:03'),(514345,'capitalhill','','Access-Accept','2019-06-22 20:10:03'),(514346,'mfantsipim','','Access-Accept','2019-06-22 20:10:04'),(514347,'affiliation','','Access-Accept','2019-06-22 20:10:05'),(915131,'pempamsie','','Access-Accept','2019-10-07 01:05:43'),(514349,'capitalhill','','Access-Accept','2019-06-22 20:20:03'),(514350,'capitalhill','','Access-Accept','2019-06-22 20:30:03'),(514351,'mfantsipim','','Access-Accept','2019-06-22 20:30:04'),(514352,'capitalhill','','Access-Accept','2019-06-22 20:40:03'),(514353,'capitalhill','','Access-Accept','2019-06-22 20:50:03'),(514354,'mfantsipim','','Access-Accept','2019-06-22 20:50:04'),(514355,'capitalhill','','Access-Accept','2019-06-22 21:00:03'),(514356,'capitalhill','','Access-Accept','2019-06-22 21:10:03'),(514357,'mfantsipim','','Access-Accept','2019-06-22 21:10:04'),(514358,'capitalhill','','Access-Accept','2019-06-22 21:20:03'),(514359,'capitalhill','','Access-Accept','2019-06-22 21:30:03'),(514360,'mfantsipim','','Access-Accept','2019-06-22 21:30:04'),(514361,'capitalhill','','Access-Accept','2019-06-22 21:40:03'),(514362,'pempamsie','','Access-Accept','2019-06-22 21:45:43'),(514363,'capitalhill','','Access-Accept','2019-06-22 21:50:03'),(514364,'mfantsipim','','Access-Accept','2019-06-22 21:50:04'),(514365,'capitalhill','','Access-Accept','2019-06-22 22:00:03'),(514366,'cegrad','','Access-Accept','2019-06-22 22:10:03'),(514367,'capitalhill','','Access-Accept','2019-06-22 22:10:03'),(514368,'affiliation','','Access-Accept','2019-06-22 22:10:03'),(514369,'mfantsipim','','Access-Accept','2019-06-22 22:10:04'),(915130,'src_hostel','','Access-Accept','2019-10-07 00:34:51'),(514371,'capitalhill','','Access-Accept','2019-06-22 22:20:03'),(514372,'capitalhill','','Access-Accept','2019-06-22 22:30:03'),(514373,'mfantsipim','','Access-Accept','2019-06-22 22:30:04'),(514374,'capitalhill','','Access-Accept','2019-06-22 22:40:03'),(514375,'capitalhill','','Access-Accept','2019-06-22 22:50:03'),(514376,'mfantsipim','','Access-Accept','2019-06-22 22:50:04'),(514377,'capitalhill','','Access-Accept','2019-06-22 23:00:03'),(514378,'capitalhill','','Access-Accept','2019-06-22 23:10:03'),(514379,'mfantsipim','','Access-Accept','2019-06-22 23:10:04'),(514380,'capitalhill','','Access-Accept','2019-06-22 23:20:03'),(514381,'capitalhill','','Access-Accept','2019-06-22 23:30:03'),(514382,'mfantsipim','','Access-Accept','2019-06-22 23:30:04'),(514383,'capitalhill','','Access-Accept','2019-06-22 23:40:03'),(514384,'capitalhill','','Access-Accept','2019-06-22 23:50:03'),(514385,'mfantsipim','','Access-Accept','2019-06-22 23:50:04'),(514386,'capitalhill','','Access-Accept','2019-06-23 00:00:03'),(514387,'amanful','','Access-Accept','2019-06-23 00:00:05'),(514388,'cegrad','','Access-Accept','2019-06-23 00:10:03'),(514389,'capitalhill','','Access-Accept','2019-06-23 00:10:03'),(514390,'affiliation','','Access-Accept','2019-06-23 00:10:04'),(514391,'mfantsipim','','Access-Accept','2019-06-23 00:10:04'),(915129,'baduwa','','Access-Accept','2019-10-07 00:27:43'),(514393,'britwums','','Access-Accept','2019-06-23 00:10:11'),(514394,'capitalhill','','Access-Accept','2019-06-23 00:20:03'),(514395,'capitalhill','','Access-Accept','2019-06-23 00:30:04'),(514396,'mfantsipim','','Access-Accept','2019-06-23 00:30:04'),(514397,'capitalhill','','Access-Accept','2019-06-23 00:40:04'),(514398,'capitalhill','','Access-Accept','2019-06-23 00:50:03'),(514399,'mfantsipim','','Access-Accept','2019-06-23 00:50:04'),(514400,'capitalhill','','Access-Accept','2019-06-23 01:00:03'),(514401,'capitalhill','','Access-Accept','2019-06-23 01:10:03'),(514402,'mfantsipim','','Access-Accept','2019-06-23 01:10:04'),(514403,'capitalhill','','Access-Accept','2019-06-23 01:20:04'),(514404,'capitalhill','','Access-Accept','2019-06-23 01:30:04'),(514405,'mfantsipim','','Access-Accept','2019-06-23 01:30:04'),(514406,'capitalhill','','Access-Accept','2019-06-23 01:40:03'),(514407,'capitalhill','','Access-Accept','2019-06-23 01:50:04'),(514408,'mfantsipim','','Access-Accept','2019-06-23 01:50:04'),(514409,'capitalhill','','Access-Accept','2019-06-23 02:00:03'),(514410,'cegrad','','Access-Accept','2019-06-23 02:10:03'),(514411,'capitalhill','','Access-Accept','2019-06-23 02:10:04'),(514412,'affiliation','','Access-Accept','2019-06-23 02:10:04'),(514413,'mfantsipim','','Access-Accept','2019-06-23 02:10:04'),(915128,'SoNM','','Access-Accept','2019-10-07 00:25:01'),(514415,'capitalhill','','Access-Accept','2019-06-23 02:20:03'),(514416,'capitalhill','','Access-Accept','2019-06-23 02:30:03'),(514417,'mfantsipim','','Access-Accept','2019-06-23 02:30:04'),(514418,'capitalhill','','Access-Accept','2019-06-23 02:40:04'),(514419,'capitalhill','','Access-Accept','2019-06-23 02:50:04'),(514420,'mfantsipim','','Access-Accept','2019-06-23 02:50:04'),(514421,'capitalhill','','Access-Accept','2019-06-23 03:00:04'),(514422,'capitalhill','','Access-Accept','2019-06-23 03:10:04'),(514423,'mfantsipim','','Access-Accept','2019-06-23 03:10:04'),(514424,'capitalhill','','Access-Accept','2019-06-23 03:20:04'),(514425,'capitalhill','','Access-Accept','2019-06-23 03:30:04'),(514426,'mfantsipim','','Access-Accept','2019-06-23 03:30:04'),(514427,'capitalhill','','Access-Accept','2019-06-23 03:40:04'),(514428,'capitalhill','','Access-Accept','2019-06-23 03:50:04'),(514429,'mfantsipim','','Access-Accept','2019-06-23 03:50:04'),(514430,'capitalhill','','Access-Accept','2019-06-23 04:00:04'),(514431,'cegrad','','Access-Accept','2019-06-23 04:10:03'),(514432,'affiliation','','Access-Accept','2019-06-23 04:10:04'),(514433,'capitalhill','','Access-Accept','2019-06-23 04:10:04'),(514434,'mfantsipim','','Access-Accept','2019-06-23 04:10:04'),(915127,'anane-fenin','','Access-Accept','2019-10-07 00:10:05'),(514436,'capitalhill','','Access-Accept','2019-06-23 04:20:04'),(514437,'capitalhill','','Access-Accept','2019-06-23 04:30:04'),(514438,'mfantsipim','','Access-Accept','2019-06-23 04:30:04'),(514439,'capitalhill','','Access-Accept','2019-06-23 04:40:04'),(514440,'capitalhill','','Access-Accept','2019-06-23 04:50:04'),(514441,'mfantsipim','','Access-Accept','2019-06-23 04:50:04'),(514442,'capitalhill','','Access-Accept','2019-06-23 05:00:04'),(514443,'capitalhill','','Access-Accept','2019-06-23 05:10:04'),(514444,'mfantsipim','','Access-Accept','2019-06-23 05:10:04'),(514445,'britwums','','Access-Accept','2019-06-23 05:10:11'),(514446,'capitalhill','','Access-Accept','2019-06-23 05:20:04'),(514447,'capitalhill','','Access-Accept','2019-06-23 05:30:04'),(514448,'mfantsipim','','Access-Accept','2019-06-23 05:30:04'),(514449,'capitalhill','','Access-Accept','2019-06-23 05:40:04'),(514450,'capitalhill','','Access-Accept','2019-06-23 05:50:04'),(514451,'mfantsipim','','Access-Accept','2019-06-23 05:50:04'),(514452,'capitalhill','','Access-Accept','2019-06-23 06:00:04'),(514453,'pempamsie','','Access-Accept','2019-06-23 06:05:43'),(514454,'cegrad','','Access-Accept','2019-06-23 06:10:03'),(514455,'affiliation','','Access-Accept','2019-06-23 06:10:04'),(514456,'capitalhill','','Access-Accept','2019-06-23 06:10:04'),(514457,'mfantsipim','','Access-Accept','2019-06-23 06:10:04'),(915126,'cegrad','','Access-Accept','2019-10-07 00:10:02'),(514459,'capitalhill','','Access-Accept','2019-06-23 06:20:04'),(514460,'capitalhill','','Access-Accept','2019-06-23 06:30:04'),(514461,'mfantsipim','','Access-Accept','2019-06-23 06:30:04'),(514462,'capitalhill','','Access-Accept','2019-06-23 06:40:04'),(514463,'capitalhill','','Access-Accept','2019-06-23 06:50:04'),(514464,'mfantsipim','','Access-Accept','2019-06-23 06:50:04'),(514465,'capitalhill','','Access-Accept','2019-06-23 07:00:04'),(514466,'capitalhill','','Access-Accept','2019-06-23 07:10:04'),(514467,'mfantsipim','','Access-Accept','2019-06-23 07:10:04'),(514468,'capitalhill','','Access-Accept','2019-06-23 07:20:04'),(514469,'mfantsipim','','Access-Accept','2019-06-23 07:30:04'),(514470,'capitalhill','','Access-Accept','2019-06-23 07:31:11'),(514471,'capitalhill','','Access-Accept','2019-06-23 07:40:02'),(514472,'capitalhill','','Access-Accept','2019-06-23 07:50:02'),(514473,'mfantsipim','','Access-Accept','2019-06-23 07:50:04'),(514474,'capitalhill','','Access-Accept','2019-06-23 08:00:02'),(514475,'amanful','','Access-Accept','2019-06-23 08:00:05'),(514476,'capitalhill','','Access-Accept','2019-06-23 08:10:02'),(514477,'cegrad','','Access-Accept','2019-06-23 08:10:03'),(514478,'affiliation','','Access-Accept','2019-06-23 08:10:04'),(514479,'mfantsipim','','Access-Accept','2019-06-23 08:10:04'),(915125,'amanful','','Access-Accept','2019-10-07 00:00:02'),(514481,'capitalhill','','Access-Accept','2019-06-23 08:20:02'),(514482,'capitalhill','','Access-Accept','2019-06-23 08:30:02'),(514483,'mfantsipim','','Access-Accept','2019-06-23 08:30:04'),(514484,'capitalhill','','Access-Accept','2019-06-23 08:40:02'),(514485,'capitalhill','','Access-Accept','2019-06-23 08:50:02'),(514486,'mfantsipim','','Access-Accept','2019-06-23 08:50:04'),(514487,'capitalhill','','Access-Accept','2019-06-23 09:00:02'),(514488,'capitalhill','','Access-Accept','2019-06-23 09:10:02'),(514489,'mfantsipim','','Access-Accept','2019-06-23 09:10:04'),(514490,'capitalhill','','Access-Accept','2019-06-23 09:20:02'),(514491,'Ccpbs','0x2ce9091b882610f4d0335a3c50cd2373e5','Access-Accept','2019-06-23 09:26:53'),(514492,'capitalhill','','Access-Accept','2019-06-23 09:30:02'),(514493,'mfantsipim','','Access-Accept','2019-06-23 09:30:04'),(514494,'capitalhill','','Access-Accept','2019-06-23 09:40:02'),(514495,'capitalhill','','Access-Accept','2019-06-23 09:50:03'),(514496,'mfantsipim','','Access-Accept','2019-06-23 09:50:05'),(514497,'capitalhill','','Access-Accept','2019-06-23 10:00:03'),(514498,'capitalhill','','Access-Accept','2019-06-23 10:10:03'),(514499,'cegrad','','Access-Accept','2019-06-23 10:10:04'),(514500,'mfantsipim','','Access-Accept','2019-06-23 10:10:04'),(514501,'affiliation','','Access-Accept','2019-06-23 10:10:05'),(915124,'src_hostel','','Access-Accept','2019-10-06 23:34:51'),(514503,'britwums','','Access-Accept','2019-06-23 10:10:12'),(514504,'capitalhill','','Access-Accept','2019-06-23 10:20:02'),(514505,'capitalhill','','Access-Accept','2019-06-23 10:30:03'),(514506,'mfantsipim','','Access-Accept','2019-06-23 10:30:05'),(514507,'capitalhill','','Access-Accept','2019-06-23 10:40:03'),(514508,'capitalhill','','Access-Accept','2019-06-23 10:50:03'),(514509,'mfantsipim','','Access-Accept','2019-06-23 10:50:04'),(514510,'capitalhill','','Access-Accept','2019-06-23 11:00:03'),(514511,'capitalhill','','Access-Accept','2019-06-23 11:10:03'),(514512,'mfantsipim','','Access-Accept','2019-06-23 11:10:04'),(514513,'capitalhill','','Access-Accept','2019-06-23 11:20:03'),(514514,'capitalhill','','Access-Accept','2019-06-23 11:30:03'),(514515,'mfantsipim','','Access-Accept','2019-06-23 11:30:05'),(514516,'CCPBS','0xb23660196620d0983c1c6655518916f44d','Access-Accept','2019-06-23 11:32:51'),(514517,'capitalhill','','Access-Accept','2019-06-23 11:40:03'),(514518,'capitalhill','','Access-Accept','2019-06-23 11:50:03'),(514519,'mfantsipim','','Access-Accept','2019-06-23 11:50:05'),(514520,'capitalhill','','Access-Accept','2019-06-23 12:00:03'),(514521,'capitalhill','','Access-Accept','2019-06-23 12:10:03'),(514522,'affiliation','','Access-Accept','2019-06-23 12:10:04'),(514523,'cegrad','','Access-Accept','2019-06-23 12:10:04'),(514524,'mfantsipim','','Access-Accept','2019-06-23 12:10:05'),(915123,'baduwa','','Access-Accept','2019-10-06 23:27:43'),(514526,'capitalhill','','Access-Accept','2019-06-23 12:20:03'),(514527,'capitalhill','','Access-Accept','2019-06-23 12:30:03'),(514528,'mfantsipim','','Access-Accept','2019-06-23 12:30:05'),(514529,'capitalhill','','Access-Accept','2019-06-23 12:40:03'),(514530,'capitalhill','','Access-Accept','2019-06-23 12:50:03'),(514531,'mfantsipim','','Access-Accept','2019-06-23 12:50:05'),(514532,'capitalhill','','Access-Accept','2019-06-23 13:00:03'),(514533,'capitalhill','','Access-Accept','2019-06-23 13:10:03'),(514534,'mfantsipim','','Access-Accept','2019-06-23 13:10:05'),(514535,'capitalhill','','Access-Accept','2019-06-23 13:20:03'),(514536,'capitalhill','','Access-Accept','2019-06-23 13:30:03'),(514537,'mfantsipim','','Access-Accept','2019-06-23 13:30:05'),(514538,'capitalhill','','Access-Accept','2019-06-23 13:40:03'),(514539,'capitalhill','','Access-Accept','2019-06-23 13:50:03'),(514540,'mfantsipim','','Access-Accept','2019-06-23 13:50:05'),(514541,'capitalhill','','Access-Accept','2019-06-23 14:00:03'),(514542,'capitalhill','','Access-Accept','2019-06-23 14:10:03'),(514543,'cegrad','','Access-Accept','2019-06-23 14:10:04'),(514544,'affiliation','','Access-Accept','2019-06-23 14:10:04'),(514545,'mfantsipim','','Access-Accept','2019-06-23 14:10:04'),(915122,'pempamsie','','Access-Accept','2019-10-06 22:45:44'),(514547,'capitalhill','','Access-Accept','2019-06-23 14:20:03'),(514548,'pempamsie','','Access-Accept','2019-06-23 14:25:43'),(514549,'capitalhill','','Access-Accept','2019-06-23 14:30:03'),(514550,'mfantsipim','','Access-Accept','2019-06-23 14:30:05'),(514551,'capitalhill','','Access-Accept','2019-06-23 14:40:03'),(514552,'capitalhill','','Access-Accept','2019-06-23 14:50:03'),(514553,'mfantsipim','','Access-Accept','2019-06-23 14:50:05'),(514554,'capitalhill','','Access-Accept','2019-06-23 15:00:03'),(514555,'capitalhill','','Access-Accept','2019-06-23 15:10:03'),(514556,'mfantsipim','','Access-Accept','2019-06-23 15:10:05'),(514557,'britwums','','Access-Accept','2019-06-23 15:10:12'),(514558,'Ccpbs','0x2ce9091b882610f4d0335a3c50cd2373e5','Access-Accept','2019-06-23 15:12:05'),(514559,'capitalhill','','Access-Accept','2019-06-23 15:20:03'),(514560,'capitalhill','','Access-Accept','2019-06-23 15:30:03'),(514561,'mfantsipim','','Access-Accept','2019-06-23 15:30:05'),(514562,'capitalhill','','Access-Accept','2019-06-23 15:40:03'),(514563,'capitalhill','','Access-Accept','2019-06-23 15:50:03'),(514564,'mfantsipim','','Access-Accept','2019-06-23 15:50:05'),(514565,'capitalhill','','Access-Accept','2019-06-23 16:00:03'),(514566,'amanful','','Access-Accept','2019-06-23 16:00:05'),(514567,'capitalhill','','Access-Accept','2019-06-23 16:10:03'),(514568,'cegrad','','Access-Accept','2019-06-23 16:10:04'),(514569,'affiliation','','Access-Accept','2019-06-23 16:10:04'),(514570,'mfantsipim','','Access-Accept','2019-06-23 16:10:05'),(915121,'src_hostel','','Access-Accept','2019-10-06 22:34:51'),(514572,'capitalhill','','Access-Accept','2019-06-23 16:20:03'),(514573,'capitalhill','','Access-Accept','2019-06-23 16:30:03'),(514574,'mfantsipim','','Access-Accept','2019-06-23 16:30:05'),(514575,'capitalhill','','Access-Accept','2019-06-23 16:40:03'),(514576,'capitalhill','','Access-Accept','2019-06-23 16:50:03'),(514577,'mfantsipim','','Access-Accept','2019-06-23 16:50:05'),(514578,'capitalhill','','Access-Accept','2019-06-23 17:00:03'),(514579,'capitalhill','','Access-Accept','2019-06-23 17:10:03'),(514580,'mfantsipim','','Access-Accept','2019-06-23 17:10:05'),(514581,'capitalhill','','Access-Accept','2019-06-23 17:20:03'),(514582,'capitalhill','','Access-Accept','2019-06-23 17:30:03'),(514583,'mfantsipim','','Access-Accept','2019-06-23 17:30:05'),(514584,'capitalhill','','Access-Accept','2019-06-23 17:40:03'),(514585,'capitalhill','','Access-Accept','2019-06-23 17:50:03'),(514586,'mfantsipim','','Access-Accept','2019-06-23 17:50:05'),(514587,'capitalhill','','Access-Accept','2019-06-23 18:00:04'),(514588,'capitalhill','','Access-Accept','2019-06-23 18:10:03'),(514589,'cegrad','','Access-Accept','2019-06-23 18:10:04'),(514590,'mfantsipim','','Access-Accept','2019-06-23 18:10:05'),(514591,'affiliation','','Access-Accept','2019-06-23 18:10:05'),(915120,'baduwa','','Access-Accept','2019-10-06 22:27:43'),(514593,'capitalhill','','Access-Accept','2019-06-23 18:20:03'),(514594,'capitalhill','','Access-Accept','2019-06-23 18:30:03'),(514595,'mfantsipim','','Access-Accept','2019-06-23 18:30:05'),(514596,'capitalhill','','Access-Accept','2019-06-23 18:40:03'),(514597,'capitalhill','','Access-Accept','2019-06-23 18:50:03'),(514598,'mfantsipim','','Access-Accept','2019-06-23 18:50:05'),(514599,'capitalhill','','Access-Accept','2019-06-23 19:00:03'),(514600,'CCPBS','0x842aee71ed5329d146deb4c0d90985b68b','Access-Accept','2019-06-23 19:03:50'),(514601,'capitalhill','','Access-Accept','2019-06-23 19:10:03'),(514602,'mfantsipim','','Access-Accept','2019-06-23 19:10:05'),(514603,'capitalhill','','Access-Accept','2019-06-23 19:20:03'),(514604,'capitalhill','','Access-Accept','2019-06-23 19:30:03'),(514605,'mfantsipim','','Access-Accept','2019-06-23 19:30:05'),(514606,'capitalhill','','Access-Accept','2019-06-23 19:40:03'),(915119,'SoNM','','Access-Accept','2019-10-06 22:25:02'),(514608,'capitalhill','','Access-Accept','2019-06-23 19:50:03'),(514609,'mfantsipim','','Access-Accept','2019-06-23 19:50:05'),(514610,'capitalhill','','Access-Accept','2019-06-23 20:00:03'),(514611,'capitalhill','','Access-Accept','2019-06-23 20:10:03'),(514612,'cegrad','','Access-Accept','2019-06-23 20:10:04'),(514613,'mfantsipim','','Access-Accept','2019-06-23 20:10:05'),(514614,'affiliation','','Access-Accept','2019-06-23 20:10:05'),(915118,'anane-fenin','','Access-Accept','2019-10-06 22:10:06'),(514616,'britwums','','Access-Accept','2019-06-23 20:10:12'),(514617,'capitalhill','','Access-Accept','2019-06-23 20:20:03'),(514618,'capitalhill','','Access-Accept','2019-06-23 20:30:03'),(514619,'mfantsipim','','Access-Accept','2019-06-23 20:30:05'),(514620,'capitalhill','','Access-Accept','2019-06-23 20:40:03'),(514621,'capitalhill','','Access-Accept','2019-06-23 20:50:03'),(514622,'mfantsipim','','Access-Accept','2019-06-23 20:50:05'),(514623,'capitalhill','','Access-Accept','2019-06-23 21:00:03'),(514624,'CCPBS','0x842aee71ed5329d146deb4c0d90985b68b','Access-Accept','2019-06-23 21:00:47'),(514625,'capitalhill','','Access-Accept','2019-06-23 21:10:03'),(514626,'mfantsipim','','Access-Accept','2019-06-23 21:10:05'),(514627,'capitalhill','','Access-Accept','2019-06-23 21:20:04'),(514628,'capitalhill','','Access-Accept','2019-06-23 21:30:03'),(514629,'mfantsipim','','Access-Accept','2019-06-23 21:30:05'),(514630,'capitalhill','','Access-Accept','2019-06-23 21:40:03'),(514631,'capitalhill','','Access-Accept','2019-06-23 21:50:03'),(514632,'mfantsipim','','Access-Accept','2019-06-23 21:50:05'),(514633,'capitalhill','','Access-Accept','2019-06-23 22:00:03'),(514634,'capitalhill','','Access-Accept','2019-06-23 22:10:03'),(915117,'cegrad','','Access-Accept','2019-10-06 22:10:03'),(514636,'cegrad','','Access-Accept','2019-06-23 22:10:04'),(514637,'mfantsipim','','Access-Accept','2019-06-23 22:10:05'),(514638,'affiliation','','Access-Accept','2019-06-23 22:10:05'),(514639,'capitalhill','','Access-Accept','2019-06-23 22:20:03'),(514640,'capitalhill','','Access-Accept','2019-06-23 22:30:03'),(514641,'mfantsipim','','Access-Accept','2019-06-23 22:30:05'),(514642,'capitalhill','','Access-Accept','2019-06-23 22:40:03'),(514643,'pempamsie','','Access-Accept','2019-06-23 22:45:43'),(514644,'capitalhill','','Access-Accept','2019-06-23 22:50:03'),(514645,'mfantsipim','','Access-Accept','2019-06-23 22:50:05'),(514646,'capitalhill','','Access-Accept','2019-06-23 23:00:03'),(514647,'capitalhill','','Access-Accept','2019-06-23 23:10:03'),(514648,'mfantsipim','','Access-Accept','2019-06-23 23:10:05'),(514649,'capitalhill','','Access-Accept','2019-06-23 23:20:03'),(514650,'capitalhill','','Access-Accept','2019-06-23 23:30:03'),(514651,'mfantsipim','','Access-Accept','2019-06-23 23:30:05'),(514652,'CCPBS','0x842aee71ed5329d146deb4c0d90985b68b','Access-Accept','2019-06-23 23:34:35'),(514653,'capitalhill','','Access-Accept','2019-06-23 23:40:03'),(514654,'capitalhill','','Access-Accept','2019-06-23 23:50:03'),(514655,'mfantsipim','','Access-Accept','2019-06-23 23:50:05'),(514656,'capitalhill','','Access-Accept','2019-06-24 00:00:03'),(514657,'amanful','','Access-Accept','2019-06-24 00:00:05'),(514658,'capitalhill','','Access-Accept','2019-06-24 00:10:03'),(514659,'cegrad','','Access-Accept','2019-06-24 00:10:04'),(514660,'affiliation','','Access-Accept','2019-06-24 00:10:04'),(514662,'mfantsipim','','Access-Accept','2019-06-24 00:10:05'),(514663,'capitalhill','','Access-Accept','2019-06-24 00:20:03'),(514664,'capitalhill','','Access-Accept','2019-06-24 00:30:03'),(514665,'mfantsipim','','Access-Accept','2019-06-24 00:30:05'),(514666,'capitalhill','','Access-Accept','2019-06-24 00:40:03'),(514667,'capitalhill','','Access-Accept','2019-06-24 00:50:03'),(514668,'mfantsipim','','Access-Accept','2019-06-24 00:50:05'),(514669,'capitalhill','','Access-Accept','2019-06-24 01:00:03'),(514670,'capitalhill','','Access-Accept','2019-06-24 01:10:03'),(514671,'mfantsipim','','Access-Accept','2019-06-24 01:10:05'),(514672,'britwums','','Access-Accept','2019-06-24 01:10:12'),(514673,'capitalhill','','Access-Accept','2019-06-24 01:20:03'),(514674,'capitalhill','','Access-Accept','2019-06-24 01:30:03'),(514675,'mfantsipim','','Access-Accept','2019-06-24 01:30:05'),(514676,'capitalhill','','Access-Accept','2019-06-24 01:40:03'),(514677,'capitalhill','','Access-Accept','2019-06-24 01:50:03'),(514678,'mfantsipim','','Access-Accept','2019-06-24 01:50:05'),(514679,'capitalhill','','Access-Accept','2019-06-24 02:00:03'),(514680,'capitalhill','','Access-Accept','2019-06-24 02:10:03'),(915116,'SRC','0xaacc5339516786da9c599ba46f26c94d18','Access-Reject','2019-10-06 21:37:13'),(514682,'affiliation','','Access-Accept','2019-06-24 02:10:04'),(514683,'cegrad','','Access-Accept','2019-06-24 02:10:04'),(514684,'mfantsipim','','Access-Accept','2019-06-24 02:10:05'),(514685,'capitalhill','','Access-Accept','2019-06-24 02:20:03'),(514686,'capitalhill','','Access-Accept','2019-06-24 02:30:03'),(514687,'mfantsipim','','Access-Accept','2019-06-24 02:30:05'),(514688,'capitalhill','','Access-Accept','2019-06-24 02:40:03'),(514689,'capitalhill','','Access-Accept','2019-06-24 02:50:03'),(514690,'mfantsipim','','Access-Accept','2019-06-24 02:50:05'),(514691,'capitalhill','','Access-Accept','2019-06-24 03:00:03'),(514692,'capitalhill','','Access-Accept','2019-06-24 03:10:03'),(514693,'mfantsipim','','Access-Accept','2019-06-24 03:10:05'),(514694,'capitalhill','','Access-Accept','2019-06-24 03:20:03'),(514695,'capitalhill','','Access-Accept','2019-06-24 03:30:03'),(514696,'mfantsipim','','Access-Accept','2019-06-24 03:30:05'),(514697,'capitalhill','','Access-Accept','2019-06-24 03:40:03'),(514698,'capitalhill','','Access-Accept','2019-06-24 03:50:03'),(514699,'mfantsipim','','Access-Accept','2019-06-24 03:50:05'),(514700,'capitalhill','','Access-Accept','2019-06-24 04:00:03'),(514702,'capitalhill','','Access-Accept','2019-06-24 04:10:03'),(514703,'affiliation','','Access-Accept','2019-06-24 04:10:04'),(514704,'cegrad','','Access-Accept','2019-06-24 04:10:04'),(514705,'mfantsipim','','Access-Accept','2019-06-24 04:10:05'),(514706,'capitalhill','','Access-Accept','2019-06-24 04:20:03'),(514707,'capitalhill','','Access-Accept','2019-06-24 04:30:03'),(514708,'mfantsipim','','Access-Accept','2019-06-24 04:30:05'),(514709,'capitalhill','','Access-Accept','2019-06-24 04:40:03'),(514710,'capitalhill','','Access-Accept','2019-06-24 04:50:03'),(514711,'mfantsipim','','Access-Accept','2019-06-24 04:50:05'),(514712,'capitalhill','','Access-Accept','2019-06-24 05:00:03'),(514713,'capitalhill','','Access-Accept','2019-06-24 05:10:03'),(514714,'mfantsipim','','Access-Accept','2019-06-24 05:10:05'),(514715,'capitalhill','','Access-Accept','2019-06-24 05:20:03'),(514716,'capitalhill','','Access-Accept','2019-06-24 05:30:03'),(514717,'mfantsipim','','Access-Accept','2019-06-24 05:30:05'),(514718,'capitalhill','','Access-Accept','2019-06-24 05:40:03'),(514719,'capitalhill','','Access-Accept','2019-06-24 05:50:04'),(514720,'mfantsipim','','Access-Accept','2019-06-24 05:50:05'),(514721,'capitalhill','','Access-Accept','2019-06-24 06:00:03'),(915115,'SRC','0xb741f51588cc64ed5eaa4a97efb08b3d46','Access-Reject','2019-10-06 21:36:27'),(514723,'capitalhill','','Access-Accept','2019-06-24 06:10:03'),(514724,'affiliation','','Access-Accept','2019-06-24 06:10:04'),(514725,'cegrad','','Access-Accept','2019-06-24 06:10:04'),(514726,'mfantsipim','','Access-Accept','2019-06-24 06:10:05'),(514727,'britwums','','Access-Accept','2019-06-24 06:10:12'),(514728,'capitalhill','','Access-Accept','2019-06-24 06:20:03'),(514729,'capitalhill','','Access-Accept','2019-06-24 06:30:03'),(514730,'mfantsipim','','Access-Accept','2019-06-24 06:30:05'),(514731,'capitalhill','','Access-Accept','2019-06-24 06:40:04'),(514732,'capitalhill','','Access-Accept','2019-06-24 06:50:03'),(514733,'mfantsipim','','Access-Accept','2019-06-24 06:50:05'),(514734,'capitalhill','','Access-Accept','2019-06-24 07:00:03'),(514735,'ccpbs','0x7bc86ce61aa3f5dbfa3bf10b05a4d27c14','Access-Accept','2019-06-24 07:05:43'),(514736,'pempamsie','','Access-Accept','2019-06-24 07:05:43'),(514737,'capitalhill','','Access-Accept','2019-06-24 07:10:03'),(514738,'mfantsipim','','Access-Accept','2019-06-24 07:10:05'),(514739,'capitalhill','','Access-Accept','2019-06-24 07:20:04'),(514740,'capitalhill','','Access-Accept','2019-06-24 07:30:04'),(514741,'mfantsipim','','Access-Accept','2019-06-24 07:30:05'),(514742,'capitalhill','','Access-Accept','2019-06-24 07:40:04'),(514743,'CCPBS','0x6f39521cd2d9955bee0dd7145ad3175bd1','Access-Reject','2019-06-24 07:43:23'),(514744,'CCPBS','0xb23660196620d0983c1c6655518916f44d','Access-Accept','2019-06-24 07:43:24'),(514745,'CCPBS','0x9272bffb646911457f4c4ee642847aa1fa','Access-Accept','2019-06-24 07:43:38'),(514746,'Ccpbs','0x2ce9091b882610f4d0335a3c50cd2373e5','Access-Accept','2019-06-24 07:44:19'),(514747,'capitalhill','','Access-Accept','2019-06-24 07:50:04'),(514748,'mfantsipim','','Access-Accept','2019-06-24 07:50:05'),(514749,'CCPBS','0x9595a91933df64dd57a8718b7bf2ad9793','Access-Accept','2019-06-24 07:57:55'),(514750,'capitalhill','','Access-Accept','2019-06-24 08:00:04'),(514751,'amanful','','Access-Accept','2019-06-24 08:00:06'),(514752,'capitalhill','','Access-Accept','2019-06-24 08:10:04'),(514753,'affiliation','','Access-Accept','2019-06-24 08:10:04'),(514754,'cegrad','','Access-Accept','2019-06-24 08:10:05'),(514755,'mfantsipim','','Access-Accept','2019-06-24 08:10:05'),(915114,'src_hostel','','Access-Accept','2019-10-06 21:34:51'),(514757,'CCPBS','0x60479af845b78e449160618b14d6cccff2','Access-Accept','2019-06-24 08:12:04'),(514758,'capitalhill','','Access-Accept','2019-06-24 08:20:04'),(514759,'capitalhill','','Access-Accept','2019-06-24 08:30:04'),(514760,'mfantsipim','','Access-Accept','2019-06-24 08:30:05'),(514761,'capitalhill','','Access-Accept','2019-06-24 08:40:04'),(514762,'capitalhill','','Access-Accept','2019-06-24 08:50:04'),(514763,'mfantsipim','','Access-Accept','2019-06-24 08:50:05'),(514764,'CCPBS','0x5fe5cb63ba1aa575c69a5525c1cae7bb5f','Access-Accept','2019-06-24 08:52:37'),(514765,'CCPBS','0xc1e9343f82b47baf258a1eb18969cfd7f5','Access-Accept','2019-06-24 08:58:51'),(514766,'capitalhill','','Access-Accept','2019-06-24 09:00:04'),(514767,'capitalhill','','Access-Accept','2019-06-24 09:10:04'),(514768,'mfantsipim','','Access-Accept','2019-06-24 09:10:05'),(514769,'capitalhill','','Access-Accept','2019-06-24 09:20:04'),(514770,'CCPBS','0xaa02508e9d377a02111c2e86336f27760c','Access-Accept','2019-06-24 09:22:23'),(514771,'CCPBS','0x842aee71ed5329d146deb4c0d90985b68b','Access-Accept','2019-06-24 09:27:12'),(514772,'capitalhill','','Access-Accept','2019-06-24 09:30:04'),(514773,'mfantsipim','','Access-Accept','2019-06-24 09:30:05'),(514774,'capitalhill','','Access-Accept','2019-06-24 09:40:04'),(514775,'capitalhill','','Access-Accept','2019-06-24 09:50:04'),(514776,'mfantsipim','','Access-Accept','2019-06-24 09:50:05'),(514777,'CCPBS','0x5fe5cb63ba1aa575c69a5525c1cae7bb5f','Access-Accept','2019-06-24 09:52:13'),(514778,'capitalhill','','Access-Accept','2019-06-24 10:00:04'),(514779,'CCPBS','0xb23660196620d0983c1c6655518916f44d','Access-Accept','2019-06-24 10:04:43'),(514780,'CCPBS','0x930522f26506c7e7bdbcffef9014fe1f8c','Access-Accept','2019-06-24 10:08:30'),(514781,'capitalhill','','Access-Accept','2019-06-24 10:10:04'),(514782,'affiliation','','Access-Accept','2019-06-24 10:10:04'),(514783,'cegrad','','Access-Accept','2019-06-24 10:10:04'),(915113,'baduwa','','Access-Accept','2019-10-06 21:27:44'),(514785,'mfantsipim','','Access-Accept','2019-06-24 10:10:05'),(514786,'ccpbs','0x7bc86ce61aa3f5dbfa3bf10b05a4d27c14','Access-Accept','2019-06-24 10:10:48'),(514787,'capitalhill','','Access-Accept','2019-06-24 10:20:04'),(514788,'CCPBS','0x0bc5363d03b96074a7858d546eaf165468','Access-Reject','2019-06-24 10:21:32'),(514789,'CCPBS','0x9c74b9dafada6cec8ea7f0aaca048e7731','Access-Accept','2019-06-24 10:21:54'),(514790,'capitalhill','','Access-Accept','2019-06-24 10:30:04'),(514791,'mfantsipim','','Access-Accept','2019-06-24 10:30:05'),(514792,'capitalhill','','Access-Accept','2019-06-24 10:40:04'),(514793,'capitalhill','','Access-Accept','2019-06-24 10:50:04'),(514794,'mfantsipim','','Access-Accept','2019-06-24 10:50:05'),(514795,'capitalhill','','Access-Accept','2019-06-24 11:00:04'),(514796,'capitalhill','','Access-Accept','2019-06-24 11:10:04'),(514797,'mfantsipim','','Access-Accept','2019-06-24 11:10:05'),(514798,'britwums','','Access-Accept','2019-06-24 11:10:13'),(514799,'capitalhill','','Access-Accept','2019-06-24 11:20:04'),(514800,'capitalhill','','Access-Accept','2019-06-24 11:30:04'),(514801,'mfantsipim','','Access-Accept','2019-06-24 11:30:05'),(514802,'CCPBS','0xc1e9343f82b47baf258a1eb18969cfd7f5','Access-Accept','2019-06-24 11:34:12'),(514803,'capitalhill','','Access-Accept','2019-06-24 11:40:04'),(514804,'capitalhill','','Access-Accept','2019-06-24 11:50:04'),(514805,'mfantsipim','','Access-Accept','2019-06-24 11:50:05'),(514806,'capitalhill','','Access-Accept','2019-06-24 12:00:04'),(514807,'CCPBS','0x9595a91933df64dd57a8718b7bf2ad9793','Access-Accept','2019-06-24 12:06:14'),(514808,'capitalhill','','Access-Accept','2019-06-24 12:10:04'),(514809,'affiliation','','Access-Accept','2019-06-24 12:10:04'),(514810,'cegrad','','Access-Accept','2019-06-24 12:10:05'),(514811,'mfantsipim','','Access-Accept','2019-06-24 12:10:05'),(915112,'src_hostel','','Access-Accept','2019-10-06 20:34:51'),(514813,'capitalhill','','Access-Accept','2019-06-24 12:20:04'),(514814,'ccpbs','0x7bc86ce61aa3f5dbfa3bf10b05a4d27c14','Access-Accept','2019-06-24 12:27:18'),(514815,'capitalhill','','Access-Accept','2019-06-24 12:30:04'),(514816,'mfantsipim','','Access-Accept','2019-06-24 12:30:05'),(514817,'capitalhill','','Access-Accept','2019-06-24 12:40:04'),(514818,'capitalhill','','Access-Accept','2019-06-24 12:50:04'),(514819,'mfantsipim','','Access-Accept','2019-06-24 12:50:05'),(514820,'capitalhill','','Access-Accept','2019-06-24 12:52:49'),(514821,'capitalhill','','Access-Accept','2019-06-24 13:01:35'),(514822,'mfantsipim','','Access-Accept','2019-06-24 13:10:05'),(514823,'ccpbs','0x7bc86ce61aa3f5dbfa3bf10b05a4d27c14','Access-Accept','2019-06-24 13:10:28'),(514824,'CCPBS','0x9272bffb646911457f4c4ee642847aa1fa','Access-Accept','2019-06-24 13:11:01'),(514825,'capitalhill','','Access-Accept','2019-06-24 13:11:32'),(514826,'CCPBS','0xb23660196620d0983c1c6655518916f44d','Access-Accept','2019-06-24 13:11:36'),(514827,'CCPBS','0xc14adfaeb5594c0e221a560f087360201c','Access-Accept','2019-06-24 13:21:09'),(514828,'capitalhill','','Access-Accept','2019-06-24 13:21:32'),(514829,'CCPBS','0x842aee71ed5329d146deb4c0d90985b68b','Access-Accept','2019-06-24 13:21:40'),(514830,'mfantsipim','','Access-Accept','2019-06-24 13:30:05'),(514831,'capitalhill','','Access-Accept','2019-06-24 13:31:32'),(514832,'CCPBS','0x9595a91933df64dd57a8718b7bf2ad9793','Access-Accept','2019-06-24 13:38:01'),(514833,'CCPBS','0xb5f2679e9ce41f1fafe891c8ccb359fad0','Access-Accept','2019-06-24 13:38:02'),(514834,'capitalhill','','Access-Accept','2019-06-24 13:41:31'),(514835,'mfantsipim','','Access-Accept','2019-06-24 13:50:05'),(514836,'capitalhill','','Access-Accept','2019-06-24 13:51:32'),(514837,'capitalhill','','Access-Accept','2019-06-24 14:01:32'),(915111,'baduwa','','Access-Accept','2019-10-06 20:27:43'),(514839,'affiliation','','Access-Accept','2019-06-24 14:10:04'),(514840,'cegrad','','Access-Accept','2019-06-24 14:10:05'),(514841,'mfantsipim','','Access-Accept','2019-06-24 14:10:05'),(514842,'capitalhill','','Access-Accept','2019-06-24 14:11:32'),(514843,'capitalhill','','Access-Accept','2019-06-24 14:21:31'),(514844,'mfantsipim','','Access-Accept','2019-06-24 14:30:05'),(514845,'capitalhill','','Access-Accept','2019-06-24 14:31:32'),(514846,'capitalhill','','Access-Accept','2019-06-24 14:41:32'),(514847,'mfantsipim','','Access-Accept','2019-06-24 14:50:05'),(514848,'capitalhill','','Access-Accept','2019-06-24 14:51:32'),(514849,'capitalhill','','Access-Accept','2019-06-24 15:02:09'),(514850,'mfantsipim','','Access-Accept','2019-06-24 15:10:05'),(514851,'capitalhill','','Access-Accept','2019-06-24 15:11:32'),(514852,'capitalhill','','Access-Accept','2019-06-24 15:21:32'),(514853,'pempamsie','','Access-Accept','2019-06-24 15:25:44'),(514854,'mfantsipim','','Access-Accept','2019-06-24 15:30:05'),(514855,'capitalhill','','Access-Accept','2019-06-24 15:31:32'),(514856,'capitalhill','','Access-Accept','2019-06-24 15:41:32'),(514857,'mfantsipim','','Access-Accept','2019-06-24 15:50:06'),(514858,'capitalhill','','Access-Accept','2019-06-24 15:51:32'),(514859,'CCPBS','0x842aee71ed5329d146deb4c0d90985b68b','Access-Accept','2019-06-24 15:52:38'),(514860,'Ccpbs','0x18cb75af6eeb83c88124017b1288d5f322','Access-Accept','2019-06-24 15:53:37'),(514861,'amanful','','Access-Accept','2019-06-24 16:00:06'),(514862,'capitalhill','','Access-Accept','2019-06-24 16:01:32'),(915110,'pempamsie','','Access-Accept','2019-10-06 20:25:43'),(514864,'cegrad','','Access-Accept','2019-06-24 16:10:05'),(514865,'affiliation','','Access-Accept','2019-06-24 16:10:05'),(514866,'mfantsipim','','Access-Accept','2019-06-24 16:10:05'),(514867,'britwums','','Access-Accept','2019-06-24 16:10:13'),(514868,'capitalhill','','Access-Accept','2019-06-24 16:11:32'),(514869,'capitalhill','','Access-Accept','2019-06-24 16:21:32'),(514870,'mfantsipim','','Access-Accept','2019-06-24 16:30:05'),(514871,'capitalhill','','Access-Accept','2019-06-24 16:31:32'),(514872,'capitalhill','','Access-Accept','2019-06-24 16:41:32'),(514873,'mfantsipim','','Access-Accept','2019-06-24 16:50:05'),(514874,'capitalhill','','Access-Accept','2019-06-24 16:51:32'),(514875,'capitalhill','','Access-Accept','2019-06-24 17:01:32'),(514876,'CCPBS','0xe5c3730c8202d88c2970b74fe973ab2eaa','Access-Accept','2019-06-24 17:01:43'),(514877,'mfantsipim','','Access-Accept','2019-06-24 17:10:06'),(514878,'capitalhill','','Access-Accept','2019-06-24 17:11:32'),(514879,'capitalhill','','Access-Accept','2019-06-24 17:21:32'),(514880,'mfantsipim','','Access-Accept','2019-06-24 17:30:05'),(514881,'capitalhill','','Access-Accept','2019-06-24 17:31:32'),(514882,'capitalhill','','Access-Accept','2019-06-24 17:41:32'),(514883,'mfantsipim','','Access-Accept','2019-06-24 17:50:05'),(514884,'capitalhill','','Access-Accept','2019-06-24 17:51:32'),(514885,'capitalhill','','Access-Accept','2019-06-24 18:01:32'),(915109,'SoNM','','Access-Accept','2019-10-06 20:25:01'),(514887,'affiliation','','Access-Accept','2019-06-24 18:10:04'),(514888,'cegrad','','Access-Accept','2019-06-24 18:10:05'),(514889,'mfantsipim','','Access-Accept','2019-06-24 18:10:05'),(514890,'capitalhill','','Access-Accept','2019-06-24 18:11:32'),(514891,'capitalhill','','Access-Accept','2019-06-24 18:21:32'),(514892,'mfantsipim','','Access-Accept','2019-06-24 18:30:05'),(514893,'capitalhill','','Access-Accept','2019-06-24 18:31:32'),(514894,'capitalhill','','Access-Accept','2019-06-24 18:41:32'),(514895,'mfantsipim','','Access-Accept','2019-06-24 18:50:05'),(514896,'capitalhill','','Access-Accept','2019-06-24 18:51:32'),(514897,'capitalhill','','Access-Accept','2019-06-24 19:01:32'),(514898,'mfantsipim','','Access-Accept','2019-06-24 19:10:05'),(514899,'capitalhill','','Access-Accept','2019-06-24 19:11:32'),(514900,'capitalhill','','Access-Accept','2019-06-24 19:17:53'),(514901,'capitalhill','','Access-Accept','2019-06-24 19:20:02'),(514902,'capitalhill','','Access-Accept','2019-06-24 19:30:03'),(514903,'mfantsipim','','Access-Accept','2019-06-24 19:30:06'),(514904,'capitalhill','','Access-Accept','2019-06-24 19:40:02'),(514905,'capitalhill','','Access-Accept','2019-06-24 19:50:02'),(514906,'mfantsipim','','Access-Accept','2019-06-24 19:50:05'),(514907,'capitalhill','','Access-Accept','2019-06-24 20:00:02'),(514908,'capitalhill','','Access-Accept','2019-06-24 20:10:03'),(514909,'affiliation','','Access-Accept','2019-06-24 20:10:04'),(514910,'cegrad','','Access-Accept','2019-06-24 20:10:05'),(514911,'mfantsipim','','Access-Accept','2019-06-24 20:10:05'),(915108,'anane-fenin','','Access-Accept','2019-10-06 20:10:05'),(514913,'capitalhill','','Access-Accept','2019-06-24 20:20:02'),(514914,'capitalhill','','Access-Accept','2019-06-24 20:30:02'),(514915,'mfantsipim','','Access-Accept','2019-06-24 20:30:05'),(514916,'capitalhill','','Access-Accept','2019-06-24 20:40:02'),(514917,'capitalhill','','Access-Accept','2019-06-24 20:50:02'),(514918,'mfantsipim','','Access-Accept','2019-06-24 20:50:05'),(514919,'capitalhill','','Access-Accept','2019-06-24 21:00:02'),(514920,'capitalhill','','Access-Accept','2019-06-24 21:10:02'),(514921,'mfantsipim','','Access-Accept','2019-06-24 21:10:06'),(514922,'britwums','','Access-Accept','2019-06-24 21:10:13'),(514923,'capitalhill','','Access-Accept','2019-06-24 21:20:02'),(514924,'capitalhill','','Access-Accept','2019-06-24 21:30:02'),(514925,'mfantsipim','','Access-Accept','2019-06-24 21:30:06'),(514926,'capitalhill','','Access-Accept','2019-06-24 21:40:02'),(514927,'capitalhill','','Access-Accept','2019-06-24 21:50:02'),(514928,'mfantsipim','','Access-Accept','2019-06-24 21:50:06'),(514929,'capitalhill','','Access-Accept','2019-06-24 22:00:02'),(514930,'capitalhill','','Access-Accept','2019-06-24 22:10:02'),(915107,'britwums','','Access-Accept','2019-10-06 20:10:03'),(514932,'affiliation','','Access-Accept','2019-06-24 22:10:04'),(514933,'cegrad','','Access-Accept','2019-06-24 22:10:05'),(514934,'mfantsipim','','Access-Accept','2019-06-24 22:10:05'),(514935,'capitalhill','','Access-Accept','2019-06-24 22:20:41'),(514936,'src_hostel','','Access-Accept','2019-06-24 22:23:40'),(514937,'src_hostel','','Access-Accept','2019-06-24 22:28:41'),(514938,'src_hostel','','Access-Accept','2019-06-24 22:29:26'),(514939,'capitalhill','','Access-Accept','2019-06-24 22:30:02'),(514940,'mfantsipim','','Access-Accept','2019-06-24 22:30:06'),(514941,'src_hostel','','Access-Accept','2019-06-24 22:30:18'),(514942,'src_hostel','','Access-Accept','2019-06-24 22:31:00'),(514943,'src_hostel','','Access-Accept','2019-06-24 22:32:10'),(514944,'SoNM','','Access-Accept','2019-06-24 22:35:35'),(514945,'capitalhill','','Access-Accept','2019-06-24 22:40:02'),(514946,'SoNM','','Access-Accept','2019-06-24 22:47:40'),(514947,'capitalhill','','Access-Accept','2019-06-24 22:50:02'),(514948,'mfantsipim','','Access-Accept','2019-06-24 22:50:05'),(514949,'capitalhill','','Access-Accept','2019-06-24 23:00:02'),(514950,'capitalhill','','Access-Accept','2019-06-24 23:10:03'),(514951,'mfantsipim','','Access-Accept','2019-06-24 23:10:05'),(514952,'capitalhill','','Access-Accept','2019-06-24 23:20:02'),(514953,'capitalhill','','Access-Accept','2019-06-24 23:30:02'),(514954,'mfantsipim','','Access-Accept','2019-06-24 23:30:05'),(514955,'capitalhill','','Access-Accept','2019-06-24 23:40:02'),(514956,'pempamsie','','Access-Accept','2019-06-24 23:45:43'),(514957,'capitalhill','','Access-Accept','2019-06-24 23:50:02'),(514958,'mfantsipim','','Access-Accept','2019-06-24 23:50:05'),(514959,'capitalhill','','Access-Accept','2019-06-25 00:00:02'),(514960,'amanful','','Access-Accept','2019-06-25 00:00:06'),(514961,'capitalhill','','Access-Accept','2019-06-25 00:10:02'),(915106,'cegrad','','Access-Accept','2019-10-06 20:10:02'),(514963,'affiliation','','Access-Accept','2019-06-25 00:10:04'),(514964,'cegrad','','Access-Accept','2019-06-25 00:10:05'),(514965,'mfantsipim','','Access-Accept','2019-06-25 00:10:06'),(514966,'capitalhill','','Access-Accept','2019-06-25 00:20:02'),(514967,'capitalhill','','Access-Accept','2019-06-25 00:30:02'),(514968,'mfantsipim','','Access-Accept','2019-06-25 00:30:06'),(514969,'capitalhill','','Access-Accept','2019-06-25 00:40:02'),(514970,'capitalhill','','Access-Accept','2019-06-25 00:50:02'),(514971,'mfantsipim','','Access-Accept','2019-06-25 00:50:05'),(514972,'capitalhill','','Access-Accept','2019-06-25 01:00:02'),(915105,'src_hostel','','Access-Accept','2019-10-06 19:34:51'),(514974,'capitalhill','','Access-Accept','2019-06-25 01:10:02'),(514975,'mfantsipim','','Access-Accept','2019-06-25 01:10:06'),(514976,'capitalhill','','Access-Accept','2019-06-25 01:20:02'),(514977,'capitalhill','','Access-Accept','2019-06-25 01:30:03'),(514978,'mfantsipim','','Access-Accept','2019-06-25 01:30:06'),(514979,'capitalhill','','Access-Accept','2019-06-25 01:40:02'),(514980,'capitalhill','','Access-Accept','2019-06-25 01:50:02'),(514981,'mfantsipim','','Access-Accept','2019-06-25 01:50:06'),(514982,'capitalhill','','Access-Accept','2019-06-25 02:00:02'),(514983,'capitalhill','','Access-Accept','2019-06-25 02:10:02'),(514984,'affiliation','','Access-Accept','2019-06-25 02:10:04'),(514985,'cegrad','','Access-Accept','2019-06-25 02:10:05'),(915104,'baduwa','','Access-Accept','2019-10-06 19:27:43'),(514987,'mfantsipim','','Access-Accept','2019-06-25 02:10:06'),(514988,'britwums','','Access-Accept','2019-06-25 02:10:13'),(514989,'capitalhill','','Access-Accept','2019-06-25 02:20:02'),(514990,'capitalhill','','Access-Accept','2019-06-25 02:30:02'),(514991,'mfantsipim','','Access-Accept','2019-06-25 02:30:06'),(514992,'capitalhill','','Access-Accept','2019-06-25 02:40:02'),(514993,'capitalhill','','Access-Accept','2019-06-25 02:50:02'),(514994,'mfantsipim','','Access-Accept','2019-06-25 02:50:06'),(514995,'capitalhill','','Access-Accept','2019-06-25 03:00:02'),(514996,'capitalhill','','Access-Accept','2019-06-25 03:10:02'),(514997,'mfantsipim','','Access-Accept','2019-06-25 03:10:06'),(514998,'capitalhill','','Access-Accept','2019-06-25 03:20:02'),(514999,'capitalhill','','Access-Accept','2019-06-25 03:30:02'),(515000,'mfantsipim','','Access-Accept','2019-06-25 03:30:06'),(515001,'capitalhill','','Access-Accept','2019-06-25 03:40:02'),(515002,'capitalhill','','Access-Accept','2019-06-25 03:50:02'),(515003,'mfantsipim','','Access-Accept','2019-06-25 03:50:06'),(515004,'capitalhill','','Access-Accept','2019-06-25 04:00:02'),(515005,'capitalhill','','Access-Accept','2019-06-25 04:10:02'),(915103,'src_hostel','','Access-Accept','2019-10-06 18:34:51'),(515007,'affiliation','','Access-Accept','2019-06-25 04:10:04'),(515008,'cegrad','','Access-Accept','2019-06-25 04:10:05'),(515009,'mfantsipim','','Access-Accept','2019-06-25 04:10:06'),(515010,'capitalhill','','Access-Accept','2019-06-25 04:20:02'),(515011,'capitalhill','','Access-Accept','2019-06-25 04:30:02'),(515012,'mfantsipim','','Access-Accept','2019-06-25 04:30:06'),(515013,'capitalhill','','Access-Accept','2019-06-25 04:40:02'),(515014,'capitalhill','','Access-Accept','2019-06-25 04:50:02'),(515015,'mfantsipim','','Access-Accept','2019-06-25 04:50:06'),(515016,'capitalhill','','Access-Accept','2019-06-25 05:00:02'),(515017,'capitalhill','','Access-Accept','2019-06-25 05:10:03'),(515018,'mfantsipim','','Access-Accept','2019-06-25 05:10:06'),(515019,'capitalhill','','Access-Accept','2019-06-25 05:20:03'),(515020,'capitalhill','','Access-Accept','2019-06-25 05:30:03'),(515021,'mfantsipim','','Access-Accept','2019-06-25 05:30:06'),(515022,'capitalhill','','Access-Accept','2019-06-25 05:40:03'),(515023,'capitalhill','','Access-Accept','2019-06-25 05:50:03'),(515024,'mfantsipim','','Access-Accept','2019-06-25 05:50:06'),(515025,'capitalhill','','Access-Accept','2019-06-25 06:00:02'),(515026,'capitalhill','','Access-Accept','2019-06-25 06:10:03'),(915102,'baduwa','','Access-Accept','2019-10-06 18:27:42'),(515028,'affiliation','','Access-Accept','2019-06-25 06:10:05'),(515029,'cegrad','','Access-Accept','2019-06-25 06:10:05'),(515030,'mfantsipim','','Access-Accept','2019-06-25 06:10:06'),(515031,'capitalhill','','Access-Accept','2019-06-25 06:20:03'),(515032,'capitalhill','','Access-Accept','2019-06-25 06:30:03'),(515033,'mfantsipim','','Access-Accept','2019-06-25 06:30:06'),(515034,'capitalhill','','Access-Accept','2019-06-25 06:40:03'),(515035,'capitalhill','','Access-Accept','2019-06-25 06:50:02'),(515036,'mfantsipim','','Access-Accept','2019-06-25 06:50:06'),(515037,'capitalhill','','Access-Accept','2019-06-25 07:00:03'),(515038,'capitalhill','','Access-Accept','2019-06-25 07:10:03'),(515039,'mfantsipim','','Access-Accept','2019-06-25 07:10:06'),(515040,'britwums','','Access-Accept','2019-06-25 07:10:13'),(515041,'CCPBS','0xc1e9343f82b47baf258a1eb18969cfd7f5','Access-Accept','2019-06-25 07:12:12'),(515042,'CCPBS','0xc1e9343f82b47baf258a1eb18969cfd7f5','Access-Accept','2019-06-25 07:13:16'),(515043,'capitalhill','','Access-Accept','2019-06-25 07:20:03'),(515044,'capitalhill','','Access-Accept','2019-06-25 07:30:03'),(515045,'mfantsipim','','Access-Accept','2019-06-25 07:30:06'),(515046,'capitalhill','','Access-Accept','2019-06-25 07:40:03'),(515047,'capitalhill','','Access-Accept','2019-06-25 07:50:03'),(515048,'mfantsipim','','Access-Accept','2019-06-25 07:50:06'),(515049,'CCPBS','0x9272bffb646911457f4c4ee642847aa1fa','Access-Accept','2019-06-25 07:52:59'),(515050,'CCPBS','0x9595a91933df64dd57a8718b7bf2ad9793','Access-Accept','2019-06-25 07:57:13'),(515051,'capitalhill','','Access-Accept','2019-06-25 08:00:03'),(515052,'amanful','','Access-Accept','2019-06-25 08:00:06'),(515053,'pempamsie','','Access-Accept','2019-06-25 08:05:44'),(515054,'capitalhill','','Access-Accept','2019-06-25 08:10:03'),(915101,'SoNM','','Access-Accept','2019-10-06 18:25:01'),(515056,'affiliation','','Access-Accept','2019-06-25 08:10:05'),(515057,'cegrad','','Access-Accept','2019-06-25 08:10:05'),(515058,'mfantsipim','','Access-Accept','2019-06-25 08:10:06'),(515059,'CCPBS','0x60479af845b78e449160618b14d6cccff2','Access-Accept','2019-06-25 08:12:31'),(515060,'CCPBS','0xb23660196620d0983c1c6655518916f44d','Access-Accept','2019-06-25 08:12:52'),(515061,'capitalhill','','Access-Accept','2019-06-25 08:20:03'),(515062,'capitalhill','','Access-Accept','2019-06-25 08:30:03'),(515063,'mfantsipim','','Access-Accept','2019-06-25 08:30:06'),(515064,'capitalhill','','Access-Accept','2019-06-25 08:40:03'),(515065,'CCPBS','0xdd20b079f0f84487aa2e74cc5ad745c9ff','Access-Accept','2019-06-25 08:45:57'),(515066,'capitalhill','','Access-Accept','2019-06-25 08:50:03'),(515067,'mfantsipim','','Access-Accept','2019-06-25 08:50:06'),(515068,'CCPBS','0xeaf61a94b30d67d945ba072c1d54dd6515','Access-Accept','2019-06-25 08:56:34'),(515069,'capitalhill','','Access-Accept','2019-06-25 09:00:03'),(515070,'capitalhill','','Access-Accept','2019-06-25 09:10:03'),(515071,'mfantsipim','','Access-Accept','2019-06-25 09:10:06'),(515072,'ccpbs','0x7bc86ce61aa3f5dbfa3bf10b05a4d27c14','Access-Accept','2019-06-25 09:18:24'),(515073,'capitalhill','','Access-Accept','2019-06-25 09:20:03'),(515074,'baduwa','','Access-Reject','2019-06-25 09:26:33'),(515075,'baduwa','','Access-Reject','2019-06-25 09:26:44'),(515076,'baduwa','','Access-Reject','2019-06-25 09:26:56'),(515077,'baduwa','','Access-Reject','2019-06-25 09:27:07'),(515078,'baduwa','','Access-Reject','2019-06-25 09:27:18'),(515079,'baduwa','','Access-Reject','2019-06-25 09:27:30'),(515080,'baduwa','','Access-Reject','2019-06-25 09:27:41'),(515081,'baduwa','','Access-Reject','2019-06-25 09:27:53'),(515082,'baduwa','','Access-Reject','2019-06-25 09:28:04'),(515083,'baduwa','','Access-Reject','2019-06-25 09:28:15'),(515084,'baduwa','','Access-Reject','2019-06-25 09:28:27'),(515085,'baduwa','','Access-Reject','2019-06-25 09:28:38'),(515086,'baduwa','','Access-Reject','2019-06-25 09:28:49'),(515087,'baduwa','','Access-Reject','2019-06-25 09:29:01'),(515088,'baduwa','','Access-Reject','2019-06-25 09:29:12'),(515089,'baduwa','','Access-Reject','2019-06-25 09:29:24'),(515090,'baduwa','','Access-Reject','2019-06-25 09:29:35'),(515091,'baduwa','','Access-Reject','2019-06-25 09:29:47'),(515092,'baduwa','','Access-Reject','2019-06-25 09:29:58'),(515093,'capitalhill','','Access-Accept','2019-06-25 09:30:03'),(515094,'mfantsipim','','Access-Accept','2019-06-25 09:30:06'),(515095,'baduwa','','Access-Reject','2019-06-25 09:30:10'),(515096,'baduwa','','Access-Reject','2019-06-25 09:30:21'),(515097,'baduwa','','Access-Reject','2019-06-25 09:30:32'),(515098,'baduwa','','Access-Accept','2019-06-25 09:30:44'),(515099,'capitalhill','','Access-Accept','2019-06-25 09:40:03'),(515100,'capitalhill','','Access-Accept','2019-06-25 09:50:03'),(515101,'mfantsipim','','Access-Accept','2019-06-25 09:50:06'),(515102,'CCPBS','0xdd20b079f0f84487aa2e74cc5ad745c9ff','Access-Accept','2019-06-25 09:50:15'),(515103,'baduwa','','Access-Accept','2019-06-25 09:53:24'),(515104,'CCPBS','0x842aee71ed5329d146deb4c0d90985b68b','Access-Accept','2019-06-25 09:56:59'),(515105,'CCPBS','0xc14adfaeb5594c0e221a560f087360201c','Access-Accept','2019-06-25 09:58:08'),(515106,'baduwa','','Access-Accept','2019-06-25 09:59:17'),(515107,'capitalhill','','Access-Accept','2019-06-25 10:00:03'),(515108,'ccpbs','0x7bc86ce61aa3f5dbfa3bf10b05a4d27c14','Access-Accept','2019-06-25 10:04:47'),(515109,'Ccpbs','0x18cb75af6eeb83c88124017b1288d5f322','Access-Accept','2019-06-25 10:08:18'),(515110,'CCPBS','0x9595a91933df64dd57a8718b7bf2ad9793','Access-Accept','2019-06-25 10:08:50'),(515111,'capitalhill','','Access-Accept','2019-06-25 10:10:03'),(915100,'anane-fenin','','Access-Accept','2019-10-06 18:10:05'),(515113,'affiliation','','Access-Accept','2019-06-25 10:10:05'),(515114,'cegrad','','Access-Accept','2019-06-25 10:10:05'),(515115,'mfantsipim','','Access-Accept','2019-06-25 10:10:06'),(515116,'CCPBS','0x25e80a1a4aef6c1e280a182effe03bcb64','Access-Accept','2019-06-25 10:11:58'),(515117,'capitalhill','','Access-Accept','2019-06-25 10:20:04'),(515118,'CCPBS','0x53c6ab68955b2cfdaa8460093586834791','Access-Accept','2019-06-25 10:27:34'),(515119,'capitalhill','','Access-Accept','2019-06-25 10:30:03'),(515120,'mfantsipim','','Access-Accept','2019-06-25 10:30:06'),(515121,'capitalhill','','Access-Accept','2019-06-25 10:40:03'),(515122,'CCPBS','0x25e80a1a4aef6c1e280a182effe03bcb64','Access-Accept','2019-06-25 10:46:33'),(515123,'capitalhill','','Access-Accept','2019-06-25 10:50:03'),(515124,'mfantsipim','','Access-Accept','2019-06-25 10:50:06'),(515125,'capitalhill','','Access-Accept','2019-06-25 11:00:03'),(515126,'adukpos','','Access-Accept','2019-06-25 11:00:13'),(515127,'dodoos','','Access-Accept','2019-06-25 11:01:30'),(515128,'capitalhill','','Access-Accept','2019-06-25 11:10:03'),(515129,'mfantsipim','','Access-Accept','2019-06-25 11:10:06'),(515130,'capitalhill','','Access-Accept','2019-06-25 11:20:03'),(515131,'CCPBS','0xdd20b079f0f84487aa2e74cc5ad745c9ff','Access-Accept','2019-06-25 11:22:36'),(515132,'capitalhill','','Access-Accept','2019-06-25 11:30:03'),(515133,'mfantsipim','','Access-Accept','2019-06-25 11:30:06'),(515134,'capitalhill','','Access-Accept','2019-06-25 11:40:03'),(515135,'CCPBS','0x1add1fa82a49d131e6c5ba051688ffd371','Access-Accept','2019-06-25 11:44:38'),(515136,'capitalhill','','Access-Accept','2019-06-25 11:50:03'),(515137,'mfantsipim','','Access-Accept','2019-06-25 11:50:06'),(515138,'CCPBS','0xc19e9de59be20f1ab18324e146fd521d61','Access-Accept','2019-06-25 11:53:10'),(515139,'ccpbs','0x7bc86ce61aa3f5dbfa3bf10b05a4d27c14','Access-Accept','2019-06-25 11:54:21'),(515140,'capitalhill','','Access-Accept','2019-06-25 12:00:03'),(515141,'CCPBS','0x9595a91933df64dd57a8718b7bf2ad9793','Access-Accept','2019-06-25 12:01:56'),(515142,'capitalhill','','Access-Accept','2019-06-25 12:10:03'),(915099,'cegrad','','Access-Accept','2019-10-06 18:10:02'),(515144,'cegrad','','Access-Accept','2019-06-25 12:10:05'),(515145,'mfantsipim','','Access-Accept','2019-06-25 12:10:06'),(515146,'affiliation','','Access-Accept','2019-06-25 12:10:08'),(515147,'britwums','','Access-Accept','2019-06-25 12:10:14'),(515148,'capitalhill','','Access-Accept','2019-06-25 12:20:03'),(515149,'capitalhill','','Access-Accept','2019-06-25 12:30:03'),(515150,'mfantsipim','','Access-Accept','2019-06-25 12:30:06'),(515151,'CCPBS','0xecccd939f04f5690f3fa95d1831ac20c1e','Access-Accept','2019-06-25 12:34:00'),(515152,'capitalhill','','Access-Accept','2019-06-25 12:40:03'),(515153,'CCPBS','0xc1e9343f82b47baf258a1eb18969cfd7f5','Access-Accept','2019-06-25 12:47:52'),(515154,'capitalhill','','Access-Accept','2019-06-25 12:50:03'),(515155,'mfantsipim','','Access-Accept','2019-06-25 12:50:06'),(515156,'dodoos','','Access-Accept','2019-06-25 12:53:26'),(515157,'adukpos','','Access-Accept','2019-06-25 12:53:44'),(515158,'capitalhill','','Access-Accept','2019-06-25 13:00:03'),(515159,'capitalhill','','Access-Accept','2019-06-25 13:10:03'),(515160,'mfantsipim','','Access-Accept','2019-06-25 13:10:06'),(515161,'capitalhill','','Access-Accept','2019-06-25 13:20:03'),(515162,'capitalhill','','Access-Accept','2019-06-25 13:30:04'),(515163,'mfantsipim','','Access-Accept','2019-06-25 13:30:06'),(515164,'CCPBS','0xc19e9de59be20f1ab18324e146fd521d61','Access-Accept','2019-06-25 13:37:15'),(515165,'capitalhill','','Access-Accept','2019-06-25 13:40:03'),(515166,'capitalhill','','Access-Accept','2019-06-25 13:50:03'),(515167,'mfantsipim','','Access-Accept','2019-06-25 13:50:06'),(515168,'CCPBS','0x9595a91933df64dd57a8718b7bf2ad9793','Access-Accept','2019-06-25 13:58:49'),(515169,'capitalhill','','Access-Accept','2019-06-25 14:00:04'),(515170,'capitalhill','','Access-Accept','2019-06-25 14:10:03'),(915098,'pempamsie','','Access-Accept','2019-10-06 18:05:43'),(515172,'affiliation','','Access-Accept','2019-06-25 14:10:05'),(515173,'cegrad','','Access-Accept','2019-06-25 14:10:06'),(515174,'mfantsipim','','Access-Accept','2019-06-25 14:10:06'),(515175,'capitalhill','','Access-Accept','2019-06-25 14:20:03'),(515176,'capitalhill','','Access-Accept','2019-06-25 14:30:03'),(515177,'mfantsipim','','Access-Accept','2019-06-25 14:30:06'),(515178,'capitalhill','','Access-Accept','2019-06-25 14:40:04'),(515179,'CCPBS ','0xf778b2515cabbae22bc92d5720f70c0e48','Access-Accept','2019-06-25 14:48:27'),(515180,'capitalhill','','Access-Accept','2019-06-25 14:50:03'),(515181,'mfantsipim','','Access-Accept','2019-06-25 14:50:06'),(515182,'capitalhill','','Access-Accept','2019-06-25 15:00:03'),(515183,'capitalhill','','Access-Accept','2019-06-25 15:10:03'),(515184,'mfantsipim','','Access-Accept','2019-06-25 15:10:06'),(515185,'capitalhill','','Access-Accept','2019-06-25 15:20:03'),(515186,'capitalhill','','Access-Accept','2019-06-25 15:30:03'),(515187,'mfantsipim','','Access-Accept','2019-06-25 15:30:07'),(515188,'affiliation','','Access-Accept','2019-06-25 15:33:40'),(515189,'capitalhill','','Access-Accept','2019-06-25 15:40:03'),(515190,'capitalhill','','Access-Accept','2019-06-25 15:50:03'),(515191,'mfantsipim','','Access-Accept','2019-06-25 15:50:08'),(515192,'capitalhill','','Access-Accept','2019-06-25 16:00:03'),(515193,'amanful','','Access-Accept','2019-06-25 16:00:07'),(515194,'affiliation','','Access-Accept','2019-06-25 16:10:02'),(515195,'capitalhill','','Access-Accept','2019-06-25 16:10:03'),(515197,'cegrad','','Access-Accept','2019-06-25 16:10:05'),(515198,'mfantsipim','','Access-Accept','2019-06-25 16:10:06'),(515199,'capitalhill','','Access-Accept','2019-06-25 16:20:03'),(515200,'pempamsie','','Access-Accept','2019-06-25 16:25:44'),(515201,'capitalhill','','Access-Accept','2019-06-25 16:30:03'),(515202,'mfantsipim','','Access-Accept','2019-06-25 16:30:06'),(515203,'capitalhill','','Access-Accept','2019-06-25 16:40:03'),(515204,'capitalhill','','Access-Accept','2019-06-25 16:50:03'),(515205,'mfantsipim','','Access-Accept','2019-06-25 16:50:06'),(515206,'capitalhill','','Access-Accept','2019-06-25 17:00:03'),(515207,'capitalhill','','Access-Accept','2019-06-25 17:10:03'),(515208,'mfantsipim','','Access-Accept','2019-06-25 17:10:06'),(515209,'britwums','','Access-Accept','2019-06-25 17:10:13'),(515210,'capitalhill','','Access-Accept','2019-06-25 17:20:03'),(515211,'dodoos','','Access-Accept','2019-06-25 17:28:33'),(515212,'capitalhill','','Access-Accept','2019-06-25 17:30:03'),(515213,'mfantsipim','','Access-Accept','2019-06-25 17:30:06'),(515214,'capitalhill','','Access-Accept','2019-06-25 17:40:04'),(515215,'capitalhill','','Access-Accept','2019-06-25 17:50:03'),(515216,'mfantsipim','','Access-Accept','2019-06-25 17:50:06'),(515217,'capitalhill','','Access-Accept','2019-06-25 18:00:03'),(515218,'affiliation','','Access-Accept','2019-06-25 18:10:03'),(515219,'capitalhill','','Access-Accept','2019-06-25 18:10:03'),(515221,'cegrad','','Access-Accept','2019-06-25 18:10:06'),(515222,'mfantsipim','','Access-Accept','2019-06-25 18:10:06'),(515223,'capitalhill','','Access-Accept','2019-06-25 18:20:03'),(515224,'capitalhill','','Access-Accept','2019-06-25 18:30:03'),(515225,'mfantsipim','','Access-Accept','2019-06-25 18:30:06'),(515226,'capitalhill','','Access-Accept','2019-06-25 18:40:03'),(515227,'capitalhill','','Access-Accept','2019-06-25 18:50:03'),(515228,'mfantsipim','','Access-Accept','2019-06-25 18:50:06'),(515229,'capitalhill','','Access-Accept','2019-06-25 19:00:03'),(931380,'dodoos','','Access-Reject','2019-11-09 18:28:30'),(931379,'dodoos','','Access-Reject','2019-11-09 18:28:17'),(515232,'capitalhill','','Access-Accept','2019-06-25 19:10:03'),(515233,'mfantsipim','','Access-Accept','2019-06-25 19:10:06'),(931378,'dodoos','','Access-Reject','2019-11-09 18:28:06'),(515235,'capitalhill','','Access-Accept','2019-06-25 19:20:03'),(931377,'dodoos','','Access-Reject','2019-11-09 18:27:52'),(931376,'dodoos','','Access-Reject','2019-11-09 18:27:40'),(931375,'baduwa','','Access-Accept','2019-11-09 18:27:29'),(515239,'capitalhill','','Access-Accept','2019-06-25 19:30:03'),(515240,'mfantsipim','','Access-Accept','2019-06-25 19:30:06'),(515241,'capitalhill','','Access-Accept','2019-06-25 19:40:03'),(515242,'capitalhill','','Access-Accept','2019-06-25 19:50:03'),(515243,'mfantsipim','','Access-Accept','2019-06-25 19:50:06'),(515244,'capitalhill','','Access-Accept','2019-06-25 20:00:03'),(515245,'affiliation','','Access-Accept','2019-06-25 20:10:02'),(515246,'capitalhill','','Access-Accept','2019-06-25 20:10:03'),(915097,'francisca donkor','0x847cf4fd80695f48c8e43e467e5dcb62b4','Access-Reject','2019-10-06 17:54:24'),(515248,'cegrad','','Access-Accept','2019-06-25 20:10:06'),(515249,'mfantsipim','','Access-Accept','2019-06-25 20:10:06'),(515250,'capitalhill','','Access-Accept','2019-06-25 20:20:03'),(515251,'capitalhill','','Access-Accept','2019-06-25 20:30:03'),(515252,'mfantsipim','','Access-Accept','2019-06-25 20:30:07'),(515253,'capitalhill','','Access-Accept','2019-06-25 20:40:03'),(515254,'capitalhill','','Access-Accept','2019-06-25 20:50:03'),(515255,'mfantsipim','','Access-Accept','2019-06-25 20:50:06'),(515256,'capitalhill','','Access-Accept','2019-06-25 21:00:03'),(515257,'CCPBS','0xe5c3730c8202d88c2970b74fe973ab2eaa','Access-Accept','2019-06-25 21:08:35'),(515258,'capitalhill','','Access-Accept','2019-06-25 21:10:03'),(515259,'mfantsipim','','Access-Accept','2019-06-25 21:10:06'),(515260,'capitalhill','','Access-Accept','2019-06-25 21:20:03'),(515261,'capitalhill','','Access-Accept','2019-06-25 21:30:03'),(515262,'mfantsipim','','Access-Accept','2019-06-25 21:30:06'),(515263,'CCPBS','0xe5c3730c8202d88c2970b74fe973ab2eaa','Access-Accept','2019-06-25 21:32:52'),(515264,'capitalhill','','Access-Accept','2019-06-25 21:40:03'),(515265,'capitalhill','','Access-Accept','2019-06-25 21:50:03'),(515266,'mfantsipim','','Access-Accept','2019-06-25 21:50:06'),(515267,'capitalhill','','Access-Accept','2019-06-25 22:00:04'),(515268,'affiliation','','Access-Accept','2019-06-25 22:10:01'),(515269,'capitalhill','','Access-Accept','2019-06-25 22:10:03'),(915096,'src_hostel','','Access-Accept','2019-10-06 17:34:51'),(515271,'cegrad','','Access-Accept','2019-06-25 22:10:06'),(515272,'mfantsipim','','Access-Accept','2019-06-25 22:10:06'),(515273,'britwums','','Access-Accept','2019-06-25 22:10:14'),(515274,'capitalhill','','Access-Accept','2019-06-25 22:20:03'),(515275,'capitalhill','','Access-Accept','2019-06-25 22:30:03'),(515276,'mfantsipim','','Access-Accept','2019-06-25 22:30:06'),(515277,'capitalhill','','Access-Accept','2019-06-25 22:40:03'),(515278,'capitalhill','','Access-Accept','2019-06-25 22:50:03'),(515279,'mfantsipim','','Access-Accept','2019-06-25 22:50:06'),(515280,'capitalhill','','Access-Accept','2019-06-25 23:00:04'),(515281,'capitalhill','','Access-Accept','2019-06-25 23:10:03'),(515282,'mfantsipim','','Access-Accept','2019-06-25 23:10:06'),(515283,'capitalhill','','Access-Accept','2019-06-25 23:20:03'),(515284,'capitalhill','','Access-Accept','2019-06-25 23:30:03'),(515285,'mfantsipim','','Access-Accept','2019-06-25 23:30:06'),(515286,'capitalhill','','Access-Accept','2019-06-25 23:40:03'),(515287,'capitalhill','','Access-Accept','2019-06-25 23:50:03'),(515288,'mfantsipim','','Access-Accept','2019-06-25 23:50:06'),(515289,'capitalhill','','Access-Accept','2019-06-26 00:00:03'),(515290,'amanful','','Access-Accept','2019-06-26 00:00:06'),(515291,'affiliation','','Access-Accept','2019-06-26 00:10:01'),(515292,'capitalhill','','Access-Accept','2019-06-26 00:10:03'),(915095,'baduwa','','Access-Accept','2019-10-06 17:27:43'),(515294,'cegrad','','Access-Accept','2019-06-26 00:10:06'),(515295,'mfantsipim','','Access-Accept','2019-06-26 00:10:06'),(515296,'capitalhill','','Access-Accept','2019-06-26 00:20:03'),(515297,'capitalhill','','Access-Accept','2019-06-26 00:30:03'),(515298,'mfantsipim','','Access-Accept','2019-06-26 00:30:06'),(515299,'capitalhill','','Access-Accept','2019-06-26 00:40:03'),(515300,'pempamsie','','Access-Accept','2019-06-26 00:45:44'),(515301,'capitalhill','','Access-Accept','2019-06-26 00:50:03'),(515302,'mfantsipim','','Access-Accept','2019-06-26 00:50:06'),(515303,'capitalhill','','Access-Accept','2019-06-26 01:00:03'),(515304,'capitalhill','','Access-Accept','2019-06-26 01:10:03'),(515305,'mfantsipim','','Access-Accept','2019-06-26 01:10:06'),(515306,'capitalhill','','Access-Accept','2019-06-26 01:20:03'),(515307,'capitalhill','','Access-Accept','2019-06-26 01:30:03'),(515308,'mfantsipim','','Access-Accept','2019-06-26 01:30:06'),(515309,'capitalhill','','Access-Accept','2019-06-26 01:40:03'),(515310,'capitalhill','','Access-Accept','2019-06-26 01:50:03'),(515311,'mfantsipim','','Access-Accept','2019-06-26 01:50:06'),(515312,'capitalhill','','Access-Accept','2019-06-26 02:00:03'),(515313,'affiliation','','Access-Accept','2019-06-26 02:10:01'),(515314,'capitalhill','','Access-Accept','2019-06-26 02:10:03'),(515315,'mfantsipim','','Access-Accept','2019-06-26 02:10:06'),(915094,'src_hostel','','Access-Accept','2019-10-06 16:34:51'),(515317,'cegrad','','Access-Accept','2019-06-26 02:14:45'),(515318,'capitalhill','','Access-Accept','2019-06-26 02:20:04'),(515319,'capitalhill','','Access-Accept','2019-06-26 02:30:04'),(515320,'mfantsipim','','Access-Accept','2019-06-26 02:30:06'),(515321,'capitalhill','','Access-Accept','2019-06-26 02:40:03'),(515322,'capitalhill','','Access-Accept','2019-06-26 02:50:03'),(515323,'mfantsipim','','Access-Accept','2019-06-26 02:50:07'),(515324,'capitalhill','','Access-Accept','2019-06-26 03:00:03'),(515325,'capitalhill','','Access-Accept','2019-06-26 03:10:03'),(515326,'mfantsipim','','Access-Accept','2019-06-26 03:10:06'),(515327,'britwums','','Access-Accept','2019-06-26 03:10:14'),(515328,'capitalhill','','Access-Accept','2019-06-26 03:20:04'),(515329,'capitalhill','','Access-Accept','2019-06-26 03:30:04'),(515330,'mfantsipim','','Access-Accept','2019-06-26 03:30:06'),(515331,'capitalhill','','Access-Accept','2019-06-26 03:40:03'),(515332,'capitalhill','','Access-Accept','2019-06-26 03:50:04'),(515333,'mfantsipim','','Access-Accept','2019-06-26 03:50:06'),(515334,'capitalhill','','Access-Accept','2019-06-26 04:00:04'),(515335,'affiliation','','Access-Accept','2019-06-26 04:10:02'),(515336,'capitalhill','','Access-Accept','2019-06-26 04:10:04'),(915093,'baduwa','','Access-Accept','2019-10-06 16:27:42'),(515338,'cegrad','','Access-Accept','2019-06-26 04:10:06'),(515339,'mfantsipim','','Access-Accept','2019-06-26 04:10:06'),(515340,'capitalhill','','Access-Accept','2019-06-26 04:20:04'),(515341,'capitalhill','','Access-Accept','2019-06-26 04:30:04'),(515342,'mfantsipim','','Access-Accept','2019-06-26 04:30:06'),(515343,'capitalhill','','Access-Accept','2019-06-26 04:40:04'),(515344,'capitalhill','','Access-Accept','2019-06-26 04:50:04'),(515345,'mfantsipim','','Access-Accept','2019-06-26 04:50:06'),(515346,'capitalhill','','Access-Accept','2019-06-26 05:00:04'),(515347,'capitalhill','','Access-Accept','2019-06-26 05:10:04'),(515348,'mfantsipim','','Access-Accept','2019-06-26 05:10:06'),(515349,'capitalhill','','Access-Accept','2019-06-26 05:20:04'),(515350,'capitalhill','','Access-Accept','2019-06-26 05:30:04'),(515351,'mfantsipim','','Access-Accept','2019-06-26 05:30:06'),(515352,'capitalhill','','Access-Accept','2019-06-26 05:40:04'),(515353,'capitalhill','','Access-Accept','2019-06-26 05:50:04'),(515354,'mfantsipim','','Access-Accept','2019-06-26 05:50:06'),(515355,'capitalhill','','Access-Accept','2019-06-26 06:00:04'),(515356,'affiliation','','Access-Accept','2019-06-26 06:10:02'),(515357,'capitalhill','','Access-Accept','2019-06-26 06:10:04'),(515359,'cegrad','','Access-Accept','2019-06-26 06:10:06'),(515360,'mfantsipim','','Access-Accept','2019-06-26 06:10:06'),(515361,'capitalhill','','Access-Accept','2019-06-26 06:20:04'),(515362,'capitalhill','','Access-Accept','2019-06-26 06:30:05'),(515363,'mfantsipim','','Access-Accept','2019-06-26 06:30:06'),(515364,'capitalhill','','Access-Accept','2019-06-26 06:40:05'),(515365,'capitalhill','','Access-Accept','2019-06-26 06:50:04'),(515366,'mfantsipim','','Access-Accept','2019-06-26 06:50:06'),(515367,'capitalhill','','Access-Accept','2019-06-26 07:00:04'),(515368,'ccpbs','0x7bc86ce61aa3f5dbfa3bf10b05a4d27c14','Access-Accept','2019-06-26 07:03:58'),(515369,'capitalhill','','Access-Accept','2019-06-26 07:10:05'),(515370,'mfantsipim','','Access-Accept','2019-06-26 07:10:07'),(515371,'capitalhill','','Access-Accept','2019-06-26 07:20:04'),(515372,'CCPBS','0x9595a91933df64dd57a8718b7bf2ad9793','Access-Accept','2019-06-26 07:21:41'),(515373,'capitalhill','','Access-Accept','2019-06-26 07:30:04'),(515374,'mfantsipim','','Access-Accept','2019-06-26 07:30:06'),(515375,'capitalhill','','Access-Accept','2019-06-26 07:40:04'),(515376,'CCPBS','0x093c9c9cdaecabf413a26358371a56221c','Access-Accept','2019-06-26 07:47:29'),(515377,'capitalhill','','Access-Accept','2019-06-26 07:50:04'),(515378,'mfantsipim','','Access-Accept','2019-06-26 07:50:07'),(515379,'CCPBS ','0xf778b2515cabbae22bc92d5720f70c0e48','Access-Accept','2019-06-26 07:51:47'),(515380,'capitalhill','','Access-Accept','2019-06-26 08:00:04'),(515381,'amanful','','Access-Accept','2019-06-26 08:00:06'),(515382,'affiliation','','Access-Accept','2019-06-26 08:10:02'),(515383,'capitalhill','','Access-Accept','2019-06-26 08:10:04'),(515385,'cegrad','','Access-Accept','2019-06-26 08:10:06'),(515386,'mfantsipim','','Access-Accept','2019-06-26 08:10:07'),(515387,'britwums','','Access-Accept','2019-06-26 08:10:14'),(515388,'capitalhill','','Access-Accept','2019-06-26 08:20:04'),(515389,'CCPBS','0x60479af845b78e449160618b14d6cccff2','Access-Accept','2019-06-26 08:22:44'),(515390,'capitalhill','','Access-Accept','2019-06-26 08:30:04'),(515391,'mfantsipim','','Access-Accept','2019-06-26 08:30:06'),(515392,'CCPBS','0xb23660196620d0983c1c6655518916f44d','Access-Accept','2019-06-26 08:30:22'),(515393,'CCPBS','0xd740db7ac63d5656a2caafe81c575c33c3','Access-Accept','2019-06-26 08:35:11'),(515394,'capitalhill','','Access-Accept','2019-06-26 08:40:04'),(515395,'capitalhill','','Access-Accept','2019-06-26 08:50:04'),(515396,'mfantsipim','','Access-Accept','2019-06-26 08:50:07'),(515397,'capitalhill','','Access-Accept','2019-06-26 09:00:04'),(515398,'CCPBS','0xc1e9343f82b47baf258a1eb18969cfd7f5','Access-Accept','2019-06-26 09:01:54'),(515399,'pempamsie','','Access-Accept','2019-06-26 09:05:44'),(515400,'capitalhill','','Access-Accept','2019-06-26 09:10:04'),(515401,'mfantsipim','','Access-Accept','2019-06-26 09:10:06'),(515402,'capitalhill','','Access-Accept','2019-06-26 09:20:04'),(515403,'capitalhill','','Access-Accept','2019-06-26 09:30:04'),(515404,'mfantsipim','','Access-Accept','2019-06-26 09:30:07'),(515405,'capitalhill','','Access-Accept','2019-06-26 09:40:06'),(515406,'Ccpbs','0x18cb75af6eeb83c88124017b1288d5f322','Access-Accept','2019-06-26 09:45:30'),(851850,'kumi','','Access-Reject','2019-09-06 08:54:02'),(515408,'capitalhill','','Access-Accept','2019-06-26 09:50:04'),(515409,'mfantsipim','','Access-Accept','2019-06-26 09:50:07'),(515410,'CCPBS','0x3173708a8761a7517cb732916b6688e416','Access-Accept','2019-06-26 09:51:03'),(515411,'CCPBS','0xc14adfaeb5594c0e221a560f087360201c','Access-Accept','2019-06-26 09:51:58'),(515412,'capitalhill','','Access-Accept','2019-06-26 10:00:04'),(515413,'affiliation','','Access-Accept','2019-06-26 10:10:02'),(515414,'capitalhill','','Access-Accept','2019-06-26 10:10:04'),(915092,'Adwoa','0x0efafcf4b0ba3431ebb55efd22385b7aba','Access-Reject','2019-10-06 16:26:04'),(515416,'cegrad','','Access-Accept','2019-06-26 10:10:06'),(515417,'mfantsipim','','Access-Accept','2019-06-26 10:10:07'),(515418,'capitalhill','','Access-Accept','2019-06-26 10:20:04'),(515419,'CCPBS','0x5f455f7f125714a6fdf27a2f32a822f48b','Access-Accept','2019-06-26 10:20:12'),(515420,'capitalhill','','Access-Accept','2019-06-26 10:30:04'),(515421,'mfantsipim','','Access-Accept','2019-06-26 10:30:07'),(515422,'CCPBS','0x9595a91933df64dd57a8718b7bf2ad9793','Access-Accept','2019-06-26 10:39:39'),(515423,'capitalhill','','Access-Accept','2019-06-26 10:40:06'),(515424,'adukpos','','Access-Accept','2019-06-26 10:45:02'),(515425,'CCPBS','0x28334c994d40c4b21abedb8b96618df990','Access-Accept','2019-06-26 10:45:45'),(515426,'capitalhill','','Access-Accept','2019-06-26 10:50:06'),(515427,'mfantsipim','','Access-Accept','2019-06-26 10:50:07'),(515428,'CCPBS','0xc14adfaeb5594c0e221a560f087360201c','Access-Accept','2019-06-26 10:55:12'),(515429,'CCPBS','0xc14adfaeb5594c0e221a560f087360201c','Access-Accept','2019-06-26 10:55:53'),(515430,'CCPBS','0xc14adfaeb5594c0e221a560f087360201c','Access-Accept','2019-06-26 10:58:15'),(515431,'capitalhill','','Access-Accept','2019-06-26 11:00:04'),(515432,'CCPBS','0xdd20b079f0f84487aa2e74cc5ad745c9ff','Access-Accept','2019-06-26 11:00:19'),(515433,'capitalhill','','Access-Accept','2019-06-26 11:10:04'),(515434,'mfantsipim','','Access-Accept','2019-06-26 11:10:07'),(515435,'CCPBS','0xc1e9343f82b47baf258a1eb18969cfd7f5','Access-Accept','2019-06-26 11:11:53'),(515436,'capitalhill','','Access-Accept','2019-06-26 11:20:04'),(515437,'capitalhill','','Access-Accept','2019-06-26 11:30:04'),(515438,'mfantsipim','','Access-Accept','2019-06-26 11:30:07'),(515439,'capitalhill','','Access-Accept','2019-06-26 11:40:04'),(515440,'CCPBS','0xb23660196620d0983c1c6655518916f44d','Access-Accept','2019-06-26 11:45:21'),(515441,'capitalhill','','Access-Accept','2019-06-26 11:50:04'),(515442,'mfantsipim','','Access-Accept','2019-06-26 11:50:07'),(915091,'Adwoa','0x850a95d55bb65ecc4dcda084d49ad54e67','Access-Reject','2019-10-06 16:25:59'),(515444,'CCPBS','0x60479af845b78e449160618b14d6cccff2','Access-Accept','2019-06-26 11:58:09'),(515445,'capitalhill','','Access-Accept','2019-06-26 12:00:04'),(515446,'CCPBS','0x474a68e8fbd73e17eb4335312264f02512','Access-Accept','2019-06-26 12:09:43'),(515447,'affiliation','','Access-Accept','2019-06-26 12:10:02'),(515448,'capitalhill','','Access-Accept','2019-06-26 12:10:04'),(915090,'SoNM','','Access-Accept','2019-10-06 16:25:01'),(515450,'cegrad','','Access-Accept','2019-06-26 12:10:06'),(515451,'mfantsipim','','Access-Accept','2019-06-26 12:10:07'),(515452,'capitalhill','','Access-Accept','2019-06-26 12:20:04'),(515453,'adukpos','','Access-Accept','2019-06-26 12:23:59'),(515454,'capitalhill','','Access-Accept','2019-06-26 12:30:04'),(515455,'mfantsipim','','Access-Accept','2019-06-26 12:30:07'),(515456,'CCPBS','0x9595a91933df64dd57a8718b7bf2ad9793','Access-Accept','2019-06-26 12:32:43'),(515457,'capitalhill','','Access-Accept','2019-06-26 12:40:04'),(515458,'capitalhill','','Access-Accept','2019-06-26 12:50:04'),(515459,'mfantsipim','','Access-Accept','2019-06-26 12:50:07'),(515460,'CCPBS','0xd54a53015d39b47bbdbddc4f62a40381a9','Access-Accept','2019-06-26 12:57:40'),(515461,'CCPBS','0x9595a91933df64dd57a8718b7bf2ad9793','Access-Accept','2019-06-26 12:59:16'),(515462,'capitalhill','','Access-Accept','2019-06-26 13:00:04'),(515463,'capitalhill','','Access-Accept','2019-06-26 13:10:04'),(515464,'mfantsipim','','Access-Accept','2019-06-26 13:10:07'),(515465,'britwums','','Access-Accept','2019-06-26 13:10:14'),(515466,'capitalhill','','Access-Accept','2019-06-26 13:20:04'),(515467,'CCPBS','0xc14adfaeb5594c0e221a560f087360201c','Access-Accept','2019-06-26 13:20:24'),(515468,'capitalhill','','Access-Accept','2019-06-26 13:30:04'),(515469,'mfantsipim','','Access-Accept','2019-06-26 13:30:07'),(515470,'capitalhill','','Access-Accept','2019-06-26 13:40:04'),(515471,'CCPBS','0x28334c994d40c4b21abedb8b96618df990','Access-Accept','2019-06-26 13:44:57'),(515472,'capitalhill','','Access-Accept','2019-06-26 13:50:04'),(515473,'mfantsipim','','Access-Accept','2019-06-26 13:50:07'),(515474,'capitalhill','','Access-Accept','2019-06-26 14:00:04'),(515475,'affiliation','','Access-Accept','2019-06-26 14:10:02'),(515476,'capitalhill','','Access-Accept','2019-06-26 14:10:04'),(915089,'anane-fenin','','Access-Accept','2019-10-06 16:10:07'),(515478,'cegrad','','Access-Accept','2019-06-26 14:10:06'),(515479,'mfantsipim','','Access-Accept','2019-06-26 14:10:07'),(515480,'capitalhill','','Access-Accept','2019-06-26 14:20:04'),(515481,'capitalhill','','Access-Accept','2019-06-26 14:30:04'),(515482,'mfantsipim','','Access-Accept','2019-06-26 14:30:07'),(515483,'capitalhill','','Access-Accept','2019-06-26 14:40:04'),(515484,'capitalhill','','Access-Accept','2019-06-26 14:50:05'),(515485,'mfantsipim','','Access-Accept','2019-06-26 14:50:07'),(515486,'capitalhill','','Access-Accept','2019-06-26 15:00:04'),(515487,'capitalhill','','Access-Accept','2019-06-26 15:10:04'),(515488,'mfantsipim','','Access-Accept','2019-06-26 15:10:07'),(515489,'capitalhill','','Access-Accept','2019-06-26 15:20:04'),(515490,'capitalhill','','Access-Accept','2019-06-26 15:30:04'),(515491,'mfantsipim','','Access-Accept','2019-06-26 15:30:07'),(515492,'capitalhill','','Access-Accept','2019-06-26 15:40:04'),(515493,'capitalhill','','Access-Accept','2019-06-26 15:50:04'),(515494,'mfantsipim','','Access-Accept','2019-06-26 15:50:07'),(515495,'capitalhill','','Access-Accept','2019-06-26 16:00:05'),(515496,'amanful','','Access-Accept','2019-06-26 16:00:07'),(515497,'affiliation','','Access-Accept','2019-06-26 16:10:03'),(515498,'capitalhill','','Access-Accept','2019-06-26 16:10:05'),(515499,'cegrad','','Access-Accept','2019-06-26 16:10:06'),(515500,'mfantsipim','','Access-Accept','2019-06-26 16:10:07'),(915088,'cegrad','','Access-Accept','2019-10-06 16:10:03'),(515502,'capitalhill','','Access-Accept','2019-06-26 16:20:04'),(515503,'capitalhill','','Access-Accept','2019-06-26 16:30:04'),(515504,'mfantsipim','','Access-Accept','2019-06-26 16:30:07'),(515505,'Ccpbs','0xc9b312dfec3ccd98c723e3d37c700cb7ac','Access-Accept','2019-06-26 16:32:51'),(515506,'capitalhill','','Access-Accept','2019-06-26 16:40:04'),(515507,'adukpos','','Access-Accept','2019-06-26 16:44:18'),(515508,'capitalhill','','Access-Accept','2019-06-26 16:50:04'),(515509,'mfantsipim','','Access-Accept','2019-06-26 16:50:07'),(515510,'capitalhill','','Access-Accept','2019-06-26 17:00:04'),(515511,'capitalhill','','Access-Accept','2019-06-26 17:10:04'),(515512,'mfantsipim','','Access-Accept','2019-06-26 17:10:07'),(515513,'capitalhill','','Access-Accept','2019-06-26 17:20:04'),(515514,'pempamsie','','Access-Accept','2019-06-27 13:23:49'),(515515,'SoNM','','Access-Accept','2019-06-27 13:23:49'),(515516,'dodoos','','Access-Accept','2019-06-27 13:23:50'),(515517,'britwums','','Access-Accept','2019-06-27 13:23:51'),(515518,'capitalhill','','Access-Accept','2019-06-27 13:23:51'),(515519,'amanful','','Access-Accept','2019-06-27 13:23:51'),(515520,'affiliation','','Access-Accept','2019-06-27 13:23:52'),(515521,'src_hostel','','Access-Accept','2019-06-27 13:23:54'),(515522,'cegrad','','Access-Accept','2019-06-27 13:23:55'),(915087,'amanful','','Access-Accept','2019-10-06 16:00:02'),(515524,'mfantsipim','','Access-Accept','2019-06-27 13:23:59'),(515525,'home','','Access-Accept','2019-06-27 13:24:00'),(515526,'mfantsipim','','Access-Accept','2019-06-27 13:26:45'),(515527,'CCPBS','0xdd20b079f0f84487aa2e74cc5ad745c9ff','Access-Accept','2019-06-27 13:27:54'),(515528,'mfantsipim','','Access-Accept','2019-06-27 13:30:01'),(515529,'capitalhill','','Access-Accept','2019-06-27 13:31:25'),(515530,'Ccpbs','0xc9b312dfec3ccd98c723e3d37c700cb7ac','Access-Accept','2019-06-27 13:37:29'),(515531,'CCPBS','0xfcd03ff3032316faf026d4c61137c91f10','Access-Accept','2019-06-27 13:39:56'),(515532,'capitalhill','','Access-Accept','2019-06-27 13:40:02'),(515533,'mfantsipim','','Access-Accept','2019-06-27 13:50:01'),(515534,'capitalhill','','Access-Accept','2019-06-27 13:50:02'),(515535,'capitalhill','','Access-Accept','2019-06-27 14:00:02'),(515536,'Ccpbs','0xc9b312dfec3ccd98c723e3d37c700cb7ac','Access-Accept','2019-06-27 14:04:19'),(515537,'cegrad','','Access-Accept','2019-06-27 14:10:01'),(515538,'britwums','','Access-Accept','2019-06-27 14:10:01'),(515539,'affiliation','','Access-Accept','2019-06-27 14:10:01'),(515540,'mfantsipim','','Access-Accept','2019-06-27 14:10:01'),(515541,'capitalhill','','Access-Accept','2019-06-27 14:10:02'),(915086,'pempamsie','','Access-Accept','2019-10-06 15:45:43'),(515543,'capitalhill','','Access-Accept','2019-06-27 14:20:02'),(515544,'CCPBS ','0xf778b2515cabbae22bc92d5720f70c0e48','Access-Accept','2019-06-27 14:23:14'),(515545,'CCPBS','0xb23660196620d0983c1c6655518916f44d','Access-Accept','2019-06-27 14:24:01'),(515546,'CCPBS','0x3e5d75770e85e28fe86a02d860de2467ba','Access-Accept','2019-06-27 14:26:31'),(515547,'mfantsipim','','Access-Accept','2019-06-27 14:30:01'),(515548,'capitalhill','','Access-Accept','2019-06-27 14:30:02'),(515549,'capitalhill','','Access-Accept','2019-06-27 14:40:02'),(515550,'mfantsipim','','Access-Accept','2019-06-27 14:50:01'),(515551,'capitalhill','','Access-Accept','2019-06-27 14:50:02'),(515552,'CCPBS','0xb23660196620d0983c1c6655518916f44d','Access-Accept','2019-06-27 14:56:44'),(515553,'capitalhill','','Access-Accept','2019-06-27 15:00:02'),(515554,'mfantsipim','','Access-Accept','2019-06-27 15:10:01'),(515555,'capitalhill','','Access-Accept','2019-06-27 15:10:02'),(515556,'capitalhill','','Access-Accept','2019-06-27 15:20:02'),(515557,'mfantsipim','','Access-Accept','2019-06-27 15:30:01'),(515558,'capitalhill','','Access-Accept','2019-06-27 15:30:02'),(515559,'capitalhill','','Access-Accept','2019-06-27 15:40:02'),(515560,'mfantsipim','','Access-Accept','2019-06-27 15:50:02'),(515561,'capitalhill','','Access-Accept','2019-06-27 15:50:03'),(515562,'CCPBS','0xb23660196620d0983c1c6655518916f44d','Access-Accept','2019-06-27 15:54:18'),(515563,'amanful','','Access-Accept','2019-06-27 16:00:02'),(515564,'capitalhill','','Access-Accept','2019-06-27 16:00:03'),(515565,'cegrad','','Access-Accept','2019-06-27 16:10:01'),(515566,'affiliation','','Access-Accept','2019-06-27 16:10:01'),(515567,'mfantsipim','','Access-Accept','2019-06-27 16:10:01'),(515568,'capitalhill','','Access-Accept','2019-06-27 16:10:03'),(915085,'src_hostel','','Access-Accept','2019-10-06 15:34:51'),(515570,'capitalhill','','Access-Accept','2019-06-27 16:20:40'),(515571,'mfantsipim','','Access-Accept','2019-06-27 16:30:01'),(515572,'capitalhill','','Access-Accept','2019-06-27 16:30:02'),(515573,'CCPBS','0x3e5d75770e85e28fe86a02d860de2467ba','Access-Accept','2019-06-27 16:36:57'),(515574,'capitalhill','','Access-Accept','2019-06-27 16:40:02'),(515575,'mfantsipim','','Access-Accept','2019-06-27 16:50:01'),(515576,'capitalhill','','Access-Accept','2019-06-27 16:50:02'),(515577,'capitalhill','','Access-Accept','2019-06-27 17:00:02'),(515578,'CCPBS','0xe5c3730c8202d88c2970b74fe973ab2eaa','Access-Accept','2019-06-27 17:00:29'),(515579,'mfantsipim','','Access-Accept','2019-06-27 17:10:02'),(515580,'capitalhill','','Access-Accept','2019-06-27 17:10:02'),(515581,'CCPBS','0xe5c3730c8202d88c2970b74fe973ab2eaa','Access-Accept','2019-06-27 17:14:57'),(515582,'capitalhill','','Access-Accept','2019-06-27 17:17:47'),(515583,'capitalhill','','Access-Accept','2019-06-27 17:20:03'),(515584,'capitalhill','','Access-Accept','2019-06-27 17:30:03'),(915084,'baduwa','','Access-Accept','2019-10-06 15:27:42'),(515586,'amanful','','Access-Accept','2019-06-27 17:38:48'),(515587,'affiliation','','Access-Accept','2019-06-27 17:39:10'),(515588,'SoNM','','Access-Accept','2019-06-27 17:39:16'),(515589,'src_hostel','','Access-Accept','2019-06-27 17:39:23'),(515590,'mfantsipim','','Access-Accept','2019-06-27 17:39:31'),(515591,'capitalhill','','Access-Accept','2019-06-27 17:40:03'),(515592,'dodoos','','Access-Accept','2019-06-27 17:42:07'),(515593,'mfantsipim','','Access-Accept','2019-06-27 17:50:01'),(515594,'capitalhill','','Access-Accept','2019-06-27 17:50:03'),(515595,'capitalhill','','Access-Accept','2019-06-27 18:00:03'),(515596,'mfantsipim','','Access-Accept','2019-06-27 18:10:01'),(515597,'cegrad','','Access-Accept','2019-06-27 18:10:01'),(515598,'capitalhill','','Access-Accept','2019-06-27 18:10:03'),(515599,'affiliation','','Access-Accept','2019-06-27 18:10:03'),(915083,'britwums','','Access-Accept','2019-10-06 15:10:03'),(515601,'capitalhill','','Access-Accept','2019-06-27 18:20:03'),(515602,'pempamsie','','Access-Accept','2019-06-27 18:25:44'),(915082,'src_hostel','','Access-Accept','2019-10-06 14:34:51'),(515604,'capitalhill','','Access-Accept','2019-06-27 18:30:01'),(515605,'mfantsipim','','Access-Accept','2019-06-27 18:30:01'),(515606,'amanful','','Access-Accept','2019-06-27 18:30:01'),(515607,'SoNM','','Access-Accept','2019-06-27 18:30:18'),(515608,'affiliation','','Access-Accept','2019-06-27 18:30:25'),(515609,'dodoos','','Access-Accept','2019-06-27 18:32:32'),(915081,'baduwa','','Access-Accept','2019-10-06 14:27:42'),(515611,'capitalhill','','Access-Accept','2019-06-27 18:40:02'),(515612,'capitalhill','','Access-Accept','2019-06-27 18:42:49'),(515613,'capitalhill','','Access-Accept','2019-06-27 18:50:02'),(515614,'capitalhill','','Access-Accept','2019-06-27 19:00:02'),(515615,'britwums','','Access-Accept','2019-06-27 19:10:01'),(515616,'capitalhill','','Access-Accept','2019-06-27 19:10:02'),(915080,'SoNM','','Access-Accept','2019-10-06 14:25:02'),(515618,'capitalhill','','Access-Accept','2019-06-27 19:20:02'),(515619,'dodoos','','Access-Accept','2019-06-27 19:21:47'),(515620,'capitalhill','','Access-Accept','2019-06-27 19:30:02'),(515621,'mfantsipim','','Access-Accept','2019-06-27 19:32:45'),(515622,'amanful','','Access-Accept','2019-06-27 19:32:46'),(515623,'affiliation','','Access-Accept','2019-06-27 19:32:47'),(515624,'SoNM','','Access-Accept','2019-06-27 19:32:58'),(515625,'capitalhill','','Access-Accept','2019-06-27 19:40:02'),(515626,'mfantsipim','','Access-Accept','2019-06-27 19:50:01'),(515627,'capitalhill','','Access-Accept','2019-06-27 19:50:02'),(515628,'capitalhill','','Access-Accept','2019-06-27 20:00:02'),(515629,'mfantsipim','','Access-Accept','2019-06-27 20:10:01'),(515630,'affiliation','','Access-Accept','2019-06-27 20:10:01'),(515631,'cegrad','','Access-Accept','2019-06-27 20:10:01'),(515632,'capitalhill','','Access-Accept','2019-06-27 20:10:02'),(915079,'anane-fenin','','Access-Accept','2019-10-06 14:10:05'),(515634,'capitalhill','','Access-Accept','2019-06-27 20:20:02'),(515635,'britwums','','Access-Accept','2019-06-27 20:24:46'),(515636,'capitalhill','','Access-Accept','2019-06-27 20:27:27'),(515637,'mfantsipim','','Access-Accept','2019-06-27 20:30:01'),(515638,'capitalhill','','Access-Accept','2019-06-27 20:30:02'),(515639,'capitalhill','','Access-Accept','2019-06-27 20:40:02'),(515640,'capitalhill','','Access-Accept','2019-06-27 20:50:02'),(515641,'capitalhill','','Access-Accept','2019-06-27 21:00:02'),(515642,'capitalhill','','Access-Accept','2019-06-27 21:10:02'),(515643,'capitalhill','','Access-Accept','2019-06-27 21:20:02'),(515644,'dodoos','','Access-Accept','2019-06-27 21:28:22'),(915078,'cegrad','','Access-Accept','2019-10-06 14:10:02'),(515646,'amanful','','Access-Accept','2019-06-27 21:30:01'),(515647,'capitalhill','','Access-Accept','2019-06-27 21:30:02'),(515648,'affiliation','','Access-Accept','2019-06-27 21:30:27'),(515649,'SoNM','','Access-Accept','2019-06-27 21:30:39'),(515650,'mfantsipim','','Access-Accept','2019-06-27 21:30:49'),(515651,'capitalhill','','Access-Accept','2019-06-27 21:40:02'),(915077,'src_hostel','','Access-Accept','2019-10-06 13:34:51'),(515653,'capitalhill','','Access-Accept','2019-06-27 21:47:15'),(515654,'amanful','','Access-Accept','2019-06-27 21:47:16'),(515655,'affiliation','','Access-Accept','2019-06-27 21:47:28'),(515656,'SoNM','','Access-Accept','2019-06-27 21:47:32'),(515657,'mfantsipim','','Access-Accept','2019-06-27 21:50:02'),(515658,'capitalhill','','Access-Accept','2019-06-27 21:50:10'),(515659,'capitalhill','','Access-Accept','2019-06-27 22:00:02'),(515660,'cegrad','','Access-Accept','2019-06-27 22:10:01'),(515661,'capitalhill','','Access-Accept','2019-06-27 22:10:02'),(515662,'mfantsipim','','Access-Accept','2019-06-27 22:11:39'),(915076,'baduwa','','Access-Accept','2019-10-06 13:27:42'),(515664,'affiliation','','Access-Accept','2019-06-27 22:11:40'),(515665,'amanful','','Access-Accept','2019-06-27 22:11:44'),(515666,'SoNM','','Access-Accept','2019-06-27 22:11:51'),(515667,'dodoos','','Access-Accept','2019-06-27 22:13:48'),(515668,'capitalhill','','Access-Accept','2019-06-27 22:20:02'),(515669,'mfantsipim','','Access-Accept','2019-06-27 22:30:01'),(515670,'capitalhill','','Access-Accept','2019-06-27 22:30:02'),(515671,'capitalhill','','Access-Accept','2019-06-27 22:40:02'),(515672,'mfantsipim','','Access-Accept','2019-06-27 22:50:01'),(515673,'capitalhill','','Access-Accept','2019-06-27 22:50:02'),(515674,'capitalhill','','Access-Accept','2019-06-27 23:00:02'),(515675,'mfantsipim','','Access-Accept','2019-06-27 23:10:01'),(515676,'capitalhill','','Access-Accept','2019-06-27 23:10:02'),(515677,'CCPBS','0xc14adfaeb5594c0e221a560f087360201c','Access-Accept','2019-06-27 23:11:49'),(515678,'capitalhill','','Access-Accept','2019-06-27 23:20:02'),(515679,'mfantsipim','','Access-Accept','2019-06-27 23:30:01'),(515680,'capitalhill','','Access-Accept','2019-06-27 23:30:02'),(515681,'capitalhill','','Access-Accept','2019-06-27 23:40:02'),(515682,'mfantsipim','','Access-Accept','2019-06-27 23:50:01'),(515683,'capitalhill','','Access-Accept','2019-06-27 23:50:02'),(515684,'amanful','','Access-Accept','2019-06-28 00:00:01'),(515685,'capitalhill','','Access-Accept','2019-06-28 00:00:02'),(515686,'mfantsipim','','Access-Accept','2019-06-28 00:10:01'),(515687,'britwums','','Access-Accept','2019-06-28 00:10:01'),(515688,'cegrad','','Access-Accept','2019-06-28 00:10:01'),(515689,'affiliation','','Access-Accept','2019-06-28 00:10:02'),(515690,'capitalhill','','Access-Accept','2019-06-28 00:10:02'),(915075,'pempamsie','','Access-Accept','2019-10-06 13:25:43'),(515692,'capitalhill','','Access-Accept','2019-06-28 00:20:02'),(515693,'mfantsipim','','Access-Accept','2019-06-28 00:30:01'),(515694,'capitalhill','','Access-Accept','2019-06-28 00:30:02'),(515695,'capitalhill','','Access-Accept','2019-06-28 00:40:02'),(515696,'mfantsipim','','Access-Accept','2019-06-28 00:50:01'),(515697,'capitalhill','','Access-Accept','2019-06-28 00:52:30'),(915074,'adukpos','','Access-Accept','2019-10-06 13:18:29'),(515699,'amanful','','Access-Accept','2019-06-28 00:53:27'),(515700,'affiliation','','Access-Accept','2019-06-28 00:53:34'),(515701,'SoNM','','Access-Accept','2019-06-28 00:53:46'),(515702,'dodoos','','Access-Accept','2019-06-28 00:54:03'),(515703,'capitalhill','','Access-Accept','2019-06-28 01:00:03'),(515704,'britwums','','Access-Accept','2019-06-28 01:09:00'),(515705,'mfantsipim','','Access-Accept','2019-06-28 01:10:01'),(515706,'capitalhill','','Access-Accept','2019-06-28 01:10:03'),(515707,'capitalhill','','Access-Accept','2019-06-28 01:20:03'),(515708,'mfantsipim','','Access-Accept','2019-06-28 01:30:01'),(515709,'capitalhill','','Access-Accept','2019-06-28 01:30:03'),(515710,'capitalhill','','Access-Accept','2019-06-28 01:40:03'),(515711,'mfantsipim','','Access-Accept','2019-06-28 01:50:01'),(515712,'capitalhill','','Access-Accept','2019-06-28 01:50:03'),(515713,'capitalhill','','Access-Accept','2019-06-28 02:00:03'),(515714,'affiliation','','Access-Accept','2019-06-28 02:10:01'),(515715,'mfantsipim','','Access-Accept','2019-06-28 02:10:01'),(515716,'cegrad','','Access-Accept','2019-06-28 02:10:01'),(515717,'capitalhill','','Access-Accept','2019-06-28 02:10:03'),(915073,'SoNM','','Access-Accept','2019-10-06 13:18:23'),(515719,'capitalhill','','Access-Accept','2019-06-28 02:20:03'),(515720,'mfantsipim','','Access-Accept','2019-06-28 02:30:01'),(515721,'capitalhill','','Access-Accept','2019-06-28 02:30:03'),(515722,'capitalhill','','Access-Accept','2019-06-28 02:40:03'),(515723,'pempamsie','','Access-Accept','2019-06-28 02:45:44'),(515724,'mfantsipim','','Access-Accept','2019-06-28 02:50:01'),(515725,'capitalhill','','Access-Accept','2019-06-28 02:50:03'),(515726,'capitalhill','','Access-Accept','2019-06-28 03:00:03'),(515727,'mfantsipim','','Access-Accept','2019-06-28 03:10:01'),(515728,'capitalhill','','Access-Accept','2019-06-28 03:10:03'),(515729,'capitalhill','','Access-Accept','2019-06-28 03:20:03'),(515730,'mfantsipim','','Access-Accept','2019-06-28 03:30:01'),(515731,'capitalhill','','Access-Accept','2019-06-28 03:30:03'),(515732,'capitalhill','','Access-Accept','2019-06-28 03:40:03'),(515733,'mfantsipim','','Access-Accept','2019-06-28 03:50:01'),(515734,'capitalhill','','Access-Accept','2019-06-28 03:50:03'),(515735,'capitalhill','','Access-Accept','2019-06-28 04:00:03'),(515736,'affiliation','','Access-Accept','2019-06-28 04:10:01'),(515737,'mfantsipim','','Access-Accept','2019-06-28 04:10:01'),(515738,'cegrad','','Access-Accept','2019-06-28 04:10:01'),(515739,'capitalhill','','Access-Accept','2019-06-28 04:10:03'),(915072,'src_hostel','','Access-Accept','2019-10-06 13:18:19'),(515741,'capitalhill','','Access-Accept','2019-06-28 04:20:03'),(515742,'mfantsipim','','Access-Accept','2019-06-28 04:30:01'),(515743,'capitalhill','','Access-Accept','2019-06-28 04:30:03'),(515744,'capitalhill','','Access-Accept','2019-06-28 04:40:03'),(515745,'mfantsipim','','Access-Accept','2019-06-28 04:50:01'),(515746,'capitalhill','','Access-Accept','2019-06-28 04:50:03'),(515747,'capitalhill','','Access-Accept','2019-06-28 05:00:03'),(515748,'mfantsipim','','Access-Accept','2019-06-28 05:10:01'),(515749,'britwums','','Access-Accept','2019-06-28 05:10:01'),(515750,'capitalhill','','Access-Accept','2019-06-28 05:10:03'),(515751,'capitalhill','','Access-Accept','2019-06-28 05:20:03'),(515752,'mfantsipim','','Access-Accept','2019-06-28 05:30:01'),(515753,'capitalhill','','Access-Accept','2019-06-28 05:30:03'),(515754,'capitalhill','','Access-Accept','2019-06-28 05:40:03'),(515755,'mfantsipim','','Access-Accept','2019-06-28 05:50:01'),(515756,'capitalhill','','Access-Accept','2019-06-28 05:50:03'),(515757,'capitalhill','','Access-Accept','2019-06-28 06:00:03'),(515758,'affiliation','','Access-Accept','2019-06-28 06:10:01'),(515759,'cegrad','','Access-Accept','2019-06-28 06:10:01'),(915071,'ekpetis','','Access-Accept','2019-10-06 13:18:13'),(515761,'capitalhill','','Access-Accept','2019-06-28 06:10:03'),(515762,'capitalhill','','Access-Accept','2019-06-28 06:20:03'),(515763,'capitalhill','','Access-Accept','2019-06-28 06:30:03'),(515764,'capitalhill','','Access-Accept','2019-06-28 06:40:03'),(515765,'capitalhill','','Access-Accept','2019-06-28 06:50:03'),(515766,'capitalhill','','Access-Accept','2019-06-28 07:00:03'),(515767,'capitalhill','','Access-Accept','2019-06-28 07:10:03'),(515768,'capitalhill','','Access-Accept','2019-06-28 07:20:03'),(515769,'capitalhill','','Access-Accept','2019-06-28 07:30:03'),(515770,'mfantsipim','','Access-Accept','2019-06-28 07:36:59'),(515771,'capitalhill','','Access-Accept','2019-06-28 07:40:03'),(515772,'CCPBS','0xc1e9343f82b47baf258a1eb18969cfd7f5','Access-Accept','2019-06-28 07:42:55'),(515773,'CCPBS ','0xf778b2515cabbae22bc92d5720f70c0e48','Access-Accept','2019-06-28 07:46:57'),(515774,'mfantsipim','','Access-Accept','2019-06-28 07:50:02'),(515775,'capitalhill','','Access-Accept','2019-06-28 07:50:03'),(515776,'CCPBS','0xb23660196620d0983c1c6655518916f44d','Access-Accept','2019-06-28 07:59:07'),(515777,'amanful','','Access-Accept','2019-06-28 08:00:02'),(515778,'capitalhill','','Access-Accept','2019-06-28 08:00:03'),(515779,'ccpbs','0x7bc86ce61aa3f5dbfa3bf10b05a4d27c14','Access-Accept','2019-06-28 08:02:17'),(515780,'affiliation','','Access-Accept','2019-06-28 08:10:01'),(515781,'cegrad','','Access-Accept','2019-06-28 08:10:02'),(515782,'mfantsipim','','Access-Accept','2019-06-28 08:10:02'),(915070,'amanful','','Access-Accept','2019-10-06 13:18:12'),(515784,'capitalhill','','Access-Accept','2019-06-28 08:10:03'),(515785,'CCPBS','0x9595a91933df64dd57a8718b7bf2ad9793','Access-Accept','2019-06-28 08:13:42'),(515786,'capitalhill','','Access-Accept','2019-06-28 08:20:03'),(515787,'CCPBS','0x3e5d75770e85e28fe86a02d860de2467ba','Access-Accept','2019-06-28 08:24:39'),(515788,'mfantsipim','','Access-Accept','2019-06-28 08:30:02'),(515789,'capitalhill','','Access-Accept','2019-06-28 08:30:03'),(515790,'capitalhill','','Access-Accept','2019-06-28 08:40:03'),(515791,'CCPBS','0x35079f7d15fec469fe3fb34e8bb8935381','Access-Accept','2019-06-28 08:41:55'),(515792,'CCPBS','0xa0821a2770be22c3bbc914477419ba3bb2','Access-Accept','2019-06-28 08:49:16'),(515793,'mfantsipim','','Access-Accept','2019-06-28 08:50:02'),(515794,'capitalhill','','Access-Accept','2019-06-28 08:50:03'),(515795,'capitalhill','','Access-Accept','2019-06-28 09:00:03'),(515796,'CCPBS','0xc14adfaeb5594c0e221a560f087360201c','Access-Accept','2019-06-28 09:00:44'),(515797,'mfantsipim','','Access-Accept','2019-06-28 09:10:02'),(515798,'capitalhill','','Access-Accept','2019-06-28 09:10:03'),(515799,'capitalhill','','Access-Accept','2019-06-28 09:20:03'),(515800,'CCPBS','0xdd20b079f0f84487aa2e74cc5ad745c9ff','Access-Accept','2019-06-28 09:23:22'),(515801,'mfantsipim','','Access-Accept','2019-06-28 09:30:02'),(515802,'capitalhill','','Access-Accept','2019-06-28 09:30:03'),(515803,'CCPBS','0x64cf3969a03a1ec64c042a6b15509ccc1d','Access-Accept','2019-06-28 09:30:24'),(515804,'capitalhill','','Access-Accept','2019-06-28 09:40:03'),(515805,'src_hostel','','Access-Accept','2019-06-28 09:47:51'),(515806,'mfantsipim','','Access-Accept','2019-06-28 09:50:02'),(515807,'capitalhill','','Access-Accept','2019-06-28 09:50:03'),(515808,'capitalhill','','Access-Accept','2019-06-28 10:00:03'),(515809,'CCPBS','0x4b73c55b62256d5e52f78962f1e27098c0','Access-Accept','2019-06-28 10:06:10'),(515810,'affiliation','','Access-Accept','2019-06-28 10:10:01'),(515811,'britwums','','Access-Accept','2019-06-28 10:10:01'),(515812,'cegrad','','Access-Accept','2019-06-28 10:10:02'),(515813,'mfantsipim','','Access-Accept','2019-06-28 10:10:02'),(915069,'cegrad','','Access-Accept','2019-10-06 13:18:10'),(515815,'capitalhill','','Access-Accept','2019-06-28 10:10:04'),(515816,'CCPBS','0x35568df7ab6fb687f648a6923b2b0fea57','Access-Accept','2019-06-28 10:11:43'),(515817,'capitalhill','','Access-Accept','2019-06-28 10:20:03'),(515818,'mfantsipim','','Access-Accept','2019-06-28 10:30:02'),(515819,'capitalhill','','Access-Accept','2019-06-28 10:30:03'),(515820,'capitalhill','','Access-Accept','2019-06-28 10:40:03'),(515821,'ccpbs','0x7bc86ce61aa3f5dbfa3bf10b05a4d27c14','Access-Accept','2019-06-28 10:42:33'),(515822,'CCPBS','0x45fc96f0fbb2dbee2a3653a910622b70be','Access-Accept','2019-06-28 10:47:18'),(515823,'mfantsipim','','Access-Accept','2019-06-28 10:50:02'),(515824,'capitalhill','','Access-Accept','2019-06-28 10:50:03'),(515825,'capitalhill','','Access-Accept','2019-06-28 11:00:03'),(515826,'CCPBS','0xe5c3730c8202d88c2970b74fe973ab2eaa','Access-Accept','2019-06-28 11:00:22'),(515827,'pempamsie','','Access-Accept','2019-06-28 11:05:44'),(515828,'CCPBS','0x3e5d75770e85e28fe86a02d860de2467ba','Access-Accept','2019-06-28 11:07:01'),(515829,'mfantsipim','','Access-Accept','2019-06-28 11:10:02'),(515830,'capitalhill','','Access-Accept','2019-06-28 11:10:03'),(515831,'capitalhill','','Access-Accept','2019-06-28 11:20:03'),(515832,'CCPBS','0x35568df7ab6fb687f648a6923b2b0fea57','Access-Accept','2019-06-28 11:27:35'),(515833,'mfantsipim','','Access-Accept','2019-06-28 11:30:02'),(515834,'capitalhill','','Access-Accept','2019-06-28 11:30:03'),(515835,'capitalhill','','Access-Accept','2019-06-28 11:40:03'),(515836,'mfantsipim','','Access-Accept','2019-06-28 11:50:02'),(515837,'capitalhill','','Access-Accept','2019-06-28 11:50:03'),(515838,'CCPBS','0x9595a91933df64dd57a8718b7bf2ad9793','Access-Accept','2019-06-28 11:52:12'),(515839,'capitalhill','','Access-Accept','2019-06-28 12:00:03'),(515840,'CCPBS','0x3173708a8761a7517cb732916b6688e416','Access-Accept','2019-06-28 12:03:03'),(515841,'CCPBS','0x7e54af15f7d21dfb251679d3894292c003','Access-Accept','2019-06-28 12:06:32'),(515842,'affiliation','','Access-Accept','2019-06-28 12:10:01'),(515843,'mfantsipim','','Access-Accept','2019-06-28 12:10:02'),(515844,'cegrad','','Access-Accept','2019-06-28 12:10:02'),(515846,'capitalhill','','Access-Accept','2019-06-28 12:10:03'),(515847,'capitalhill','','Access-Accept','2019-06-28 12:20:03'),(515848,'mfantsipim','','Access-Accept','2019-06-28 12:30:02'),(515849,'capitalhill','','Access-Accept','2019-06-28 12:30:03'),(515850,'capitalhill','','Access-Accept','2019-06-28 12:40:03'),(515851,'CCPBS','0x3e5d75770e85e28fe86a02d860de2467ba','Access-Accept','2019-06-28 12:48:09'),(515852,'mfantsipim','','Access-Accept','2019-06-28 12:50:02'),(515853,'capitalhill','','Access-Accept','2019-06-28 12:50:03'),(515854,'CCPBS','0xc14adfaeb5594c0e221a560f087360201c','Access-Accept','2019-06-28 12:59:18'),(515855,'capitalhill','','Access-Accept','2019-06-28 13:00:03'),(515856,'CCPBS','0xb23660196620d0983c1c6655518916f44d','Access-Accept','2019-06-28 13:00:13'),(515857,'mfantsipim','','Access-Accept','2019-06-28 13:10:02'),(515858,'capitalhill','','Access-Accept','2019-06-28 13:10:03'),(515859,'capitalhill','','Access-Accept','2019-06-28 13:20:03'),(515860,'mfantsipim','','Access-Accept','2019-06-28 13:30:02'),(515861,'capitalhill','','Access-Accept','2019-06-28 13:30:03'),(515862,'CCPBS','0x35568df7ab6fb687f648a6923b2b0fea57','Access-Accept','2019-06-28 13:31:51'),(515863,'capitalhill','','Access-Accept','2019-06-28 13:40:03'),(515864,'mfantsipim','','Access-Accept','2019-06-28 13:50:02'),(515865,'capitalhill','','Access-Accept','2019-06-28 13:50:03'),(515866,'capitalhill','','Access-Accept','2019-06-28 14:00:03'),(515867,'affiliation','','Access-Accept','2019-06-28 14:10:02'),(515868,'cegrad','','Access-Accept','2019-06-28 14:10:02'),(515869,'mfantsipim','','Access-Accept','2019-06-28 14:10:02'),(515870,'capitalhill','','Access-Accept','2019-06-28 14:10:03'),(515872,'capitalhill','','Access-Accept','2019-06-28 14:20:03'),(515873,'mfantsipim','','Access-Accept','2019-06-28 14:30:02'),(515874,'capitalhill','','Access-Accept','2019-06-28 14:30:03'),(515875,'capitalhill','','Access-Accept','2019-06-28 14:40:03'),(515876,'mfantsipim','','Access-Accept','2019-06-28 14:50:02'),(515877,'capitalhill','','Access-Accept','2019-06-28 14:50:03'),(515878,'capitalhill','','Access-Accept','2019-06-28 15:00:03'),(515879,'britwums','','Access-Accept','2019-06-28 15:10:02'),(515880,'mfantsipim','','Access-Accept','2019-06-28 15:10:02'),(515881,'capitalhill','','Access-Accept','2019-06-28 15:10:03'),(515882,'capitalhill','','Access-Accept','2019-06-28 15:20:03'),(515883,'mfantsipim','','Access-Accept','2019-06-28 15:30:02'),(515884,'capitalhill','','Access-Accept','2019-06-28 15:30:03'),(515885,'capitalhill','','Access-Accept','2019-06-28 15:40:03'),(515886,'mfantsipim','','Access-Accept','2019-06-28 15:50:02'),(515887,'capitalhill','','Access-Accept','2019-06-28 15:50:03'),(515888,'amanful','','Access-Accept','2019-06-28 16:00:02'),(515889,'capitalhill','','Access-Accept','2019-06-28 16:00:03'),(515890,'cegrad','','Access-Accept','2019-06-28 16:10:02'),(515891,'mfantsipim','','Access-Accept','2019-06-28 16:10:02'),(515892,'capitalhill','','Access-Accept','2019-06-28 16:10:04'),(915068,'Isaac','0x7050a57fc89d636057334daff75657fc95','Access-Reject','2019-10-06 13:10:30'),(515894,'affiliation','','Access-Accept','2019-06-28 16:10:04'),(515895,'capitalhill','','Access-Accept','2019-06-28 16:20:03'),(515896,'mfantsipim','','Access-Accept','2019-06-28 16:30:02'),(515897,'capitalhill','','Access-Accept','2019-06-28 16:30:03'),(515898,'capitalhill','','Access-Accept','2019-06-28 16:40:03'),(515899,'mfantsipim','','Access-Accept','2019-06-28 16:50:02'),(515900,'capitalhill','','Access-Accept','2019-06-28 16:50:03'),(515901,'capitalhill','','Access-Accept','2019-06-28 17:00:03'),(515902,'mfantsipim','','Access-Accept','2019-06-28 17:10:02'),(515903,'capitalhill','','Access-Accept','2019-06-28 17:10:03'),(931360,'dodoos','','Access-Reject','2019-11-09 18:24:44'),(515905,'eCb5mFCxT','0x1ab8393209845f431fbecdb1e6c67da20e','Access-Reject','2019-06-28 17:12:57'),(515906,'=3D=3D=3D=3D=3D=3D=3D=3DeCb5mFCxT','0xc5a440cf1350b1aaa4cc560c0ccfa23bd4','Access-Reject','2019-06-28 17:13:32'),(515907,'=3D=3D=3D=3D=3D=3D=3D=3DeCb5mFCxT','0xdc3e5983a223426515c906d52358e9d391','Access-Reject','2019-06-28 17:14:02'),(515908,'=5C=5C=5C=5C=5C=5C=5C=5C=5C=5C=5C=5C=5C=5C=5C=5C=5C=5C=5C=5C=5C=','0x73e659e23eb440ace44670857ba0d56b38','Access-Reject','2019-06-28 17:14:06'),(515909,'I=3F=3F=3F=3F=3F=3F=3F=3F=3F=3F=3F=5C=5C=5C=5C=5C=5C=5C=5C=5C=5C','0x1632f870e04295b5790947b364bd9a6a85','Access-Reject','2019-06-28 17:14:10'),(515910,'I=3F=3F=3F=3F=3F=3F=3F=3F=3F=3F=3F=5C=5C=5C=5C=5C=5C=5C=5C=5C=5C','0x6d78db62ccd03518eaa405057efcc2b5dc','Access-Reject','2019-06-28 17:14:15'),(515911,'capitalhill','','Access-Accept','2019-06-28 17:20:03'),(515912,'mfantsipim','','Access-Accept','2019-06-28 17:30:02'),(515913,'capitalhill','','Access-Accept','2019-06-28 17:30:04'),(515914,'capitalhill','','Access-Accept','2019-06-28 17:40:03'),(515915,'mfantsipim','','Access-Accept','2019-06-28 17:50:02'),(515916,'capitalhill','','Access-Accept','2019-06-28 17:50:03'),(515917,'capitalhill','','Access-Accept','2019-06-28 18:00:03'),(515918,'affiliation','','Access-Accept','2019-06-28 18:10:02'),(515919,'mfantsipim','','Access-Accept','2019-06-28 18:10:02'),(515920,'cegrad','','Access-Accept','2019-06-28 18:10:02'),(915067,'src_hostel','','Access-Accept','2019-10-06 12:34:52'),(515922,'capitalhill','','Access-Accept','2019-06-28 18:10:04'),(515923,'capitalhill','','Access-Accept','2019-06-28 18:20:03'),(515924,'mfantsipim','','Access-Accept','2019-06-28 18:30:02'),(515925,'capitalhill','','Access-Accept','2019-06-28 18:30:04'),(515926,'capitalhill','','Access-Accept','2019-06-28 18:40:03'),(515927,'mfantsipim','','Access-Accept','2019-06-28 18:50:02'),(515928,'capitalhill','','Access-Accept','2019-06-28 18:50:05'),(515929,'capitalhill','','Access-Accept','2019-06-28 19:00:03'),(515930,'mfantsipim','','Access-Accept','2019-06-28 19:10:02'),(515931,'capitalhill','','Access-Accept','2019-06-28 19:10:04'),(515932,'capitalhill','','Access-Accept','2019-06-28 19:20:03'),(515933,'pempamsie','','Access-Accept','2019-06-28 19:25:44'),(515934,'mfantsipim','','Access-Accept','2019-06-28 19:30:02'),(515935,'capitalhill','','Access-Accept','2019-06-28 19:30:03'),(515936,'capitalhill','','Access-Accept','2019-06-28 19:40:04'),(515937,'mfantsipim','','Access-Accept','2019-06-28 19:50:02'),(515938,'capitalhill','','Access-Accept','2019-06-28 19:50:04'),(515939,'capitalhill','','Access-Accept','2019-06-28 20:00:03'),(515940,'affiliation','','Access-Accept','2019-06-28 20:10:02'),(515941,'mfantsipim','','Access-Accept','2019-06-28 20:10:02'),(515942,'cegrad','','Access-Accept','2019-06-28 20:10:02'),(515943,'britwums','','Access-Accept','2019-06-28 20:10:02'),(915066,'baduwa','','Access-Accept','2019-10-06 12:27:42'),(515945,'capitalhill','','Access-Accept','2019-06-28 20:10:04'),(515946,'capitalhill','','Access-Accept','2019-06-28 20:20:04'),(515947,'mfantsipim','','Access-Accept','2019-06-28 20:30:02'),(515948,'capitalhill','','Access-Accept','2019-06-28 20:30:04'),(515949,'capitalhill','','Access-Accept','2019-06-28 20:40:04'),(515950,'mfantsipim','','Access-Accept','2019-06-28 20:50:02'),(515951,'capitalhill','','Access-Accept','2019-06-28 20:50:04'),(515952,'capitalhill','','Access-Accept','2019-06-28 21:00:04'),(515953,'mfantsipim','','Access-Accept','2019-06-28 21:10:02'),(515954,'capitalhill','','Access-Accept','2019-06-28 21:10:04'),(515955,'capitalhill','','Access-Accept','2019-06-28 21:20:04'),(515956,'mfantsipim','','Access-Accept','2019-06-28 21:30:02'),(515957,'capitalhill','','Access-Accept','2019-06-28 21:30:04'),(515958,'capitalhill','','Access-Accept','2019-06-28 21:40:04'),(515959,'mfantsipim','','Access-Accept','2019-06-28 21:50:02'),(515960,'capitalhill','','Access-Accept','2019-06-28 21:50:04'),(515961,'capitalhill','','Access-Accept','2019-06-28 22:00:04'),(515962,'affiliation','','Access-Accept','2019-06-28 22:10:01'),(515963,'mfantsipim','','Access-Accept','2019-06-28 22:10:02'),(515964,'cegrad','','Access-Accept','2019-06-28 22:10:03'),(915065,'SoNM','','Access-Accept','2019-10-06 12:25:01'),(515966,'capitalhill','','Access-Accept','2019-06-28 22:10:04'),(515967,'capitalhill','','Access-Accept','2019-06-28 22:20:04'),(515968,'mfantsipim','','Access-Accept','2019-06-28 22:30:02'),(515969,'capitalhill','','Access-Accept','2019-06-28 22:30:04'),(515970,'capitalhill','','Access-Accept','2019-06-28 22:40:04'),(515971,'mfantsipim','','Access-Accept','2019-06-28 22:50:02'),(515972,'capitalhill','','Access-Accept','2019-06-28 22:50:04'),(515973,'capitalhill','','Access-Accept','2019-06-28 23:00:04'),(515974,'mfantsipim','','Access-Accept','2019-06-28 23:10:02'),(515975,'capitalhill','','Access-Accept','2019-06-28 23:10:04'),(515976,'capitalhill','','Access-Accept','2019-06-28 23:20:04'),(515977,'mfantsipim','','Access-Accept','2019-06-28 23:30:02'),(515978,'capitalhill','','Access-Accept','2019-06-28 23:30:04'),(515979,'capitalhill','','Access-Accept','2019-06-28 23:40:04'),(515980,'mfantsipim','','Access-Accept','2019-06-28 23:50:02'),(515981,'capitalhill','','Access-Accept','2019-06-28 23:50:04'),(515982,'amanful','','Access-Accept','2019-06-29 00:00:02'),(515983,'capitalhill','','Access-Accept','2019-06-29 00:00:04'),(515984,'affiliation','','Access-Accept','2019-06-29 00:10:01'),(515985,'mfantsipim','','Access-Accept','2019-06-29 00:10:02'),(515986,'cegrad','','Access-Accept','2019-06-29 00:10:02'),(915064,'anane-fenin','','Access-Accept','2019-10-06 12:10:06'),(515988,'capitalhill','','Access-Accept','2019-06-29 00:10:04'),(515989,'capitalhill','','Access-Accept','2019-06-29 00:20:04'),(515990,'mfantsipim','','Access-Accept','2019-06-29 00:30:02'),(515991,'capitalhill','','Access-Accept','2019-06-29 00:30:04'),(515992,'capitalhill','','Access-Accept','2019-06-29 00:40:04'),(515993,'mfantsipim','','Access-Accept','2019-06-29 00:50:02'),(515994,'capitalhill','','Access-Accept','2019-06-29 00:50:04'),(931359,'dodoos','','Access-Reject','2019-11-09 18:24:32'),(931358,'dodoos','','Access-Reject','2019-11-09 18:24:19'),(515997,'capitalhill','','Access-Accept','2019-06-29 01:00:04'),(931357,'dodoos','','Access-Reject','2019-11-09 18:24:07'),(931356,'dodoos','','Access-Reject','2019-11-09 18:23:55'),(931355,'dodoos','','Access-Reject','2019-11-09 18:23:43'),(516001,'eCb5mFCxT','0x9ed059a8a551fa03907814399bd6e47367','Access-Reject','2019-06-29 01:03:10'),(516002,'britwums','','Access-Accept','2019-06-29 01:10:02'),(516003,'mfantsipim','','Access-Accept','2019-06-29 01:10:02'),(516004,'capitalhill','','Access-Accept','2019-06-29 01:10:04'),(516005,'capitalhill','','Access-Accept','2019-06-29 01:20:04'),(516006,'mfantsipim','','Access-Accept','2019-06-29 01:30:02'),(516007,'capitalhill','','Access-Accept','2019-06-29 01:30:04'),(516008,'capitalhill','','Access-Accept','2019-06-29 01:40:04'),(516009,'mfantsipim','','Access-Accept','2019-06-29 01:50:02'),(516010,'capitalhill','','Access-Accept','2019-06-29 01:50:04'),(516011,'capitalhill','','Access-Accept','2019-06-29 02:00:05'),(516012,'affiliation','','Access-Accept','2019-06-29 02:10:01'),(516013,'mfantsipim','','Access-Accept','2019-06-29 02:10:02'),(516014,'cegrad','','Access-Accept','2019-06-29 02:10:02'),(915063,'cegrad','','Access-Accept','2019-10-06 12:10:04'),(516016,'capitalhill','','Access-Accept','2019-06-29 02:10:04'),(516017,'capitalhill','','Access-Accept','2019-06-29 02:20:04'),(516018,'mfantsipim','','Access-Accept','2019-06-29 02:30:02'),(516019,'capitalhill','','Access-Accept','2019-06-29 02:30:04'),(516020,'capitalhill','','Access-Accept','2019-06-29 02:40:04'),(516021,'mfantsipim','','Access-Accept','2019-06-29 02:50:02'),(516022,'capitalhill','','Access-Accept','2019-06-29 02:50:04'),(516023,'capitalhill','','Access-Accept','2019-06-29 03:00:04'),(516024,'capitalhill','','Access-Accept','2019-06-29 03:10:04'),(516025,'mfantsipim','','Access-Accept','2019-06-29 03:10:34'),(516026,'capitalhill','','Access-Accept','2019-06-29 03:20:04'),(516027,'mfantsipim','','Access-Accept','2019-06-29 03:30:02'),(516028,'capitalhill','','Access-Accept','2019-06-29 03:30:04'),(516029,'capitalhill','','Access-Accept','2019-06-29 03:40:04'),(516030,'pempamsie','','Access-Accept','2019-06-29 03:45:44'),(516031,'mfantsipim','','Access-Accept','2019-06-29 03:50:02'),(516032,'capitalhill','','Access-Accept','2019-06-29 03:50:04'),(516033,'capitalhill','','Access-Accept','2019-06-29 04:00:04'),(516034,'affiliation','','Access-Accept','2019-06-29 04:10:01'),(516035,'mfantsipim','','Access-Accept','2019-06-29 04:10:02'),(516036,'cegrad','','Access-Accept','2019-06-29 04:10:02'),(915062,'src_hostel','','Access-Accept','2019-10-06 11:34:52'),(516038,'capitalhill','','Access-Accept','2019-06-29 04:10:04'),(516039,'capitalhill','','Access-Accept','2019-06-29 04:20:04'),(516040,'mfantsipim','','Access-Accept','2019-06-29 04:30:02'),(516041,'capitalhill','','Access-Accept','2019-06-29 04:30:04'),(516042,'capitalhill','','Access-Accept','2019-06-29 04:40:04'),(516043,'mfantsipim','','Access-Accept','2019-06-29 04:50:02'),(516044,'capitalhill','','Access-Accept','2019-06-29 04:50:04'),(516045,'capitalhill','','Access-Accept','2019-06-29 05:00:04'),(516046,'mfantsipim','','Access-Accept','2019-06-29 05:10:02'),(516047,'capitalhill','','Access-Accept','2019-06-29 05:10:04'),(516048,'capitalhill','','Access-Accept','2019-06-29 05:20:04'),(516049,'mfantsipim','','Access-Accept','2019-06-29 05:30:02'),(516050,'capitalhill','','Access-Accept','2019-06-29 05:30:04'),(516051,'capitalhill','','Access-Accept','2019-06-29 05:40:04'),(516052,'mfantsipim','','Access-Accept','2019-06-29 05:50:02'),(516053,'capitalhill','','Access-Accept','2019-06-29 05:50:04'),(516054,'capitalhill','','Access-Accept','2019-06-29 06:00:04'),(516055,'affiliation','','Access-Accept','2019-06-29 06:10:01'),(516056,'britwums','','Access-Accept','2019-06-29 06:10:02'),(516057,'mfantsipim','','Access-Accept','2019-06-29 06:10:02'),(516058,'cegrad','','Access-Accept','2019-06-29 06:10:02'),(516059,'capitalhill','','Access-Accept','2019-06-29 06:10:04'),(915061,'baduwa','','Access-Accept','2019-10-06 11:27:42'),(516061,'capitalhill','','Access-Accept','2019-06-29 06:20:04'),(516062,'mfantsipim','','Access-Accept','2019-06-29 06:30:02'),(516063,'capitalhill','','Access-Accept','2019-06-29 06:30:04'),(516064,'capitalhill','','Access-Accept','2019-06-29 06:40:04'),(516065,'mfantsipim','','Access-Accept','2019-06-29 06:50:02'),(516066,'capitalhill','','Access-Accept','2019-06-29 06:50:04'),(516067,'capitalhill','','Access-Accept','2019-06-29 07:00:04'),(516068,'mfantsipim','','Access-Accept','2019-06-29 07:10:02'),(516069,'capitalhill','','Access-Accept','2019-06-29 07:10:04'),(516070,'capitalhill','','Access-Accept','2019-06-29 07:20:04'),(516071,'mfantsipim','','Access-Accept','2019-06-29 07:30:02'),(516072,'capitalhill','','Access-Accept','2019-06-29 07:30:04'),(516073,'capitalhill','','Access-Accept','2019-06-29 07:40:04'),(516074,'mfantsipim','','Access-Accept','2019-06-29 07:50:02'),(516075,'capitalhill','','Access-Accept','2019-06-29 07:50:04'),(516076,'amanful','','Access-Accept','2019-06-29 08:00:02'),(516077,'capitalhill','','Access-Accept','2019-06-29 08:00:04'),(516078,'mfantsipim','','Access-Accept','2019-06-29 08:10:02'),(516079,'cegrad','','Access-Accept','2019-06-29 08:10:03'),(516080,'affiliation','','Access-Accept','2019-06-29 08:10:04'),(516081,'capitalhill','','Access-Accept','2019-06-29 08:10:04'),(915060,'pempamsie','','Access-Accept','2019-10-06 11:05:43'),(516083,'capitalhill','','Access-Accept','2019-06-29 08:20:04'),(516084,'mfantsipim','','Access-Accept','2019-06-29 08:30:02'),(516085,'capitalhill','','Access-Accept','2019-06-29 08:30:04'),(516086,'capitalhill','','Access-Accept','2019-06-29 08:40:04'),(516087,'mfantsipim','','Access-Accept','2019-06-29 08:50:02'),(516088,'capitalhill','','Access-Accept','2019-06-29 08:50:04'),(516089,'capitalhill','','Access-Accept','2019-06-29 09:00:04'),(516090,'mfantsipim','','Access-Accept','2019-06-29 09:10:02'),(516091,'capitalhill','','Access-Accept','2019-06-29 09:10:04'),(516092,'capitalhill','','Access-Accept','2019-06-29 09:20:04'),(516093,'mfantsipim','','Access-Accept','2019-06-29 09:30:02'),(516094,'capitalhill','','Access-Accept','2019-06-29 09:30:04'),(516095,'capitalhill','','Access-Accept','2019-06-29 09:40:04'),(516096,'mfantsipim','','Access-Accept','2019-06-29 09:50:02'),(516097,'capitalhill','','Access-Accept','2019-06-29 09:50:04'),(516098,'CCPBS ','0xa77fbec9581b4d2c8c2378caf07bfd8cf4','Access-Accept','2019-06-29 09:51:25'),(516099,'Ccpbs','0x3b132144503dc891b67254ad3a9d6422a0','Access-Accept','2019-06-29 09:51:41'),(516100,'capitalhill','','Access-Accept','2019-06-29 10:00:04'),(516101,'CCPBS','0xb23660196620d0983c1c6655518916f44d','Access-Accept','2019-06-29 10:03:08'),(516102,'affiliation','','Access-Accept','2019-06-29 10:10:02'),(516103,'mfantsipim','','Access-Accept','2019-06-29 10:10:02'),(516104,'cegrad','','Access-Accept','2019-06-29 10:10:03'),(516106,'capitalhill','','Access-Accept','2019-06-29 10:10:04'),(516107,'capitalhill','','Access-Accept','2019-06-29 10:20:04'),(516108,'mfantsipim','','Access-Accept','2019-06-29 10:30:03'),(516109,'capitalhill','','Access-Accept','2019-06-29 10:30:04'),(516110,'capitalhill','','Access-Accept','2019-06-29 10:40:04'),(516111,'mfantsipim','','Access-Accept','2019-06-29 10:50:03'),(516112,'capitalhill','','Access-Accept','2019-06-29 10:50:04'),(516113,'capitalhill','','Access-Accept','2019-06-29 11:00:05'),(516114,'britwums','','Access-Accept','2019-06-29 11:10:04'),(516115,'mfantsipim','','Access-Accept','2019-06-29 11:10:04'),(516116,'capitalhill','','Access-Accept','2019-06-29 11:10:05'),(516117,'capitalhill','','Access-Accept','2019-06-29 11:20:04'),(516118,'mfantsipim','','Access-Accept','2019-06-29 11:30:36'),(516119,'capitalhill','','Access-Accept','2019-06-29 11:30:36'),(516120,'capitalhill','','Access-Accept','2019-06-29 11:40:04'),(516121,'mfantsipim','','Access-Accept','2019-06-29 11:50:03'),(516122,'capitalhill','','Access-Accept','2019-06-29 11:50:04'),(516123,'capitalhill','','Access-Accept','2019-06-29 12:00:05'),(516124,'pempamsie','','Access-Accept','2019-06-29 12:05:44'),(516125,'affiliation','','Access-Accept','2019-06-29 12:10:02'),(516126,'mfantsipim','','Access-Accept','2019-06-29 12:10:03'),(516127,'cegrad','','Access-Accept','2019-06-29 12:10:03'),(516129,'capitalhill','','Access-Accept','2019-06-29 12:10:04'),(516130,'capitalhill','','Access-Accept','2019-06-29 12:20:04'),(516131,'mfantsipim','','Access-Accept','2019-06-29 12:30:02'),(516132,'capitalhill','','Access-Accept','2019-06-29 12:30:04'),(516133,'capitalhill','','Access-Accept','2019-06-29 12:40:04'),(516134,'mfantsipim','','Access-Accept','2019-06-29 12:50:02'),(516135,'Ccpbs','0xb3375b7eed748c2f182b0637df615b9ecd','Access-Reject','2019-06-29 12:50:04'),(516136,'capitalhill','','Access-Accept','2019-06-29 12:50:04'),(516137,'Ccpbs','0x476a6385df7e86f414fe51f7b29a70a56f','Access-Accept','2019-06-29 12:53:09'),(516138,'capitalhill','','Access-Accept','2019-06-29 13:00:04'),(516139,'mfantsipim','','Access-Accept','2019-06-29 13:10:03'),(516140,'capitalhill','','Access-Accept','2019-06-29 13:10:04'),(516141,'capitalhill','','Access-Accept','2019-06-29 13:20:04'),(516142,'CCPBS','0xb23660196620d0983c1c6655518916f44d','Access-Accept','2019-06-29 13:22:48'),(516143,'mfantsipim','','Access-Accept','2019-06-29 13:30:03'),(516144,'capitalhill','','Access-Accept','2019-06-29 13:30:04'),(516145,'capitalhill','','Access-Accept','2019-06-29 13:40:04'),(516146,'mfantsipim','','Access-Accept','2019-06-29 13:50:03'),(516147,'capitalhill','','Access-Accept','2019-06-29 13:50:05'),(516148,'capitalhill','','Access-Accept','2019-06-29 14:00:04'),(516149,'affiliation','','Access-Accept','2019-06-29 14:10:02'),(516150,'mfantsipim','','Access-Accept','2019-06-29 14:10:03'),(516151,'cegrad','','Access-Accept','2019-06-29 14:10:03'),(915059,'Lawricalblinks1','0xb802a8c533e67d3f425763ccbba9790298','Access-Reject','2019-10-06 10:56:04'),(516153,'capitalhill','','Access-Accept','2019-06-29 14:10:05'),(516154,'capitalhill','','Access-Accept','2019-06-29 14:20:04'),(516155,'mfantsipim','','Access-Accept','2019-06-29 14:30:03'),(516156,'capitalhill','','Access-Accept','2019-06-29 14:30:05'),(516157,'capitalhill','','Access-Accept','2019-06-29 14:40:04'),(516158,'mfantsipim','','Access-Accept','2019-06-29 14:50:02'),(516159,'capitalhill','','Access-Accept','2019-06-29 14:50:05'),(516160,'capitalhill','','Access-Accept','2019-06-29 15:00:05'),(516161,'mfantsipim','','Access-Accept','2019-06-29 15:10:03'),(516162,'capitalhill','','Access-Accept','2019-06-29 15:10:04'),(516163,'capitalhill','','Access-Accept','2019-06-29 15:20:05'),(516164,'mfantsipim','','Access-Accept','2019-06-29 15:30:03'),(516165,'capitalhill','','Access-Accept','2019-06-29 15:30:04'),(516166,'capitalhill','','Access-Accept','2019-06-29 15:40:04'),(516167,'mfantsipim','','Access-Accept','2019-06-29 15:50:02'),(516168,'capitalhill','','Access-Accept','2019-06-29 15:50:05'),(516169,'amanful','','Access-Accept','2019-06-29 16:00:02'),(516170,'capitalhill','','Access-Accept','2019-06-29 16:00:04'),(516171,'CCPBS','0x7bda3d36cb1719a958c457f8af0c243416','Access-Accept','2019-06-29 16:04:09'),(516172,'CCPBS','0xc14adfaeb5594c0e221a560f087360201c','Access-Accept','2019-06-29 16:06:46'),(516173,'affiliation','','Access-Accept','2019-06-29 16:10:02'),(516174,'britwums','','Access-Accept','2019-06-29 16:10:02'),(516175,'mfantsipim','','Access-Accept','2019-06-29 16:10:03'),(516176,'cegrad','','Access-Accept','2019-06-29 16:10:03'),(915058,'src_hostel','','Access-Accept','2019-10-06 10:34:52'),(516178,'capitalhill','','Access-Accept','2019-06-29 16:10:04'),(516179,'capitalhill','','Access-Accept','2019-06-29 16:20:04'),(516180,'mfantsipim','','Access-Accept','2019-06-29 16:30:02'),(516181,'capitalhill','','Access-Accept','2019-06-29 16:30:05'),(516182,'capitalhill','','Access-Accept','2019-06-29 16:40:05'),(516183,'mfantsipim','','Access-Accept','2019-06-29 16:50:03'),(516184,'capitalhill','','Access-Accept','2019-06-29 16:50:04'),(516185,'capitalhill','','Access-Accept','2019-06-29 17:00:04'),(516186,'Ccpbs','0x476a6385df7e86f414fe51f7b29a70a56f','Access-Accept','2019-06-29 17:07:13'),(516187,'mfantsipim','','Access-Accept','2019-06-29 17:10:03'),(516188,'capitalhill','','Access-Accept','2019-06-29 17:10:04'),(516189,'capitalhill','','Access-Accept','2019-06-29 17:20:05'),(516190,'mfantsipim','','Access-Accept','2019-06-29 17:30:03'),(516191,'capitalhill','','Access-Accept','2019-06-29 17:30:05'),(516192,'capitalhill','','Access-Accept','2019-06-29 17:40:04'),(516193,'CCPBS','0x7bda3d36cb1719a958c457f8af0c243416','Access-Accept','2019-06-29 17:43:12'),(516194,'mfantsipim','','Access-Accept','2019-06-29 17:50:03'),(516195,'capitalhill','','Access-Accept','2019-06-29 17:50:05'),(516196,'capitalhill','','Access-Accept','2019-06-29 18:00:05'),(516197,'affiliation','','Access-Accept','2019-06-29 18:10:02'),(516198,'mfantsipim','','Access-Accept','2019-06-29 18:10:03'),(516199,'cegrad','','Access-Accept','2019-06-29 18:10:03'),(915057,'baduwa','','Access-Accept','2019-10-06 10:27:42'),(516201,'capitalhill','','Access-Accept','2019-06-29 18:10:05'),(516202,'capitalhill','','Access-Accept','2019-06-29 18:20:05'),(516203,'mfantsipim','','Access-Accept','2019-06-29 18:30:03'),(516204,'capitalhill','','Access-Accept','2019-06-29 18:30:05'),(516205,'capitalhill','','Access-Accept','2019-06-29 18:40:05'),(516206,'mfantsipim','','Access-Accept','2019-06-29 18:50:03'),(516207,'capitalhill','','Access-Accept','2019-06-29 18:50:05'),(516208,'capitalhill','','Access-Accept','2019-06-29 19:00:05'),(516209,'mfantsipim','','Access-Accept','2019-06-29 19:10:03'),(516210,'capitalhill','','Access-Accept','2019-06-29 19:10:05'),(516211,'capitalhill','','Access-Accept','2019-06-29 19:20:05'),(516212,'mfantsipim','','Access-Accept','2019-06-29 19:30:03'),(516213,'capitalhill','','Access-Accept','2019-06-29 19:30:05'),(516214,'capitalhill','','Access-Accept','2019-06-29 19:40:05'),(516215,'mfantsipim','','Access-Accept','2019-06-29 19:50:03'),(516216,'capitalhill','','Access-Accept','2019-06-29 19:50:05'),(516217,'capitalhill','','Access-Accept','2019-06-29 20:00:05'),(516218,'affiliation','','Access-Accept','2019-06-29 20:10:02'),(516219,'mfantsipim','','Access-Accept','2019-06-29 20:10:03'),(516220,'cegrad','','Access-Accept','2019-06-29 20:10:03'),(516221,'capitalhill','','Access-Accept','2019-06-29 20:10:05'),(915056,'SoNM','','Access-Accept','2019-10-06 10:25:01'),(516223,'capitalhill','','Access-Accept','2019-06-29 20:20:05'),(516224,'pempamsie','','Access-Accept','2019-06-29 20:25:44'),(516225,'mfantsipim','','Access-Accept','2019-06-29 20:30:03'),(516226,'capitalhill','','Access-Accept','2019-06-29 20:30:05'),(516227,'capitalhill','','Access-Accept','2019-06-29 20:40:05'),(516228,'mfantsipim','','Access-Accept','2019-06-29 20:50:03'),(516229,'capitalhill','','Access-Accept','2019-06-29 20:50:05'),(516230,'capitalhill','','Access-Accept','2019-06-29 21:00:05'),(516231,'mfantsipim','','Access-Accept','2019-06-29 21:10:03'),(516232,'britwums','','Access-Accept','2019-06-29 21:10:03'),(516233,'capitalhill','','Access-Accept','2019-06-29 21:10:05'),(516234,'capitalhill','','Access-Accept','2019-06-29 21:20:05'),(516235,'mfantsipim','','Access-Accept','2019-06-29 21:30:03'),(516236,'capitalhill','','Access-Accept','2019-06-29 21:30:05'),(516237,'capitalhill','','Access-Accept','2019-06-29 21:40:05'),(516238,'mfantsipim','','Access-Accept','2019-06-29 21:50:03'),(516239,'capitalhill','','Access-Accept','2019-06-29 21:50:05'),(516240,'capitalhill','','Access-Accept','2019-06-29 22:00:05'),(931433,'dodoos','','Access-Reject','2019-11-09 18:43:38'),(931432,'dodoos','','Access-Reject','2019-11-09 18:43:24'),(931431,'dodoos','','Access-Reject','2019-11-09 18:43:12'),(931430,'dodoos','','Access-Reject','2019-11-09 18:42:59'),(931429,'dodoos','','Access-Reject','2019-11-09 18:42:46'),(931428,'dodoos','','Access-Reject','2019-11-09 18:42:31'),(516247,'affiliation','','Access-Accept','2019-06-29 22:10:02'),(516248,'mfantsipim','','Access-Accept','2019-06-29 22:10:03'),(516249,'cegrad','','Access-Accept','2019-06-29 22:10:03'),(915055,'anane-fenin','','Access-Accept','2019-10-06 10:10:08'),(516251,'capitalhill','','Access-Accept','2019-06-29 22:10:05'),(931427,'dodoos','','Access-Reject','2019-11-09 18:42:18'),(516253,'capitalhill','','Access-Accept','2019-06-29 22:20:05'),(516254,'mfantsipim','','Access-Accept','2019-06-29 22:30:03'),(516255,'capitalhill','','Access-Accept','2019-06-29 22:30:05'),(516256,'capitalhill','','Access-Accept','2019-06-29 22:40:05'),(516257,'mfantsipim','','Access-Accept','2019-06-29 22:50:03'),(516258,'capitalhill','','Access-Accept','2019-06-29 22:50:05'),(516259,'capitalhill','','Access-Accept','2019-06-29 23:00:05'),(516260,'mfantsipim','','Access-Accept','2019-06-29 23:10:03'),(516261,'capitalhill','','Access-Accept','2019-06-29 23:10:05'),(516262,'capitalhill','','Access-Accept','2019-06-29 23:20:05'),(516263,'mfantsipim','','Access-Accept','2019-06-29 23:30:03'),(516264,'capitalhill','','Access-Accept','2019-06-29 23:30:05'),(516265,'capitalhill','','Access-Accept','2019-06-29 23:40:05'),(516266,'mfantsipim','','Access-Accept','2019-06-29 23:50:03'),(516267,'capitalhill','','Access-Accept','2019-06-29 23:50:05'),(516268,'amanful','','Access-Accept','2019-06-30 00:00:02'),(516269,'capitalhill','','Access-Accept','2019-06-30 00:00:05'),(516270,'affiliation','','Access-Accept','2019-06-30 00:10:02'),(516271,'mfantsipim','','Access-Accept','2019-06-30 00:10:03'),(516272,'cegrad','','Access-Accept','2019-06-30 00:10:03'),(516273,'capitalhill','','Access-Accept','2019-06-30 00:10:05'),(915054,'britwums','','Access-Accept','2019-10-06 10:10:04'),(516275,'capitalhill','','Access-Accept','2019-06-30 00:20:05'),(516276,'mfantsipim','','Access-Accept','2019-06-30 00:30:03'),(516277,'capitalhill','','Access-Accept','2019-06-30 00:30:05'),(516278,'capitalhill','','Access-Accept','2019-06-30 00:40:05'),(516279,'mfantsipim','','Access-Accept','2019-06-30 00:50:03'),(516280,'capitalhill','','Access-Accept','2019-06-30 00:50:05'),(516281,'capitalhill','','Access-Accept','2019-06-30 01:00:05'),(516282,'mfantsipim','','Access-Accept','2019-06-30 01:10:03'),(516283,'capitalhill','','Access-Accept','2019-06-30 01:10:05'),(516284,'capitalhill','','Access-Accept','2019-06-30 01:20:05'),(516285,'mfantsipim','','Access-Accept','2019-06-30 01:30:03'),(516286,'capitalhill','','Access-Accept','2019-06-30 01:30:05'),(516287,'capitalhill','','Access-Accept','2019-06-30 01:40:05'),(516288,'mfantsipim','','Access-Accept','2019-06-30 01:50:03'),(516289,'capitalhill','','Access-Accept','2019-06-30 01:50:05'),(516290,'capitalhill','','Access-Accept','2019-06-30 02:00:05'),(516291,'affiliation','','Access-Accept','2019-06-30 02:10:02'),(516292,'britwums','','Access-Accept','2019-06-30 02:10:02'),(516293,'mfantsipim','','Access-Accept','2019-06-30 02:10:03'),(516294,'cegrad','','Access-Accept','2019-06-30 02:10:03'),(516295,'capitalhill','','Access-Accept','2019-06-30 02:10:05'),(915053,'cegrad','','Access-Accept','2019-10-06 10:10:04'),(516297,'capitalhill','','Access-Accept','2019-06-30 02:20:05'),(516298,'mfantsipim','','Access-Accept','2019-06-30 02:30:03'),(516299,'capitalhill','','Access-Accept','2019-06-30 02:30:05'),(516300,'capitalhill','','Access-Accept','2019-06-30 02:40:05'),(516301,'mfantsipim','','Access-Accept','2019-06-30 02:50:03'),(516302,'capitalhill','','Access-Accept','2019-06-30 02:50:05'),(516303,'capitalhill','','Access-Accept','2019-06-30 03:00:05'),(516304,'mfantsipim','','Access-Accept','2019-06-30 03:10:03'),(516305,'capitalhill','','Access-Accept','2019-06-30 03:10:05'),(516306,'capitalhill','','Access-Accept','2019-06-30 03:20:05'),(516307,'mfantsipim','','Access-Accept','2019-06-30 03:30:03'),(516308,'capitalhill','','Access-Accept','2019-06-30 03:30:05'),(516309,'capitalhill','','Access-Accept','2019-06-30 03:40:06'),(516310,'mfantsipim','','Access-Accept','2019-06-30 03:50:03'),(516311,'capitalhill','','Access-Accept','2019-06-30 03:50:05'),(516312,'capitalhill','','Access-Accept','2019-06-30 04:00:05'),(516313,'affiliation','','Access-Accept','2019-06-30 04:10:02'),(516314,'mfantsipim','','Access-Accept','2019-06-30 04:10:03'),(516315,'cegrad','','Access-Accept','2019-06-30 04:10:03'),(915052,'src_hostel','','Access-Accept','2019-10-06 09:34:53'),(516317,'capitalhill','','Access-Accept','2019-06-30 04:10:05'),(516318,'capitalhill','','Access-Accept','2019-06-30 04:20:05'),(516319,'mfantsipim','','Access-Accept','2019-06-30 04:30:03'),(516320,'capitalhill','','Access-Accept','2019-06-30 04:30:05'),(516321,'capitalhill','','Access-Accept','2019-06-30 04:40:05'),(516322,'pempamsie','','Access-Accept','2019-06-30 04:45:44'),(516323,'mfantsipim','','Access-Accept','2019-06-30 04:50:03'),(516324,'capitalhill','','Access-Accept','2019-06-30 04:50:05'),(516325,'capitalhill','','Access-Accept','2019-06-30 05:00:05'),(516326,'mfantsipim','','Access-Accept','2019-06-30 05:10:03'),(516327,'capitalhill','','Access-Accept','2019-06-30 05:10:05'),(516328,'capitalhill','','Access-Accept','2019-06-30 05:20:05'),(516329,'mfantsipim','','Access-Accept','2019-06-30 05:30:03'),(516330,'capitalhill','','Access-Accept','2019-06-30 05:30:05'),(516331,'capitalhill','','Access-Accept','2019-06-30 05:40:05'),(516332,'mfantsipim','','Access-Accept','2019-06-30 05:50:03'),(516333,'capitalhill','','Access-Accept','2019-06-30 05:50:05'),(516334,'capitalhill','','Access-Accept','2019-06-30 06:00:05'),(516335,'mfantsipim','','Access-Accept','2019-06-30 06:10:03'),(516336,'cegrad','','Access-Accept','2019-06-30 06:10:03'),(915051,'baduwa','','Access-Accept','2019-10-06 09:27:42'),(516338,'capitalhill','','Access-Accept','2019-06-30 06:10:05'),(516339,'affiliation','','Access-Accept','2019-06-30 06:13:15'),(516340,'capitalhill','','Access-Accept','2019-06-30 06:20:05'),(516341,'mfantsipim','','Access-Accept','2019-06-30 06:30:03'),(516342,'capitalhill','','Access-Accept','2019-06-30 06:30:05'),(516343,'capitalhill','','Access-Accept','2019-06-30 06:40:05'),(516344,'mfantsipim','','Access-Accept','2019-06-30 06:50:03'),(516345,'capitalhill','','Access-Accept','2019-06-30 06:50:05'),(516346,'capitalhill','','Access-Accept','2019-06-30 07:00:05'),(516347,'britwums','','Access-Accept','2019-06-30 07:10:03'),(516348,'mfantsipim','','Access-Accept','2019-06-30 07:10:03'),(516349,'capitalhill','','Access-Accept','2019-06-30 07:10:05'),(516350,'capitalhill','','Access-Accept','2019-06-30 07:20:05'),(516351,'mfantsipim','','Access-Accept','2019-06-30 07:30:03'),(516352,'capitalhill','','Access-Accept','2019-06-30 07:30:05'),(516353,'capitalhill','','Access-Accept','2019-06-30 07:40:05'),(516354,'mfantsipim','','Access-Accept','2019-06-30 07:50:03'),(516355,'capitalhill','','Access-Accept','2019-06-30 07:50:05'),(516356,'amanful','','Access-Accept','2019-06-30 08:00:03'),(516357,'capitalhill','','Access-Accept','2019-06-30 08:00:05'),(516358,'affiliation','','Access-Accept','2019-06-30 08:10:02'),(516359,'mfantsipim','','Access-Accept','2019-06-30 08:10:03'),(516360,'cegrad','','Access-Accept','2019-06-30 08:10:03'),(516361,'capitalhill','','Access-Accept','2019-06-30 08:10:05'),(915050,'pempamsie','','Access-Accept','2019-10-06 08:45:43'),(516363,'capitalhill','','Access-Accept','2019-06-30 08:20:05'),(516364,'mfantsipim','','Access-Accept','2019-06-30 08:30:03'),(516365,'capitalhill','','Access-Accept','2019-06-30 08:30:05'),(516366,'capitalhill','','Access-Accept','2019-06-30 08:44:18'),(516367,'capitalhill','','Access-Accept','2019-06-30 08:50:03'),(516368,'mfantsipim','','Access-Accept','2019-06-30 08:50:03'),(516369,'capitalhill','','Access-Accept','2019-06-30 09:00:03'),(516370,'capitalhill','','Access-Accept','2019-06-30 09:10:03'),(516371,'mfantsipim','','Access-Accept','2019-06-30 09:10:03'),(516372,'capitalhill','','Access-Accept','2019-06-30 09:20:03'),(516373,'capitalhill','','Access-Accept','2019-06-30 09:30:03'),(516374,'mfantsipim','','Access-Accept','2019-06-30 09:30:03'),(516375,'capitalhill','','Access-Accept','2019-06-30 09:40:03'),(516376,'capitalhill','','Access-Accept','2019-06-30 09:50:03'),(516377,'mfantsipim','','Access-Accept','2019-06-30 09:50:03'),(516378,'capitalhill','','Access-Accept','2019-06-30 10:00:03'),(516379,'affiliation','','Access-Accept','2019-06-30 10:10:02'),(516380,'capitalhill','','Access-Accept','2019-06-30 10:10:03'),(516381,'mfantsipim','','Access-Accept','2019-06-30 10:10:03'),(516382,'cegrad','','Access-Accept','2019-06-30 10:10:03'),(915049,'src_hostel','','Access-Accept','2019-10-06 08:34:52'),(516384,'capitalhill','','Access-Accept','2019-06-30 10:20:03'),(516385,'capitalhill','','Access-Accept','2019-06-30 10:30:03'),(516386,'mfantsipim','','Access-Accept','2019-06-30 10:30:03'),(516387,'capitalhill','','Access-Accept','2019-06-30 10:40:03'),(516388,'capitalhill','','Access-Accept','2019-06-30 10:50:03'),(516389,'mfantsipim','','Access-Accept','2019-06-30 10:50:03'),(516390,'capitalhill','','Access-Accept','2019-06-30 11:00:03'),(516391,'capitalhill','','Access-Accept','2019-06-30 11:10:03'),(516392,'mfantsipim','','Access-Accept','2019-06-30 11:10:03'),(516393,'capitalhill','','Access-Accept','2019-06-30 11:20:03'),(516394,'capitalhill','','Access-Accept','2019-06-30 11:30:03'),(516395,'mfantsipim','','Access-Accept','2019-06-30 11:30:03'),(516396,'capitalhill','','Access-Accept','2019-06-30 11:40:03'),(516397,'capitalhill','','Access-Accept','2019-06-30 11:50:03'),(516398,'mfantsipim','','Access-Accept','2019-06-30 11:50:03'),(516399,'capitalhill','','Access-Accept','2019-06-30 12:00:03'),(516400,'affiliation','','Access-Accept','2019-06-30 12:10:02'),(516401,'britwums','','Access-Accept','2019-06-30 12:10:03'),(516402,'capitalhill','','Access-Accept','2019-06-30 12:10:03'),(516403,'mfantsipim','','Access-Accept','2019-06-30 12:10:03'),(516404,'cegrad','','Access-Accept','2019-06-30 12:10:04'),(915048,'baduwa','','Access-Accept','2019-10-06 08:27:42'),(516406,'capitalhill','','Access-Accept','2019-06-30 12:20:03'),(516407,'capitalhill','','Access-Accept','2019-06-30 12:30:03'),(516408,'mfantsipim','','Access-Accept','2019-06-30 12:30:03'),(516409,'capitalhill','','Access-Accept','2019-06-30 12:40:03'),(516410,'mfantsipim','','Access-Accept','2019-06-30 12:50:04'),(516411,'capitalhill','','Access-Accept','2019-06-30 12:50:04'),(516412,'capitalhill','','Access-Accept','2019-06-30 13:00:03'),(516413,'pempamsie','','Access-Accept','2019-06-30 13:05:44'),(516414,'capitalhill','','Access-Accept','2019-06-30 13:10:03'),(516415,'mfantsipim','','Access-Accept','2019-06-30 13:10:03'),(516416,'capitalhill','','Access-Accept','2019-06-30 13:20:03'),(516417,'mfantsipim','','Access-Accept','2019-06-30 13:30:03'),(516418,'capitalhill','','Access-Accept','2019-06-30 13:30:03'),(516419,'capitalhill','','Access-Accept','2019-06-30 13:40:03'),(516420,'capitalhill','','Access-Accept','2019-06-30 13:50:03'),(516421,'mfantsipim','','Access-Accept','2019-06-30 13:50:03'),(516422,'CCPBS','0xb23660196620d0983c1c6655518916f44d','Access-Accept','2019-06-30 13:55:21'),(516423,'capitalhill','','Access-Accept','2019-06-30 14:00:03'),(516424,'Unity','0xdd3f01168ab40919105b31913aa54a223b','Access-Reject','2019-06-30 14:00:07'),(516425,'Ccpbs','0xe2b3d6378b501583f524a7cd40702323c1','Access-Accept','2019-06-30 14:01:18'),(516426,'affiliation','','Access-Accept','2019-06-30 14:10:02'),(516427,'capitalhill','','Access-Accept','2019-06-30 14:10:03'),(516428,'mfantsipim','','Access-Accept','2019-06-30 14:10:03'),(516429,'cegrad','','Access-Accept','2019-06-30 14:10:04'),(915047,'SoNM','','Access-Accept','2019-10-06 08:25:02'),(516431,'capitalhill','','Access-Accept','2019-06-30 14:20:03'),(516432,'capitalhill','','Access-Accept','2019-06-30 14:30:03'),(516433,'mfantsipim','','Access-Accept','2019-06-30 14:30:03'),(516434,'capitalhill','','Access-Accept','2019-06-30 14:40:03'),(516435,'mfantsipim','','Access-Accept','2019-06-30 14:50:03'),(516436,'capitalhill','','Access-Accept','2019-06-30 14:50:03'),(516437,'Ccpbs','0xe2b3d6378b501583f524a7cd40702323c1','Access-Accept','2019-06-30 14:59:42'),(516438,'capitalhill','','Access-Accept','2019-06-30 15:00:03'),(516439,'mfantsipim','','Access-Accept','2019-06-30 15:10:03'),(516440,'capitalhill','','Access-Accept','2019-06-30 15:10:03'),(516441,'capitalhill','','Access-Accept','2019-06-30 15:20:03'),(516442,'home','','Access-Accept','2019-06-30 15:25:09'),(516443,'capitalhill','','Access-Accept','2019-06-30 15:30:03'),(516444,'mfantsipim','','Access-Accept','2019-06-30 15:30:03'),(516445,'capitalhill','','Access-Accept','2019-06-30 15:40:03'),(516446,'capitalhill','','Access-Accept','2019-06-30 15:49:22'),(516447,'mfantsipim','','Access-Accept','2019-06-30 15:50:03'),(516448,'capitalhill','','Access-Accept','2019-06-30 16:00:02'),(516449,'amanful','','Access-Accept','2019-06-30 16:00:03'),(516450,'affiliation','','Access-Accept','2019-06-30 16:10:02'),(516451,'capitalhill','','Access-Accept','2019-06-30 16:10:02'),(516452,'mfantsipim','','Access-Accept','2019-06-30 16:10:03'),(516453,'cegrad','','Access-Accept','2019-06-30 16:10:04'),(915046,'anane-fenin','','Access-Accept','2019-10-06 08:10:09'),(516455,'capitalhill','','Access-Accept','2019-06-30 16:20:02'),(516456,'CCPBS','0xc14adfaeb5594c0e221a560f087360201c','Access-Accept','2019-06-30 16:25:34'),(516457,'Ccpbs','0xe2b3d6378b501583f524a7cd40702323c1','Access-Accept','2019-06-30 16:27:27'),(516458,'capitalhill','','Access-Accept','2019-06-30 16:30:02'),(516459,'mfantsipim','','Access-Accept','2019-06-30 16:30:03'),(516460,'capitalhill','','Access-Accept','2019-06-30 16:40:02'),(516461,'capitalhill','','Access-Accept','2019-06-30 16:50:05'),(516462,'mfantsipim','','Access-Accept','2019-06-30 16:50:05'),(516463,'capitalhill','','Access-Accept','2019-06-30 17:00:02'),(516464,'capitalhill','','Access-Accept','2019-06-30 17:10:02'),(516465,'britwums','','Access-Accept','2019-06-30 17:10:03'),(516466,'mfantsipim','','Access-Accept','2019-06-30 17:10:03'),(516467,'capitalhill','','Access-Accept','2019-06-30 17:20:02'),(516468,'capitalhill','','Access-Accept','2019-06-30 17:30:02'),(516469,'mfantsipim','','Access-Accept','2019-06-30 17:30:03'),(516470,'capitalhill','','Access-Accept','2019-06-30 17:40:02'),(516471,'capitalhill','','Access-Accept','2019-06-30 17:50:03'),(516472,'mfantsipim','','Access-Accept','2019-06-30 17:50:03'),(516473,'capitalhill','','Access-Accept','2019-06-30 18:00:02'),(516474,'capitalhill','','Access-Accept','2019-06-30 18:10:09'),(516475,'mfantsipim','','Access-Accept','2019-06-30 18:10:10'),(516476,'cegrad','','Access-Accept','2019-06-30 18:10:10'),(516477,'affiliation','','Access-Accept','2019-06-30 18:10:10'),(915045,'cegrad','','Access-Accept','2019-10-06 08:10:04'),(516479,'capitalhill','','Access-Accept','2019-06-30 18:20:03'),(516480,'capitalhill','','Access-Accept','2019-06-30 18:30:02'),(516481,'mfantsipim','','Access-Accept','2019-06-30 18:30:03'),(516482,'capitalhill','','Access-Accept','2019-06-30 18:40:02'),(516483,'capitalhill','','Access-Accept','2019-06-30 18:50:03'),(516484,'mfantsipim','','Access-Accept','2019-06-30 18:50:03'),(516485,'capitalhill','','Access-Accept','2019-06-30 19:00:02'),(516486,'capitalhill','','Access-Accept','2019-06-30 19:10:03'),(516487,'mfantsipim','','Access-Accept','2019-06-30 19:10:03'),(516488,'capitalhill','','Access-Accept','2019-06-30 19:20:03'),(516489,'capitalhill','','Access-Accept','2019-06-30 19:30:03'),(516490,'mfantsipim','','Access-Accept','2019-06-30 19:30:03'),(516491,'capitalhill','','Access-Accept','2019-06-30 19:40:02'),(516492,'capitalhill','','Access-Accept','2019-06-30 19:50:03'),(516493,'mfantsipim','','Access-Accept','2019-06-30 19:50:03'),(516494,'capitalhill','','Access-Accept','2019-06-30 20:00:03'),(516495,'affiliation','','Access-Accept','2019-06-30 20:10:02'),(516496,'capitalhill','','Access-Accept','2019-06-30 20:10:03'),(516497,'mfantsipim','','Access-Accept','2019-06-30 20:10:03'),(516498,'cegrad','','Access-Accept','2019-06-30 20:10:04'),(915044,'amanful','','Access-Accept','2019-10-06 08:00:03'),(516500,'capitalhill','','Access-Accept','2019-06-30 20:20:02'),(516501,'capitalhill','','Access-Accept','2019-06-30 20:30:03'),(516502,'mfantsipim','','Access-Accept','2019-06-30 20:30:03'),(516503,'capitalhill','','Access-Accept','2019-06-30 20:40:03'),(516504,'capitalhill','','Access-Accept','2019-06-30 20:50:03'),(516505,'mfantsipim','','Access-Accept','2019-06-30 20:50:03'),(516506,'capitalhill','','Access-Accept','2019-06-30 21:00:03'),(516507,'capitalhill','','Access-Accept','2019-06-30 21:10:03'),(516508,'mfantsipim','','Access-Accept','2019-06-30 21:10:03'),(516509,'capitalhill','','Access-Accept','2019-06-30 21:20:03'),(516510,'pempamsie','','Access-Accept','2019-06-30 21:25:44'),(516511,'capitalhill','','Access-Accept','2019-06-30 21:30:03'),(516512,'mfantsipim','','Access-Accept','2019-06-30 21:30:03'),(516513,'capitalhill','','Access-Accept','2019-06-30 21:40:03'),(516514,'capitalhill','','Access-Accept','2019-06-30 21:50:03'),(516515,'mfantsipim','','Access-Accept','2019-06-30 21:50:03'),(516516,'capitalhill','','Access-Accept','2019-06-30 22:00:03'),(516517,'affiliation','','Access-Accept','2019-06-30 22:10:02'),(516518,'capitalhill','','Access-Accept','2019-06-30 22:10:03'),(516519,'britwums','','Access-Accept','2019-06-30 22:10:03'),(516520,'mfantsipim','','Access-Accept','2019-06-30 22:10:03'),(516521,'cegrad','','Access-Accept','2019-06-30 22:10:04'),(915043,'src_hostel','','Access-Accept','2019-10-06 07:34:52'),(516523,'capitalhill','','Access-Accept','2019-06-30 22:20:03'),(516524,'capitalhill','','Access-Accept','2019-06-30 22:30:03'),(516525,'mfantsipim','','Access-Accept','2019-06-30 22:30:03'),(516526,'capitalhill','','Access-Accept','2019-06-30 22:40:03'),(516527,'capitalhill','','Access-Accept','2019-06-30 22:50:03'),(516528,'mfantsipim','','Access-Accept','2019-06-30 22:50:03'),(516529,'capitalhill','','Access-Accept','2019-06-30 23:00:03'),(516530,'capitalhill','','Access-Accept','2019-06-30 23:10:03'),(516531,'mfantsipim','','Access-Accept','2019-06-30 23:10:03'),(516532,'capitalhill','','Access-Accept','2019-06-30 23:20:03'),(516533,'capitalhill','','Access-Accept','2019-06-30 23:30:03'),(516534,'capitalhill','','Access-Accept','2019-06-30 23:40:03'),(516535,'capitalhill','','Access-Accept','2019-06-30 23:50:03'),(516536,'capitalhill','','Access-Accept','2019-07-01 00:00:03'),(516537,'amanful','','Access-Accept','2019-07-01 00:00:03'),(516538,'affiliation','','Access-Accept','2019-07-01 00:10:02'),(516539,'capitalhill','','Access-Accept','2019-07-01 00:10:03'),(516540,'cegrad','','Access-Accept','2019-07-01 00:10:04'),(915042,'baduwa','','Access-Accept','2019-10-06 07:27:42'),(516542,'capitalhill','','Access-Accept','2019-07-01 00:20:03'),(516543,'capitalhill','','Access-Accept','2019-07-01 00:30:03'),(516544,'capitalhill','','Access-Accept','2019-07-01 00:40:03'),(516545,'capitalhill','','Access-Accept','2019-07-01 00:50:03'),(516546,'capitalhill','','Access-Accept','2019-07-01 01:00:03'),(516547,'capitalhill','','Access-Accept','2019-07-01 01:10:03'),(516548,'capitalhill','','Access-Accept','2019-07-01 01:20:03'),(516549,'capitalhill','','Access-Accept','2019-07-01 01:30:03'),(516550,'capitalhill','','Access-Accept','2019-07-01 01:40:03'),(516551,'capitalhill','','Access-Accept','2019-07-01 01:50:03'),(516552,'capitalhill','','Access-Accept','2019-07-01 02:00:03'),(516553,'affiliation','','Access-Accept','2019-07-01 02:10:02'),(516554,'capitalhill','','Access-Accept','2019-07-01 02:10:03'),(516555,'cegrad','','Access-Accept','2019-07-01 02:10:04'),(915041,'src_hostel','','Access-Accept','2019-10-06 06:34:52'),(516557,'capitalhill','','Access-Accept','2019-07-01 02:20:03'),(516558,'capitalhill','','Access-Accept','2019-07-01 02:30:03'),(516559,'capitalhill','','Access-Accept','2019-07-01 02:40:03'),(516560,'capitalhill','','Access-Accept','2019-07-01 02:50:03'),(516561,'capitalhill','','Access-Accept','2019-07-01 03:00:03'),(516562,'capitalhill','','Access-Accept','2019-07-01 03:10:03'),(516563,'britwums','','Access-Accept','2019-07-01 03:10:03'),(516564,'capitalhill','','Access-Accept','2019-07-01 03:20:03'),(516565,'capitalhill','','Access-Accept','2019-07-01 03:30:03'),(516566,'capitalhill','','Access-Accept','2019-07-01 03:40:03'),(516567,'capitalhill','','Access-Accept','2019-07-01 03:50:03'),(516568,'capitalhill','','Access-Accept','2019-07-01 04:00:03'),(516569,'affiliation','','Access-Accept','2019-07-01 04:10:02'),(516570,'capitalhill','','Access-Accept','2019-07-01 04:10:03'),(516571,'cegrad','','Access-Accept','2019-07-01 04:10:04'),(915040,'baduwa','','Access-Accept','2019-10-06 06:27:42'),(516573,'capitalhill','','Access-Accept','2019-07-01 04:20:03'),(516574,'capitalhill','','Access-Accept','2019-07-01 04:30:03'),(516575,'capitalhill','','Access-Accept','2019-07-01 04:40:03'),(516576,'capitalhill','','Access-Accept','2019-07-01 04:50:03'),(516577,'capitalhill','','Access-Accept','2019-07-01 05:00:03'),(516578,'capitalhill','','Access-Accept','2019-07-01 05:10:03'),(516579,'capitalhill','','Access-Accept','2019-07-01 05:20:03'),(516580,'capitalhill','','Access-Accept','2019-07-01 05:30:03'),(516581,'capitalhill','','Access-Accept','2019-07-01 05:40:03'),(516582,'pempamsie','','Access-Accept','2019-07-01 05:45:45'),(516583,'capitalhill','','Access-Accept','2019-07-01 05:50:03'),(516584,'capitalhill','','Access-Accept','2019-07-01 06:00:03'),(516585,'affiliation','','Access-Accept','2019-07-01 06:10:02'),(516586,'capitalhill','','Access-Accept','2019-07-01 06:10:03'),(516587,'cegrad','','Access-Accept','2019-07-01 06:10:04'),(915039,'pempamsie','','Access-Accept','2019-10-06 06:25:43'),(516589,'capitalhill','','Access-Accept','2019-07-01 06:20:03'),(516590,'capitalhill','','Access-Accept','2019-07-01 06:30:03'),(516591,'capitalhill','','Access-Accept','2019-07-01 06:40:03'),(516592,'capitalhill','','Access-Accept','2019-07-01 06:50:03'),(516593,'capitalhill','','Access-Accept','2019-07-01 07:00:03'),(516594,'capitalhill','','Access-Accept','2019-07-01 07:10:03'),(516595,'capitalhill','','Access-Accept','2019-07-01 07:20:03'),(516596,'CCPBS','0x9595a91933df64dd57a8718b7bf2ad9793','Access-Accept','2019-07-01 07:24:18'),(516597,'mfantsipim','','Access-Accept','2019-07-01 07:29:17'),(516598,'capitalhill','','Access-Accept','2019-07-01 07:30:03'),(516599,'CCPBS','0xb23660196620d0983c1c6655518916f44d','Access-Accept','2019-07-01 07:39:37'),(516600,'capitalhill','','Access-Accept','2019-07-01 07:40:03'),(516601,'CCPBS ','0xa77fbec9581b4d2c8c2378caf07bfd8cf4','Access-Accept','2019-07-01 07:40:32'),(516602,'Ccpbs','0xb543c083a340bd769bf30a787373a715a9','Access-Accept','2019-07-01 07:42:01'),(516603,'CCPBS','0x4b73c55b62256d5e52f78962f1e27098c0','Access-Accept','2019-07-01 07:45:57'),(516604,'mfantsipim','','Access-Accept','2019-07-01 07:50:02'),(516605,'capitalhill','','Access-Accept','2019-07-01 07:50:03'),(516606,'CCBPS','0x1c6681adefa2b7013d66d25f6a704be183','Access-Reject','2019-07-01 07:55:04'),(516607,'CCBPS','0x9327ecd5beab4046c0ad6f35361ea48b55','Access-Reject','2019-07-01 07:55:09'),(516608,'CCPBS','0xe97175ca11d66e4e38f6a786dcdff7632b','Access-Accept','2019-07-01 07:55:42'),(516609,'capitalhill','','Access-Accept','2019-07-01 08:00:03'),(516610,'amanful','','Access-Accept','2019-07-01 08:00:03'),(516611,'mfantsipim','','Access-Accept','2019-07-01 08:10:01'),(516612,'affiliation','','Access-Accept','2019-07-01 08:10:02'),(516613,'capitalhill','','Access-Accept','2019-07-01 08:10:03'),(516614,'britwums','','Access-Accept','2019-07-01 08:10:03'),(516615,'cegrad','','Access-Accept','2019-07-01 08:10:04'),(915038,'SoNM','','Access-Accept','2019-10-06 06:25:01'),(516617,'capitalhill','','Access-Accept','2019-07-01 08:20:03'),(516618,'ccpbs','0x7bc86ce61aa3f5dbfa3bf10b05a4d27c14','Access-Accept','2019-07-01 08:27:31'),(516619,'mfantsipim','','Access-Accept','2019-07-01 08:30:01'),(516620,'capitalhill','','Access-Accept','2019-07-01 08:30:03'),(516621,'CCPBS','0x02981c1a1a6668229f6dc5cefd37b4dc04','Access-Reject','2019-07-01 08:38:03'),(516622,'capitalhill','','Access-Accept','2019-07-01 08:40:03'),(516623,'CCPBS','0xe268aa476dc613118772a10a57bdf557f7','Access-Accept','2019-07-01 08:41:24'),(516624,'mfantsipim','','Access-Accept','2019-07-01 08:50:01'),(516625,'capitalhill','','Access-Accept','2019-07-01 08:50:03'),(516626,'capitalhill','','Access-Accept','2019-07-01 09:00:04'),(516627,'CCPBS','0x04e91f253432359c7fc247c032f1c225ea','Access-Accept','2019-07-01 09:07:28'),(516628,'mfantsipim','','Access-Accept','2019-07-01 09:10:02'),(516629,'capitalhill','','Access-Accept','2019-07-01 09:10:03'),(516630,'capitalhill','','Access-Accept','2019-07-01 09:20:03'),(516631,'CCPBS','0x3cd9d922320e5480ab51bfa9f414eb4dd5','Access-Reject','2019-07-01 09:25:03'),(516632,'CCPBS','0xe4368c61e52ae6be18bd8b389e28d61df3','Access-Accept','2019-07-01 09:25:32'),(516633,'mfantsipim','','Access-Accept','2019-07-01 09:30:02'),(516634,'capitalhill','','Access-Accept','2019-07-01 09:30:03'),(516635,'capitalhill','','Access-Accept','2019-07-01 09:40:03'),(516636,'CCPBS','0xe4368c61e52ae6be18bd8b389e28d61df3','Access-Accept','2019-07-01 09:40:10'),(516637,'mfantsipim','','Access-Accept','2019-07-01 09:50:02'),(516638,'capitalhill','','Access-Accept','2019-07-01 09:50:03'),(516639,'capitalhill','','Access-Accept','2019-07-01 10:00:03'),(516640,'Ccpbs','0xb543c083a340bd769bf30a787373a715a9','Access-Accept','2019-07-01 10:09:37'),(516641,'mfantsipim','','Access-Accept','2019-07-01 10:10:01'),(516642,'affiliation','','Access-Accept','2019-07-01 10:10:03'),(516643,'capitalhill','','Access-Accept','2019-07-01 10:10:03'),(516644,'cegrad','','Access-Accept','2019-07-01 10:10:04'),(915037,'anane-fenin','','Access-Accept','2019-10-06 06:10:05'),(516646,'capitalhill','','Access-Accept','2019-07-01 10:20:03'),(516647,'CCPBS ','0xa77fbec9581b4d2c8c2378caf07bfd8cf4','Access-Accept','2019-07-01 10:24:46'),(516648,'CCPBS','0xe4368c61e52ae6be18bd8b389e28d61df3','Access-Accept','2019-07-01 10:29:35'),(516649,'mfantsipim','','Access-Accept','2019-07-01 10:30:01'),(516650,'capitalhill','','Access-Accept','2019-07-01 10:30:03'),(516651,'capitalhill','','Access-Accept','2019-07-01 10:40:03'),(516652,'mfantsipim','','Access-Accept','2019-07-01 10:50:01'),(516653,'capitalhill','','Access-Accept','2019-07-01 10:50:03'),(516654,'CCPBS','0x35568df7ab6fb687f648a6923b2b0fea57','Access-Accept','2019-07-01 10:58:08'),(516655,'capitalhill','','Access-Accept','2019-07-01 11:00:03'),(516656,'CCPBS','0x4957dd66a79195667549c21cf621ff0053','Access-Accept','2019-07-01 11:04:33'),(516657,'mfantsipim','','Access-Accept','2019-07-01 11:10:02'),(516658,'capitalhill','','Access-Accept','2019-07-01 11:10:03'),(516659,'capitalhill','','Access-Accept','2019-07-01 11:20:03'),(516660,'mfantsipim','','Access-Accept','2019-07-01 11:30:01'),(516661,'capitalhill','','Access-Accept','2019-07-01 11:30:03'),(516662,'CCPBS','0xe97175ca11d66e4e38f6a786dcdff7632b','Access-Accept','2019-07-01 11:35:06'),(516663,'CCPBS','0xcb8d18b44817817143afc797623899c4c5','Access-Accept','2019-07-01 11:37:48'),(516664,'CCPBS','0x7bda3d36cb1719a958c457f8af0c243416','Access-Accept','2019-07-01 11:37:58'),(516665,'capitalhill','','Access-Accept','2019-07-01 11:40:03'),(516666,'mfantsipim','','Access-Accept','2019-07-01 11:50:01'),(516667,'capitalhill','','Access-Accept','2019-07-01 11:50:03'),(516668,'CCPBS','0x9595a91933df64dd57a8718b7bf2ad9793','Access-Accept','2019-07-01 11:56:31'),(516669,'capitalhill','','Access-Accept','2019-07-01 12:00:03'),(516670,'mfantsipim','','Access-Accept','2019-07-01 12:10:02'),(516671,'affiliation','','Access-Accept','2019-07-01 12:10:03'),(516672,'capitalhill','','Access-Accept','2019-07-01 12:10:03'),(516673,'cegrad','','Access-Accept','2019-07-01 12:10:04'),(915036,'cegrad','','Access-Accept','2019-10-06 06:10:04'),(516675,'capitalhill','','Access-Accept','2019-07-01 12:20:03'),(516676,'capitalhill','','Access-Accept','2019-07-01 12:30:03'),(516677,'capitalhill','','Access-Accept','2019-07-01 12:40:03'),(516678,'Ccpbs','0xdca39e76eb5df8e0dce54e1605963ada35','Access-Accept','2019-07-01 12:49:56'),(516679,'capitalhill','','Access-Accept','2019-07-01 12:50:03'),(516680,'capitalhill','','Access-Accept','2019-07-01 13:00:03'),(516681,'CCPBS','0xe268aa476dc613118772a10a57bdf557f7','Access-Accept','2019-07-01 13:06:08'),(516682,'capitalhill','','Access-Accept','2019-07-01 13:10:03'),(516683,'britwums','','Access-Accept','2019-07-01 13:10:04'),(516684,'capitalhill','','Access-Accept','2019-07-01 13:20:03'),(516685,'capitalhill','','Access-Accept','2019-07-01 13:30:03'),(516686,'CCPBS','0x35568df7ab6fb687f648a6923b2b0fea57','Access-Accept','2019-07-01 13:30:04'),(516687,'Ccpbs','0xdca39e76eb5df8e0dce54e1605963ada35','Access-Accept','2019-07-01 13:32:51'),(516688,'capitalhill','','Access-Accept','2019-07-01 13:40:04'),(516689,'capitalhill','','Access-Accept','2019-07-01 13:50:03'),(516690,'capitalhill','','Access-Accept','2019-07-01 14:00:03'),(516691,'pempamsie','','Access-Accept','2019-07-01 14:05:45'),(516692,'affiliation','','Access-Accept','2019-07-01 14:10:03'),(516693,'capitalhill','','Access-Accept','2019-07-01 14:10:03'),(516694,'cegrad','','Access-Accept','2019-07-01 14:10:04'),(915035,'src_hostel','','Access-Accept','2019-10-06 05:34:52'),(516696,'capitalhill','','Access-Accept','2019-07-01 14:20:03'),(516697,'capitalhill','','Access-Accept','2019-07-01 14:30:03'),(516698,'CCPBS','0x7bda3d36cb1719a958c457f8af0c243416','Access-Accept','2019-07-01 14:31:39'),(516699,'Ccpbs','0xb9dc90dcf79782175d28bf4677e933169b','Access-Accept','2019-07-01 14:33:31'),(516700,'CCPBS','0xc14adfaeb5594c0e221a560f087360201c','Access-Accept','2019-07-01 14:37:11'),(516701,'capitalhill','','Access-Accept','2019-07-01 14:40:04'),(516702,'capitalhill','','Access-Accept','2019-07-01 14:50:03'),(516703,'CCPBS','0x9595a91933df64dd57a8718b7bf2ad9793','Access-Accept','2019-07-01 14:59:00'),(516704,'capitalhill','','Access-Accept','2019-07-01 15:00:04'),(516705,'capitalhill','','Access-Accept','2019-07-01 15:10:03'),(516706,'capitalhill','','Access-Accept','2019-07-01 15:20:03'),(516707,'capitalhill','','Access-Accept','2019-07-01 15:30:04'),(516708,'capitalhill','','Access-Accept','2019-07-01 15:40:04'),(516709,'CCPBS','0xb23660196620d0983c1c6655518916f44d','Access-Accept','2019-07-01 15:41:53'),(516710,'capitalhill','','Access-Accept','2019-07-01 15:50:04'),(516711,'amanful','','Access-Accept','2019-07-01 16:00:04'),(516712,'capitalhill','','Access-Accept','2019-07-01 16:00:04'),(516713,'affiliation','','Access-Accept','2019-07-01 16:10:03'),(516714,'capitalhill','','Access-Accept','2019-07-01 16:10:03'),(516715,'cegrad','','Access-Accept','2019-07-01 16:10:05'),(915034,'baduwa','','Access-Accept','2019-10-06 05:27:42'),(516717,'capitalhill','','Access-Accept','2019-07-01 16:20:03'),(516718,'capitalhill','','Access-Accept','2019-07-01 16:30:03'),(516719,'capitalhill','','Access-Accept','2019-07-01 16:40:04'),(516720,'Ccpbs','0x591cfa2f69cc24b3e25043f56e84de2bf5','Access-Accept','2019-07-01 16:41:05'),(516721,'capitalhill','','Access-Accept','2019-07-01 16:50:04'),(516722,'capitalhill','','Access-Accept','2019-07-01 17:00:04'),(516723,'capitalhill','','Access-Accept','2019-07-01 17:10:04'),(516724,'capitalhill','','Access-Accept','2019-07-01 17:20:04'),(516725,'capitalhill','','Access-Accept','2019-07-01 17:30:04'),(516726,'capitalhill','','Access-Accept','2019-07-01 17:40:04'),(516727,'capitalhill','','Access-Accept','2019-07-01 17:50:04'),(516728,'capitalhill','','Access-Accept','2019-07-01 18:00:04'),(516729,'affiliation','','Access-Accept','2019-07-01 18:10:03'),(516730,'capitalhill','','Access-Accept','2019-07-01 18:10:04'),(516731,'britwums','','Access-Accept','2019-07-01 18:10:04'),(516732,'cegrad','','Access-Accept','2019-07-01 18:10:05'),(915033,'britwums','','Access-Accept','2019-10-06 05:10:03'),(516734,'capitalhill','','Access-Accept','2019-07-01 18:20:04'),(516735,'capitalhill','','Access-Accept','2019-07-01 18:30:18'),(516736,'capitalhill','','Access-Accept','2019-07-01 18:40:04'),(516737,'capitalhill','','Access-Accept','2019-07-01 18:50:05'),(516738,'capitalhill','','Access-Accept','2019-07-01 19:00:04'),(516739,'capitalhill','','Access-Accept','2019-07-01 19:10:04'),(516740,'capitalhill','','Access-Accept','2019-07-01 19:20:04'),(516741,'capitalhill','','Access-Accept','2019-07-01 19:30:04'),(516742,'capitalhill','','Access-Accept','2019-07-01 19:40:04'),(516743,'capitalhill','','Access-Accept','2019-07-01 19:50:04'),(516744,'capitalhill','','Access-Accept','2019-07-01 20:00:04'),(516745,'affiliation','','Access-Accept','2019-07-01 20:10:03'),(516746,'capitalhill','','Access-Accept','2019-07-01 20:10:04'),(516747,'cegrad','','Access-Accept','2019-07-01 20:10:05'),(915032,'src_hostel','','Access-Accept','2019-10-06 04:34:52'),(516749,'capitalhill','','Access-Accept','2019-07-01 20:20:04'),(516750,'capitalhill','','Access-Accept','2019-07-01 20:30:04'),(516751,'capitalhill','','Access-Accept','2019-07-01 20:40:04'),(516752,'capitalhill','','Access-Accept','2019-07-01 20:50:04'),(516753,'capitalhill','','Access-Accept','2019-07-01 21:00:04'),(516754,'capitalhill','','Access-Accept','2019-07-01 21:10:04'),(516755,'capitalhill','','Access-Accept','2019-07-01 21:20:04'),(516756,'capitalhill','','Access-Accept','2019-07-01 21:30:04'),(516757,'capitalhill','','Access-Accept','2019-07-01 21:40:04'),(516758,'capitalhill','','Access-Accept','2019-07-01 21:50:04'),(516759,'capitalhill','','Access-Accept','2019-07-01 22:00:04'),(516760,'src_hostel','','Access-Accept','2019-07-01 22:07:47'),(516761,'affiliation','','Access-Accept','2019-07-01 22:10:03'),(516762,'capitalhill','','Access-Accept','2019-07-01 22:10:04'),(516763,'cegrad','','Access-Accept','2019-07-01 22:10:05'),(915031,'baduwa','','Access-Accept','2019-10-06 04:27:42'),(516765,'capitalhill','','Access-Accept','2019-07-01 22:20:04'),(516766,'adukpos','','Access-Accept','2019-07-01 22:23:55'),(516767,'pempamsie','','Access-Accept','2019-07-01 22:25:45'),(516768,'capitalhill','','Access-Accept','2019-07-01 22:30:04'),(516769,'capitalhill','','Access-Accept','2019-07-01 22:40:04'),(819246,'kumi','','Access-Reject','2019-08-26 05:03:45'),(819245,'kumi','','Access-Reject','2019-08-26 05:03:14'),(819244,'kumi','','Access-Reject','2019-08-26 05:02:43'),(819243,'kumi','','Access-Reject','2019-08-26 05:02:12'),(819242,'kumi','','Access-Reject','2019-08-26 05:01:41'),(819241,'kumi','','Access-Reject','2019-08-26 05:01:10'),(819240,'kumi','','Access-Reject','2019-08-26 05:00:39'),(819239,'kumi','','Access-Reject','2019-08-26 05:00:08'),(819238,'kumi','','Access-Reject','2019-08-26 04:59:37'),(819237,'kumi','','Access-Reject','2019-08-26 04:59:05'),(819236,'kumi','','Access-Reject','2019-08-26 04:58:34'),(819235,'kumi','','Access-Reject','2019-08-26 04:58:03'),(516782,'capitalhill','','Access-Accept','2019-07-01 22:50:04'),(819234,'kumi','','Access-Reject','2019-08-26 04:57:32'),(819233,'kumi','','Access-Reject','2019-08-26 04:57:01'),(819232,'kumi','','Access-Reject','2019-08-26 04:56:30'),(819231,'kumi','','Access-Reject','2019-08-26 04:55:59'),(819230,'kumi','','Access-Reject','2019-08-26 04:55:28'),(819229,'kumi','','Access-Reject','2019-08-26 04:54:57'),(819228,'kumi','','Access-Reject','2019-08-26 04:54:26'),(819227,'kumi','','Access-Reject','2019-08-26 04:53:54'),(819226,'kumi','','Access-Reject','2019-08-26 04:53:23'),(819225,'kumi','','Access-Reject','2019-08-26 04:52:52'),(819224,'kumi','','Access-Reject','2019-08-26 04:52:21'),(819223,'kumi','','Access-Reject','2019-08-26 04:51:50'),(819222,'kumi','','Access-Reject','2019-08-26 04:51:19'),(819221,'kumi','','Access-Reject','2019-08-26 04:50:48'),(819220,'kumi','','Access-Reject','2019-08-26 04:50:17'),(819219,'mfantsipim','','Access-Accept','2019-08-26 04:50:03'),(819218,'kumi','','Access-Reject','2019-08-26 04:49:46'),(819217,'kumi','','Access-Reject','2019-08-26 04:49:15'),(516802,'capitalhill','','Access-Accept','2019-07-01 23:00:04'),(819216,'kumi','','Access-Reject','2019-08-26 04:48:43'),(819215,'kumi','','Access-Reject','2019-08-26 04:48:12'),(819214,'kumi','','Access-Reject','2019-08-26 04:47:41'),(819213,'kumi','','Access-Reject','2019-08-26 04:47:10'),(819212,'kumi','','Access-Reject','2019-08-26 04:46:39'),(819211,'kumi','','Access-Reject','2019-08-26 04:46:08'),(819210,'kumi','','Access-Reject','2019-08-26 04:45:37'),(819209,'kumi','','Access-Reject','2019-08-26 04:45:06'),(819208,'kumi','','Access-Reject','2019-08-26 04:44:35'),(819207,'kumi','','Access-Reject','2019-08-26 04:44:04'),(819206,'kumi','','Access-Reject','2019-08-26 04:43:32'),(819205,'kumi','','Access-Reject','2019-08-26 04:43:01'),(819204,'kumi','','Access-Reject','2019-08-26 04:42:30'),(819203,'kumi','','Access-Reject','2019-08-26 04:41:59'),(819202,'kumi','','Access-Reject','2019-08-26 04:41:28'),(819201,'kumi','','Access-Reject','2019-08-26 04:40:57'),(819200,'kumi','','Access-Reject','2019-08-26 04:40:26'),(819199,'kumi','','Access-Reject','2019-08-26 04:39:55'),(819198,'kumi','','Access-Reject','2019-08-26 04:39:24'),(516822,'capitalhill','','Access-Accept','2019-07-01 23:10:04'),(516823,'britwums','','Access-Accept','2019-07-01 23:10:04'),(819197,'kumi','','Access-Reject','2019-08-26 04:38:53'),(819196,'kumi','','Access-Reject','2019-08-26 04:38:21'),(819195,'kumi','','Access-Reject','2019-08-26 04:37:50'),(819194,'kumi','','Access-Reject','2019-08-26 04:37:19'),(819193,'kumi','','Access-Reject','2019-08-26 04:36:48'),(819192,'kumi','','Access-Reject','2019-08-26 04:36:17'),(819191,'kumi','','Access-Reject','2019-08-26 04:35:46'),(819190,'kumi','','Access-Reject','2019-08-26 04:35:15'),(819189,'kumi','','Access-Reject','2019-08-26 04:34:44'),(819188,'kumi','','Access-Reject','2019-08-26 04:34:13'),(819187,'kumi','','Access-Reject','2019-08-26 04:33:42'),(819186,'kumi','','Access-Reject','2019-08-26 04:33:10'),(819185,'kumi','','Access-Reject','2019-08-26 04:32:39'),(819184,'kumi','','Access-Reject','2019-08-26 04:32:08'),(819183,'kumi','','Access-Reject','2019-08-26 04:31:37'),(819182,'kumi','','Access-Reject','2019-08-26 04:31:06'),(819181,'kumi','','Access-Reject','2019-08-26 04:30:35'),(819180,'kumi','','Access-Reject','2019-08-26 04:30:09'),(516843,'capitalhill','','Access-Accept','2019-07-01 23:20:04'),(819179,'mfantsipim','','Access-Accept','2019-08-26 04:30:03'),(819178,'kumi','','Access-Reject','2019-08-26 04:29:33'),(819177,'kumi','','Access-Reject','2019-08-26 04:29:02'),(819176,'kumi','','Access-Reject','2019-08-26 04:28:31'),(819175,'kumi','','Access-Reject','2019-08-26 04:27:59'),(819174,'kumi','','Access-Reject','2019-08-26 04:27:28'),(819173,'kumi','','Access-Reject','2019-08-26 04:26:57'),(819172,'kumi','','Access-Reject','2019-08-26 04:26:26'),(819171,'kumi','','Access-Reject','2019-08-26 04:25:55'),(819170,'kumi','','Access-Reject','2019-08-26 04:25:24'),(819169,'kumi','','Access-Reject','2019-08-26 04:24:53'),(819168,'kumi','','Access-Reject','2019-08-26 04:24:22'),(819167,'kumi','','Access-Reject','2019-08-26 04:23:51'),(819166,'kumi','','Access-Reject','2019-08-26 04:23:20'),(819165,'kumi','','Access-Reject','2019-08-26 04:22:49'),(819164,'kumi','','Access-Reject','2019-08-26 04:22:17'),(819163,'kumi','','Access-Reject','2019-08-26 04:21:46'),(819162,'kumi','','Access-Reject','2019-08-26 04:21:15'),(819161,'kumi','','Access-Reject','2019-08-26 04:20:44'),(516863,'capitalhill','','Access-Accept','2019-07-01 23:30:04'),(819160,'kumi','','Access-Reject','2019-08-26 04:20:13'),(819159,'kumi','','Access-Reject','2019-08-26 04:19:42'),(819158,'kumi','','Access-Reject','2019-08-26 04:19:11'),(819157,'kumi','','Access-Reject','2019-08-26 04:18:40'),(819156,'kumi','','Access-Reject','2019-08-26 04:18:09'),(819155,'kumi','','Access-Reject','2019-08-26 04:17:38'),(819154,'kumi','','Access-Reject','2019-08-26 04:17:06'),(819153,'kumi','','Access-Reject','2019-08-26 04:16:35'),(819152,'kumi','','Access-Reject','2019-08-26 04:16:04'),(819151,'kumi','','Access-Reject','2019-08-26 04:15:33'),(819150,'kumi','','Access-Reject','2019-08-26 04:15:02'),(819149,'kumi','','Access-Reject','2019-08-26 04:14:31'),(819148,'kumi','','Access-Reject','2019-08-26 04:14:00'),(819147,'kumi','','Access-Reject','2019-08-26 04:13:29'),(819146,'kumi','','Access-Reject','2019-08-26 04:12:58'),(819145,'kumi','','Access-Reject','2019-08-26 04:12:27'),(819144,'kumi','','Access-Reject','2019-08-26 04:11:55'),(819143,'kumi','','Access-Reject','2019-08-26 04:11:24'),(819142,'kumi','','Access-Reject','2019-08-26 04:10:53'),(516884,'capitalhill','','Access-Accept','2019-07-01 23:40:04'),(819141,'britwums','','Access-Accept','2019-08-26 04:10:34'),(819140,'cegrad','','Access-Accept','2019-08-26 04:10:31'),(819139,'kumi','','Access-Reject','2019-08-26 04:10:22'),(915030,'SoNM','','Access-Accept','2019-10-06 04:25:01'),(819137,'mfantsipim','','Access-Accept','2019-08-26 04:10:03'),(819136,'affiliation','','Access-Accept','2019-08-26 04:10:03'),(819135,'kumi','','Access-Reject','2019-08-26 04:09:51'),(819134,'kumi','','Access-Reject','2019-08-26 04:09:20'),(819133,'kumi','','Access-Reject','2019-08-26 04:08:18'),(819132,'kumi','','Access-Reject','2019-08-26 04:07:47'),(819131,'kumi','','Access-Reject','2019-08-26 04:07:16'),(819130,'kumi','','Access-Reject','2019-08-26 04:06:44'),(819129,'kumi','','Access-Reject','2019-08-26 04:06:13'),(819128,'kumi','','Access-Reject','2019-08-26 04:05:42'),(819127,'kumi','','Access-Reject','2019-08-26 04:05:11'),(516904,'capitalhill','','Access-Accept','2019-07-01 23:50:04'),(819126,'kumi','','Access-Reject','2019-08-26 04:04:40'),(819125,'kumi','','Access-Reject','2019-08-26 04:04:09'),(819124,'kumi','','Access-Reject','2019-08-26 04:03:38'),(819123,'kumi','','Access-Reject','2019-08-26 04:03:07'),(819122,'kumi','','Access-Reject','2019-08-26 04:02:36'),(819121,'kumi','','Access-Reject','2019-08-26 04:02:05'),(819120,'kumi','','Access-Reject','2019-08-26 04:01:33'),(819119,'kumi','','Access-Reject','2019-08-26 04:01:02'),(819118,'kumi','','Access-Reject','2019-08-26 04:00:31'),(819117,'kumi','','Access-Reject','2019-08-26 04:00:00'),(819116,'kumi','','Access-Reject','2019-08-26 03:59:29'),(819115,'kumi','','Access-Reject','2019-08-26 03:58:58'),(819114,'kumi','','Access-Reject','2019-08-26 03:58:27'),(819113,'kumi','','Access-Reject','2019-08-26 03:57:56'),(819112,'kumi','','Access-Reject','2019-08-26 03:57:25'),(819111,'kumi','','Access-Reject','2019-08-26 03:56:54'),(819110,'kumi','','Access-Reject','2019-08-26 03:56:23'),(819109,'kumi','','Access-Reject','2019-08-26 03:55:51'),(819108,'kumi','','Access-Reject','2019-08-26 03:55:20'),(516924,'amanful','','Access-Accept','2019-07-02 00:00:04'),(516925,'capitalhill','','Access-Accept','2019-07-02 00:00:04'),(819107,'kumi','','Access-Reject','2019-08-26 03:54:54'),(819106,'kumi','','Access-Reject','2019-08-26 03:54:18'),(819105,'kumi','','Access-Reject','2019-08-26 03:53:47'),(819104,'kumi','','Access-Reject','2019-08-26 03:53:16'),(819103,'kumi','','Access-Reject','2019-08-26 03:52:45'),(819102,'kumi','','Access-Reject','2019-08-26 03:52:14'),(819101,'kumi','','Access-Reject','2019-08-26 03:51:43'),(819100,'kumi','','Access-Reject','2019-08-26 03:51:12'),(819099,'kumi','','Access-Reject','2019-08-26 03:50:40'),(819098,'kumi','','Access-Reject','2019-08-26 03:50:09'),(819097,'mfantsipim','','Access-Accept','2019-08-26 03:50:03'),(819096,'kumi','','Access-Reject','2019-08-26 03:49:38'),(819095,'kumi','','Access-Reject','2019-08-26 03:49:07'),(819094,'kumi','','Access-Reject','2019-08-26 03:48:36'),(819093,'kumi','','Access-Reject','2019-08-26 03:48:10'),(819092,'kumi','','Access-Reject','2019-08-26 03:47:34'),(819091,'kumi','','Access-Reject','2019-08-26 03:47:03'),(819090,'kumi','','Access-Reject','2019-08-26 03:46:32'),(516945,'affiliation','','Access-Accept','2019-07-02 00:10:03'),(516946,'capitalhill','','Access-Accept','2019-07-02 00:10:04'),(819089,'kumi','','Access-Reject','2019-08-26 03:46:01'),(516948,'cegrad','','Access-Accept','2019-07-02 00:10:05'),(915029,'anane-fenin','','Access-Accept','2019-10-06 04:10:05'),(819088,'kumi','','Access-Reject','2019-08-26 03:45:29'),(819087,'kumi','','Access-Reject','2019-08-26 03:44:58'),(819086,'kumi','','Access-Reject','2019-08-26 03:44:27'),(819085,'kumi','','Access-Reject','2019-08-26 03:43:56'),(819084,'kumi','','Access-Reject','2019-08-26 03:43:25'),(819083,'kumi','','Access-Reject','2019-08-26 03:42:54'),(819082,'kumi','','Access-Reject','2019-08-26 03:42:23'),(819081,'kumi','','Access-Reject','2019-08-26 03:41:52'),(819080,'kumi','','Access-Reject','2019-08-26 03:41:21'),(819079,'kumi','','Access-Reject','2019-08-26 03:40:50'),(819078,'kumi','','Access-Reject','2019-08-26 03:40:18'),(819077,'kumi','','Access-Reject','2019-08-26 03:39:47'),(819076,'kumi','','Access-Reject','2019-08-26 03:39:16'),(819075,'kumi','','Access-Reject','2019-08-26 03:38:45'),(819074,'kumi','','Access-Reject','2019-08-26 03:38:14'),(819073,'kumi','','Access-Reject','2019-08-26 03:37:43'),(819072,'kumi','','Access-Reject','2019-08-26 03:37:17'),(819071,'kumi','','Access-Reject','2019-08-26 03:36:41'),(819070,'kumi','','Access-Reject','2019-08-26 03:36:10'),(516969,'capitalhill','','Access-Accept','2019-07-02 00:20:04'),(819069,'kumi','','Access-Reject','2019-08-26 03:35:39'),(819068,'kumi','','Access-Reject','2019-08-26 03:35:08'),(819067,'kumi','','Access-Reject','2019-08-26 03:34:36'),(819066,'kumi','','Access-Reject','2019-08-26 03:34:05'),(819065,'kumi','','Access-Reject','2019-08-26 03:33:34'),(819064,'kumi','','Access-Reject','2019-08-26 03:33:03'),(819063,'kumi','','Access-Reject','2019-08-26 03:32:32'),(819062,'kumi','','Access-Reject','2019-08-26 03:32:01'),(819061,'kumi','','Access-Reject','2019-08-26 03:31:30'),(819060,'kumi','','Access-Reject','2019-08-26 03:30:59'),(819059,'kumi','','Access-Reject','2019-08-26 03:30:28'),(819058,'mfantsipim','','Access-Accept','2019-08-26 03:30:03'),(819057,'kumi','','Access-Reject','2019-08-26 03:29:57'),(819056,'kumi','','Access-Reject','2019-08-26 03:29:25'),(819055,'kumi','','Access-Reject','2019-08-26 03:28:54'),(819054,'kumi','','Access-Reject','2019-08-26 03:28:23'),(819053,'kumi','','Access-Reject','2019-08-26 03:27:52'),(819052,'kumi','','Access-Reject','2019-08-26 03:27:21'),(516989,'capitalhill','','Access-Accept','2019-07-02 00:30:04'),(819051,'kumi','','Access-Reject','2019-08-26 03:26:50'),(819050,'kumi','','Access-Reject','2019-08-26 03:26:19'),(819049,'kumi','','Access-Reject','2019-08-26 03:25:48'),(819048,'pempamsie','','Access-Accept','2019-08-26 03:25:42'),(819047,'kumi','','Access-Reject','2019-08-26 03:25:17'),(819046,'kumi','','Access-Reject','2019-08-26 03:24:46'),(819045,'kumi','','Access-Reject','2019-08-26 03:24:14'),(819044,'kumi','','Access-Reject','2019-08-26 03:23:43'),(819043,'kumi','','Access-Reject','2019-08-26 03:23:12'),(819042,'kumi','','Access-Reject','2019-08-26 03:22:41'),(819041,'kumi','','Access-Reject','2019-08-26 03:22:10'),(819040,'kumi','','Access-Reject','2019-08-26 03:21:39'),(819039,'kumi','','Access-Reject','2019-08-26 03:21:08'),(819038,'kumi','','Access-Reject','2019-08-26 03:20:37'),(819037,'kumi','','Access-Reject','2019-08-26 03:20:06'),(819036,'kumi','','Access-Reject','2019-08-26 03:19:35'),(819035,'kumi','','Access-Reject','2019-08-26 03:19:04'),(819034,'kumi','','Access-Reject','2019-08-26 03:18:32'),(517009,'capitalhill','','Access-Accept','2019-07-02 00:40:04'),(819033,'kumi','','Access-Reject','2019-08-26 03:18:01'),(819032,'kumi','','Access-Reject','2019-08-26 03:17:30'),(819031,'kumi','','Access-Reject','2019-08-26 03:16:59'),(819030,'kumi','','Access-Reject','2019-08-26 03:16:28'),(819029,'kumi','','Access-Reject','2019-08-26 03:15:57'),(819028,'kumi','','Access-Reject','2019-08-26 03:15:26'),(819027,'kumi','','Access-Reject','2019-08-26 03:14:55'),(819026,'kumi','','Access-Reject','2019-08-26 03:14:24'),(819025,'kumi','','Access-Reject','2019-08-26 03:13:53'),(819024,'kumi','','Access-Reject','2019-08-26 03:13:21'),(819023,'kumi','','Access-Reject','2019-08-26 03:12:50'),(819022,'kumi','','Access-Reject','2019-08-26 03:12:19'),(819021,'kumi','','Access-Reject','2019-08-26 03:11:48'),(819020,'kumi','','Access-Reject','2019-08-26 03:11:17'),(819019,'kumi','','Access-Reject','2019-08-26 03:10:46'),(819018,'kumi','','Access-Reject','2019-08-26 03:10:15'),(819017,'mfantsipim','','Access-Accept','2019-08-26 03:10:03'),(819016,'kumi','','Access-Reject','2019-08-26 03:09:44'),(819015,'kumi','','Access-Reject','2019-08-26 03:09:13'),(517030,'capitalhill','','Access-Accept','2019-07-02 00:50:04'),(819014,'kumi','','Access-Reject','2019-08-26 03:08:42'),(819013,'kumi','','Access-Reject','2019-08-26 03:08:10'),(819012,'kumi','','Access-Reject','2019-08-26 03:07:39'),(819011,'kumi','','Access-Reject','2019-08-26 03:07:08'),(819010,'kumi','','Access-Reject','2019-08-26 03:06:37'),(819009,'kumi','','Access-Reject','2019-08-26 03:06:06'),(819008,'kumi','','Access-Reject','2019-08-26 03:05:35'),(819007,'kumi','','Access-Reject','2019-08-26 03:05:04'),(819006,'kumi','','Access-Reject','2019-08-26 03:04:33'),(819005,'kumi','','Access-Reject','2019-08-26 03:04:02'),(819004,'kumi','','Access-Reject','2019-08-26 03:03:31'),(819003,'kumi','','Access-Reject','2019-08-26 03:02:59'),(819002,'kumi','','Access-Reject','2019-08-26 03:02:28'),(819001,'kumi','','Access-Reject','2019-08-26 03:01:57'),(819000,'kumi','','Access-Reject','2019-08-26 03:01:26'),(818999,'kumi','','Access-Reject','2019-08-26 03:00:55'),(818998,'kumi','','Access-Reject','2019-08-26 03:00:24'),(818997,'kumi','','Access-Reject','2019-08-26 02:59:53'),(818996,'kumi','','Access-Reject','2019-08-26 02:59:22'),(517050,'capitalhill','','Access-Accept','2019-07-02 01:00:04'),(818995,'kumi','','Access-Reject','2019-08-26 02:58:51'),(818994,'kumi','','Access-Reject','2019-08-26 02:58:20'),(818993,'kumi','','Access-Reject','2019-08-26 02:57:48'),(818992,'kumi','','Access-Reject','2019-08-26 02:57:17'),(818991,'kumi','','Access-Reject','2019-08-26 02:56:46'),(818990,'kumi','','Access-Reject','2019-08-26 02:56:15'),(818989,'kumi','','Access-Reject','2019-08-26 02:55:44'),(818988,'kumi','','Access-Reject','2019-08-26 02:55:13'),(818987,'kumi','','Access-Reject','2019-08-26 02:54:42'),(818986,'kumi','','Access-Reject','2019-08-26 02:54:11'),(818985,'kumi','','Access-Reject','2019-08-26 02:53:40'),(818984,'kumi','','Access-Reject','2019-08-26 02:53:09'),(818983,'kumi','','Access-Reject','2019-08-26 02:52:37'),(818982,'kumi','','Access-Reject','2019-08-26 02:52:06'),(818981,'kumi','','Access-Reject','2019-08-26 02:51:35'),(818980,'kumi','','Access-Reject','2019-08-26 02:51:04'),(818979,'kumi','','Access-Reject','2019-08-26 02:50:33'),(818978,'mfantsipim','','Access-Accept','2019-08-26 02:50:03'),(517070,'capitalhill','','Access-Accept','2019-07-02 01:10:04'),(818977,'kumi','','Access-Reject','2019-08-26 02:50:02'),(818976,'kumi','','Access-Reject','2019-08-26 02:49:31'),(818975,'kumi','','Access-Reject','2019-08-26 02:49:00'),(818974,'kumi','','Access-Reject','2019-08-26 02:48:29'),(818973,'kumi','','Access-Reject','2019-08-26 02:47:58'),(818972,'kumi','','Access-Reject','2019-08-26 02:47:27'),(818971,'kumi','','Access-Reject','2019-08-26 02:46:55'),(818970,'kumi','','Access-Reject','2019-08-26 02:46:24'),(818969,'kumi','','Access-Reject','2019-08-26 02:45:53'),(818968,'kumi','','Access-Reject','2019-08-26 02:45:22'),(818967,'kumi','','Access-Reject','2019-08-26 02:44:51'),(818966,'kumi','','Access-Reject','2019-08-26 02:44:20'),(818965,'kumi','','Access-Reject','2019-08-26 02:43:49'),(818964,'kumi','','Access-Reject','2019-08-26 02:43:18'),(818963,'kumi','','Access-Reject','2019-08-26 02:42:47'),(818962,'kumi','','Access-Reject','2019-08-26 02:42:16'),(818961,'kumi','','Access-Reject','2019-08-26 02:41:44'),(818960,'kumi','','Access-Reject','2019-08-26 02:41:13'),(818959,'kumi','','Access-Reject','2019-08-26 02:40:42'),(818958,'kumi','','Access-Reject','2019-08-26 02:40:11'),(517091,'capitalhill','','Access-Accept','2019-07-02 01:20:04'),(818957,'kumi','','Access-Reject','2019-08-26 02:39:40'),(818956,'kumi','','Access-Reject','2019-08-26 02:39:09'),(818955,'kumi','','Access-Reject','2019-08-26 02:38:38'),(818954,'kumi','','Access-Reject','2019-08-26 02:38:07'),(818953,'kumi','','Access-Reject','2019-08-26 02:37:36'),(818952,'kumi','','Access-Reject','2019-08-26 02:37:05'),(818951,'kumi','','Access-Reject','2019-08-26 02:36:33'),(818950,'kumi','','Access-Reject','2019-08-26 02:36:02'),(818949,'kumi','','Access-Reject','2019-08-26 02:35:31'),(818948,'kumi','','Access-Reject','2019-08-26 02:35:00'),(818947,'kumi','','Access-Reject','2019-08-26 02:34:29'),(818946,'kumi','','Access-Reject','2019-08-26 02:33:58'),(818945,'kumi','','Access-Reject','2019-08-26 02:33:32'),(818944,'kumi','','Access-Reject','2019-08-26 02:32:56'),(818943,'kumi','','Access-Reject','2019-08-26 02:32:25'),(818942,'kumi','','Access-Reject','2019-08-26 02:31:54'),(818941,'kumi','','Access-Reject','2019-08-26 02:31:22'),(818940,'kumi','','Access-Reject','2019-08-26 02:30:51'),(818939,'kumi','','Access-Reject','2019-08-26 02:30:20'),(517111,'capitalhill','','Access-Accept','2019-07-02 01:30:04'),(818938,'mfantsipim','','Access-Accept','2019-08-26 02:30:03'),(818937,'kumi','','Access-Reject','2019-08-26 02:29:49'),(818936,'kumi','','Access-Reject','2019-08-26 02:29:18'),(818935,'kumi','','Access-Reject','2019-08-26 02:28:47'),(818934,'kumi','','Access-Reject','2019-08-26 02:28:16'),(818933,'kumi','','Access-Reject','2019-08-26 02:27:45'),(818932,'kumi','','Access-Reject','2019-08-26 02:27:14'),(818931,'kumi','','Access-Reject','2019-08-26 02:26:43'),(818930,'kumi','','Access-Reject','2019-08-26 02:26:11'),(818929,'kumi','','Access-Reject','2019-08-26 02:25:40'),(818928,'kumi','','Access-Reject','2019-08-26 02:25:09'),(818927,'kumi','','Access-Reject','2019-08-26 02:24:38'),(818926,'kumi','','Access-Reject','2019-08-26 02:24:07'),(818925,'kumi','','Access-Reject','2019-08-26 02:23:36'),(818924,'kumi','','Access-Reject','2019-08-26 02:23:05'),(818923,'kumi','','Access-Reject','2019-08-26 02:22:34'),(818922,'kumi','','Access-Reject','2019-08-26 02:22:03'),(818921,'kumi','','Access-Reject','2019-08-26 02:21:32'),(517131,'capitalhill','','Access-Accept','2019-07-02 01:40:04'),(818920,'kumi','','Access-Reject','2019-08-26 02:21:00'),(818919,'kumi','','Access-Reject','2019-08-26 02:20:29'),(818918,'kumi','','Access-Reject','2019-08-26 02:19:58'),(818917,'kumi','','Access-Reject','2019-08-26 02:19:27'),(818916,'kumi','','Access-Reject','2019-08-26 02:18:56'),(818915,'kumi','','Access-Reject','2019-08-26 02:18:25'),(818914,'kumi','','Access-Reject','2019-08-26 02:17:54'),(818913,'kumi','','Access-Reject','2019-08-26 02:17:23'),(818912,'kumi','','Access-Reject','2019-08-26 02:16:52'),(818911,'kumi','','Access-Reject','2019-08-26 02:16:21'),(818910,'kumi','','Access-Reject','2019-08-26 02:15:49'),(818909,'kumi','','Access-Reject','2019-08-26 02:15:18'),(818908,'kumi','','Access-Reject','2019-08-26 02:14:47'),(818907,'kumi','','Access-Reject','2019-08-26 02:14:16'),(818906,'kumi','','Access-Reject','2019-08-26 02:13:45'),(818905,'kumi','','Access-Reject','2019-08-26 02:13:14'),(818904,'kumi','','Access-Reject','2019-08-26 02:12:43'),(818903,'kumi','','Access-Reject','2019-08-26 02:12:12'),(818902,'kumi','','Access-Reject','2019-08-26 02:11:41'),(517151,'capitalhill','','Access-Accept','2019-07-02 01:50:04'),(818901,'kumi','','Access-Reject','2019-08-26 02:11:10'),(818900,'kumi','','Access-Reject','2019-08-26 02:10:38'),(818899,'cegrad','','Access-Accept','2019-08-26 02:10:31'),(818898,'kumi','','Access-Reject','2019-08-26 02:10:07'),(818897,'mfantsipim','','Access-Accept','2019-08-26 02:10:04'),(915028,'cegrad','','Access-Accept','2019-10-06 04:10:04'),(818895,'affiliation','','Access-Accept','2019-08-26 02:10:03'),(818894,'kumi','','Access-Reject','2019-08-26 02:09:36'),(818893,'kumi','','Access-Reject','2019-08-26 02:09:05'),(818892,'kumi','','Access-Reject','2019-08-26 02:08:34'),(818891,'kumi','','Access-Reject','2019-08-26 02:08:03'),(818890,'kumi','','Access-Reject','2019-08-26 02:07:32'),(818889,'kumi','','Access-Reject','2019-08-26 02:07:06'),(818888,'kumi','','Access-Reject','2019-08-26 02:06:30'),(818887,'kumi','','Access-Reject','2019-08-26 02:05:59'),(818886,'kumi','','Access-Reject','2019-08-26 02:05:28'),(517172,'capitalhill','','Access-Accept','2019-07-02 02:00:04'),(818885,'kumi','','Access-Reject','2019-08-26 02:04:56'),(818884,'kumi','','Access-Reject','2019-08-26 02:04:25'),(818883,'kumi','','Access-Reject','2019-08-26 02:03:54'),(818882,'kumi','','Access-Reject','2019-08-26 02:03:23'),(818881,'kumi','','Access-Reject','2019-08-26 02:02:52'),(818880,'kumi','','Access-Reject','2019-08-26 02:02:21'),(818879,'kumi','','Access-Reject','2019-08-26 02:01:50'),(818878,'kumi','','Access-Reject','2019-08-26 02:01:19'),(818877,'kumi','','Access-Reject','2019-08-26 02:00:48'),(818876,'kumi','','Access-Reject','2019-08-26 02:00:17'),(818875,'kumi','','Access-Reject','2019-08-26 01:59:45'),(818874,'kumi','','Access-Reject','2019-08-26 01:59:14'),(818873,'kumi','','Access-Reject','2019-08-26 01:58:43'),(818872,'kumi','','Access-Reject','2019-08-26 01:58:12'),(818871,'kumi','','Access-Reject','2019-08-26 01:57:41'),(818870,'kumi','','Access-Reject','2019-08-26 01:57:10'),(818869,'kumi','','Access-Reject','2019-08-26 01:56:39'),(818868,'kumi','','Access-Reject','2019-08-26 01:56:08'),(818867,'kumi','','Access-Reject','2019-08-26 01:55:37'),(517192,'affiliation','','Access-Accept','2019-07-02 02:10:04'),(517193,'capitalhill','','Access-Accept','2019-07-02 02:10:04'),(517194,'cegrad','','Access-Accept','2019-07-02 02:10:05'),(915027,'pempamsie','','Access-Accept','2019-10-06 04:05:43'),(818866,'kumi','','Access-Reject','2019-08-26 01:55:06'),(818865,'kumi','','Access-Reject','2019-08-26 01:54:34'),(818864,'kumi','','Access-Reject','2019-08-26 01:54:03'),(818863,'kumi','','Access-Reject','2019-08-26 01:53:32'),(818862,'kumi','','Access-Reject','2019-08-26 01:53:01'),(818861,'kumi','','Access-Reject','2019-08-26 01:52:30'),(818860,'kumi','','Access-Reject','2019-08-26 01:51:59'),(818859,'kumi','','Access-Reject','2019-08-26 01:51:28'),(818858,'kumi','','Access-Reject','2019-08-26 01:50:57'),(818857,'kumi','','Access-Reject','2019-08-26 01:50:26'),(818856,'mfantsipim','','Access-Accept','2019-08-26 01:50:03'),(818855,'kumi','','Access-Reject','2019-08-26 01:49:55'),(818854,'kumi','','Access-Reject','2019-08-26 01:49:23'),(818853,'kumi','','Access-Reject','2019-08-26 01:48:52'),(818852,'kumi','','Access-Reject','2019-08-26 01:48:21'),(818851,'kumi','','Access-Reject','2019-08-26 01:47:50'),(818850,'kumi','','Access-Reject','2019-08-26 01:47:19'),(818849,'kumi','','Access-Reject','2019-08-26 01:46:48'),(517215,'capitalhill','','Access-Accept','2019-07-02 02:20:04'),(818848,'kumi','','Access-Reject','2019-08-26 01:46:17'),(818847,'kumi','','Access-Reject','2019-08-26 01:45:46'),(818846,'kumi','','Access-Reject','2019-08-26 01:45:15'),(818845,'kumi','','Access-Reject','2019-08-26 01:44:44'),(818844,'kumi','','Access-Reject','2019-08-26 01:44:12'),(818843,'kumi','','Access-Reject','2019-08-26 01:43:41'),(818842,'kumi','','Access-Reject','2019-08-26 01:43:10'),(818841,'kumi','','Access-Reject','2019-08-26 01:42:39'),(818840,'kumi','','Access-Reject','2019-08-26 01:42:08'),(818839,'kumi','','Access-Reject','2019-08-26 01:41:37'),(818838,'kumi','','Access-Reject','2019-08-26 01:41:06'),(818837,'kumi','','Access-Reject','2019-08-26 01:40:35'),(818836,'kumi','','Access-Reject','2019-08-26 01:40:04'),(818835,'kumi','','Access-Reject','2019-08-26 01:39:33'),(818834,'kumi','','Access-Reject','2019-08-26 01:39:01'),(818833,'kumi','','Access-Reject','2019-08-26 01:38:30'),(818832,'kumi','','Access-Reject','2019-08-26 01:37:59'),(818831,'kumi','','Access-Reject','2019-08-26 01:37:28'),(818830,'kumi','','Access-Reject','2019-08-26 01:36:57'),(818829,'kumi','','Access-Reject','2019-08-26 01:36:26'),(517236,'capitalhill','','Access-Accept','2019-07-02 02:30:04'),(818828,'kumi','','Access-Reject','2019-08-26 01:35:55'),(818827,'kumi','','Access-Reject','2019-08-26 01:35:24'),(818826,'kumi','','Access-Reject','2019-08-26 01:34:53'),(818825,'kumi','','Access-Reject','2019-08-26 01:34:22'),(818824,'kumi','','Access-Reject','2019-08-26 01:33:50'),(818823,'kumi','','Access-Reject','2019-08-26 01:33:19'),(818822,'kumi','','Access-Reject','2019-08-26 01:32:48'),(818821,'kumi','','Access-Reject','2019-08-26 01:32:17'),(818820,'kumi','','Access-Reject','2019-08-26 01:31:46'),(818819,'kumi','','Access-Reject','2019-08-26 01:31:15'),(818818,'kumi','','Access-Reject','2019-08-26 01:30:44'),(818817,'kumi','','Access-Reject','2019-08-26 01:30:13'),(818816,'mfantsipim','','Access-Accept','2019-08-26 01:30:03'),(818815,'kumi','','Access-Reject','2019-08-26 01:29:42'),(818814,'kumi','','Access-Reject','2019-08-26 01:29:11'),(818813,'kumi','','Access-Reject','2019-08-26 01:28:39'),(818812,'kumi','','Access-Reject','2019-08-26 01:28:08'),(818811,'kumi','','Access-Reject','2019-08-26 01:27:37'),(517256,'capitalhill','','Access-Accept','2019-07-02 02:40:04'),(818810,'kumi','','Access-Reject','2019-08-26 01:27:06'),(818809,'kumi','','Access-Reject','2019-08-26 01:26:35'),(818808,'kumi','','Access-Reject','2019-08-26 01:26:04'),(818807,'kumi','','Access-Reject','2019-08-26 01:25:33'),(818806,'kumi','','Access-Reject','2019-08-26 01:25:02'),(818805,'kumi','','Access-Reject','2019-08-26 01:24:31'),(818804,'kumi','','Access-Reject','2019-08-26 01:24:05'),(818803,'kumi','','Access-Reject','2019-08-26 01:23:29'),(818802,'kumi','','Access-Reject','2019-08-26 01:22:57'),(818801,'kumi','','Access-Reject','2019-08-26 01:22:26'),(818800,'kumi','','Access-Reject','2019-08-26 01:21:55'),(818799,'kumi','','Access-Reject','2019-08-26 01:21:24'),(818798,'kumi','','Access-Reject','2019-08-26 01:20:53'),(818797,'kumi','','Access-Reject','2019-08-26 01:20:22'),(818796,'kumi','','Access-Reject','2019-08-26 01:19:51'),(818795,'kumi','','Access-Reject','2019-08-26 01:19:20'),(818794,'kumi','','Access-Reject','2019-08-26 01:18:49'),(818793,'kumi','','Access-Reject','2019-08-26 01:18:18'),(818792,'kumi','','Access-Reject','2019-08-26 01:17:46'),(517276,'capitalhill','','Access-Accept','2019-07-02 02:50:04'),(818791,'kumi','','Access-Reject','2019-08-26 01:17:15'),(818790,'kumi','','Access-Reject','2019-08-26 01:16:44'),(818789,'kumi','','Access-Reject','2019-08-26 01:16:13'),(818788,'kumi','','Access-Reject','2019-08-26 01:15:42'),(818787,'kumi','','Access-Reject','2019-08-26 01:15:11'),(818786,'kumi','','Access-Reject','2019-08-26 01:14:40'),(818785,'kumi','','Access-Reject','2019-08-26 01:14:09'),(818784,'kumi','','Access-Reject','2019-08-26 01:13:38'),(818783,'kumi','','Access-Reject','2019-08-26 01:13:07'),(818782,'kumi','','Access-Reject','2019-08-26 01:12:35'),(818781,'kumi','','Access-Reject','2019-08-26 01:12:04'),(818780,'kumi','','Access-Reject','2019-08-26 01:11:33'),(818779,'kumi','','Access-Reject','2019-08-26 01:11:02'),(818778,'kumi','','Access-Reject','2019-08-26 01:10:31'),(818777,'mfantsipim','','Access-Accept','2019-08-26 01:10:03'),(818776,'kumi','','Access-Reject','2019-08-26 01:10:00'),(818775,'kumi','','Access-Reject','2019-08-26 01:09:29'),(818774,'kumi','','Access-Reject','2019-08-26 01:08:58'),(818773,'kumi','','Access-Reject','2019-08-26 01:08:27'),(517297,'capitalhill','','Access-Accept','2019-07-02 03:00:04'),(818772,'kumi','','Access-Reject','2019-08-26 01:07:56'),(818771,'kumi','','Access-Reject','2019-08-26 01:07:24'),(818770,'kumi','','Access-Reject','2019-08-26 01:06:53'),(818769,'kumi','','Access-Reject','2019-08-26 01:06:22'),(818768,'kumi','','Access-Reject','2019-08-26 01:05:51'),(818767,'kumi','','Access-Reject','2019-08-26 01:05:20'),(818766,'kumi','','Access-Reject','2019-08-26 01:04:49'),(818765,'kumi','','Access-Reject','2019-08-26 01:04:18'),(818764,'kumi','','Access-Reject','2019-08-26 01:03:47'),(818763,'kumi','','Access-Reject','2019-08-26 01:03:21'),(818762,'kumi','','Access-Reject','2019-08-26 01:02:45'),(818761,'kumi','','Access-Reject','2019-08-26 01:02:13'),(818760,'kumi','','Access-Reject','2019-08-26 01:01:42'),(818759,'kumi','','Access-Reject','2019-08-26 01:01:11'),(818758,'kumi','','Access-Reject','2019-08-26 01:00:40'),(818757,'kumi','','Access-Reject','2019-08-26 01:00:09'),(818756,'kumi','','Access-Reject','2019-08-26 00:59:38'),(818755,'kumi','','Access-Reject','2019-08-26 00:59:07'),(818754,'kumi','','Access-Reject','2019-08-26 00:58:36'),(517317,'capitalhill','','Access-Accept','2019-07-02 03:10:04'),(818753,'kumi','','Access-Reject','2019-08-26 00:58:05'),(818752,'kumi','','Access-Reject','2019-08-26 00:57:34'),(818751,'kumi','','Access-Reject','2019-08-26 00:57:02'),(818750,'kumi','','Access-Reject','2019-08-26 00:56:31'),(818749,'kumi','','Access-Reject','2019-08-26 00:56:00'),(818748,'kumi','','Access-Reject','2019-08-26 00:55:29'),(818747,'kumi','','Access-Reject','2019-08-26 00:54:58'),(818746,'kumi','','Access-Reject','2019-08-26 00:54:27'),(818745,'kumi','','Access-Reject','2019-08-26 00:53:56'),(818744,'kumi','','Access-Reject','2019-08-26 00:53:25'),(818743,'kumi','','Access-Reject','2019-08-26 00:52:28'),(818742,'kumi','','Access-Reject','2019-08-26 00:51:52'),(818741,'kumi','','Access-Reject','2019-08-26 00:51:20'),(818740,'kumi','','Access-Reject','2019-08-26 00:50:49'),(818739,'kumi','','Access-Reject','2019-08-26 00:50:18'),(818738,'mfantsipim','','Access-Accept','2019-08-26 00:50:03'),(818737,'kumi','','Access-Reject','2019-08-26 00:49:47'),(818736,'kumi','','Access-Reject','2019-08-26 00:49:16'),(517337,'capitalhill','','Access-Accept','2019-07-02 03:20:04'),(818735,'kumi','','Access-Reject','2019-08-26 00:48:45'),(818734,'kumi','','Access-Reject','2019-08-26 00:48:14'),(818733,'kumi','','Access-Reject','2019-08-26 00:47:43'),(818732,'kumi','','Access-Reject','2019-08-26 00:47:12'),(818731,'kumi','','Access-Reject','2019-08-26 00:46:41'),(818730,'kumi','','Access-Reject','2019-08-26 00:46:09'),(818729,'kumi','','Access-Reject','2019-08-26 00:45:38'),(818728,'kumi','','Access-Reject','2019-08-26 00:45:07'),(818727,'kumi','','Access-Reject','2019-08-26 00:44:36'),(818726,'kumi','','Access-Reject','2019-08-26 00:44:05'),(818725,'kumi','','Access-Reject','2019-08-26 00:43:34'),(818724,'kumi','','Access-Reject','2019-08-26 00:43:03'),(818723,'kumi','','Access-Reject','2019-08-26 00:42:32'),(818722,'kumi','','Access-Reject','2019-08-26 00:42:01'),(818721,'kumi','','Access-Reject','2019-08-26 00:41:30'),(818720,'kumi','','Access-Reject','2019-08-26 00:40:58'),(818719,'kumi','','Access-Reject','2019-08-26 00:40:32'),(818718,'kumi','','Access-Reject','2019-08-26 00:39:56'),(818717,'kumi','','Access-Reject','2019-08-26 00:39:25'),(517357,'capitalhill','','Access-Accept','2019-07-02 03:30:04'),(818716,'kumi','','Access-Reject','2019-08-26 00:38:54'),(818715,'kumi','','Access-Reject','2019-08-26 00:38:23'),(818714,'kumi','','Access-Reject','2019-08-26 00:37:52'),(818713,'kumi','','Access-Reject','2019-08-26 00:37:21'),(818712,'kumi','','Access-Reject','2019-08-26 00:36:50'),(818711,'kumi','','Access-Reject','2019-08-26 00:36:19'),(818710,'kumi','','Access-Reject','2019-08-26 00:35:48'),(818709,'kumi','','Access-Reject','2019-08-26 00:35:16'),(818708,'kumi','','Access-Reject','2019-08-26 00:34:45'),(818707,'kumi','','Access-Reject','2019-08-26 00:34:14'),(818706,'kumi','','Access-Reject','2019-08-26 00:33:43'),(818705,'kumi','','Access-Reject','2019-08-26 00:33:12'),(818704,'kumi','','Access-Reject','2019-08-26 00:32:41'),(818703,'kumi','','Access-Reject','2019-08-26 00:32:10'),(818702,'kumi','','Access-Reject','2019-08-26 00:31:39'),(818701,'kumi','','Access-Reject','2019-08-26 00:31:08'),(818700,'kumi','','Access-Reject','2019-08-26 00:30:37'),(818699,'kumi','','Access-Reject','2019-08-26 00:30:05'),(818698,'mfantsipim','','Access-Accept','2019-08-26 00:30:03'),(517378,'capitalhill','','Access-Accept','2019-07-02 03:40:04'),(818697,'kumi','','Access-Reject','2019-08-26 00:29:34'),(818696,'kumi','','Access-Reject','2019-08-26 00:29:03'),(818695,'kumi','','Access-Reject','2019-08-26 00:28:32'),(818694,'kumi','','Access-Reject','2019-08-26 00:28:01'),(818693,'kumi','','Access-Reject','2019-08-26 00:27:30'),(818692,'kumi','','Access-Reject','2019-08-26 00:26:59'),(818691,'kumi','','Access-Reject','2019-08-26 00:26:28'),(818690,'kumi','','Access-Reject','2019-08-26 00:25:57'),(818689,'kumi','','Access-Reject','2019-08-26 00:25:26'),(818688,'kumi','','Access-Reject','2019-08-26 00:24:54'),(818687,'kumi','','Access-Reject','2019-08-26 00:24:23'),(818686,'kumi','','Access-Reject','2019-08-26 00:23:52'),(818685,'kumi','','Access-Reject','2019-08-26 00:23:21'),(818684,'kumi','','Access-Reject','2019-08-26 00:22:50'),(818683,'kumi','','Access-Reject','2019-08-26 00:22:19'),(818682,'kumi','','Access-Reject','2019-08-26 00:21:48'),(818681,'kumi','','Access-Reject','2019-08-26 00:21:17'),(818680,'kumi','','Access-Reject','2019-08-26 00:20:46'),(818679,'kumi','','Access-Reject','2019-08-26 00:20:15'),(517398,'capitalhill','','Access-Accept','2019-07-02 03:50:05'),(818678,'kumi','','Access-Reject','2019-08-26 00:19:43'),(818677,'kumi','','Access-Reject','2019-08-26 00:19:12'),(818676,'kumi','','Access-Reject','2019-08-26 00:18:41'),(818675,'kumi','','Access-Reject','2019-08-26 00:18:10'),(818674,'kumi','','Access-Reject','2019-08-26 00:17:39'),(818673,'kumi','','Access-Reject','2019-08-26 00:17:08'),(818672,'kumi','','Access-Reject','2019-08-26 00:16:37'),(818671,'kumi','','Access-Reject','2019-08-26 00:16:06'),(818670,'kumi','','Access-Reject','2019-08-26 00:15:35'),(818669,'kumi','','Access-Reject','2019-08-26 00:15:04'),(818668,'kumi','','Access-Reject','2019-08-26 00:14:33'),(818667,'kumi','','Access-Reject','2019-08-26 00:14:01'),(818666,'kumi','','Access-Reject','2019-08-26 00:13:30'),(818665,'kumi','','Access-Reject','2019-08-26 00:12:59'),(818664,'kumi','','Access-Reject','2019-08-26 00:12:28'),(818663,'kumi','','Access-Reject','2019-08-26 00:11:57'),(818662,'kumi','','Access-Reject','2019-08-26 00:11:26'),(818661,'kumi','','Access-Reject','2019-08-26 00:10:55'),(517418,'capitalhill','','Access-Accept','2019-07-02 04:00:04'),(818660,'cegrad','','Access-Accept','2019-08-26 00:10:31'),(818659,'kumi','','Access-Reject','2019-08-26 00:10:24'),(818658,'affiliation','','Access-Accept','2019-08-26 00:10:04'),(818657,'mfantsipim','','Access-Accept','2019-08-26 00:10:03'),(818655,'kumi','','Access-Reject','2019-08-26 00:09:53'),(818654,'kumi','','Access-Reject','2019-08-26 00:09:22'),(818653,'kumi','','Access-Reject','2019-08-26 00:08:50'),(818652,'kumi','','Access-Reject','2019-08-26 00:08:19'),(818651,'kumi','','Access-Reject','2019-08-26 00:07:48'),(818650,'kumi','','Access-Reject','2019-08-26 00:07:17'),(818649,'kumi','','Access-Reject','2019-08-26 00:06:46'),(818648,'kumi','','Access-Reject','2019-08-26 00:06:15'),(818647,'kumi','','Access-Reject','2019-08-26 00:05:44'),(818646,'kumi','','Access-Reject','2019-08-26 00:05:13'),(818645,'kumi','','Access-Reject','2019-08-26 00:04:42'),(818644,'kumi','','Access-Reject','2019-08-26 00:04:11'),(517439,'affiliation','','Access-Accept','2019-07-02 04:10:03'),(517440,'britwums','','Access-Accept','2019-07-02 04:10:04'),(517441,'capitalhill','','Access-Accept','2019-07-02 04:10:04'),(517442,'cegrad','','Access-Accept','2019-07-02 04:10:05'),(915026,'George','0xe6d5285089d63c7183d4f86ec8e43a452c','Access-Reject','2019-10-06 03:56:14'),(818643,'kumi','','Access-Reject','2019-08-26 00:03:39'),(818642,'kumi','','Access-Reject','2019-08-26 00:03:08'),(818641,'kumi','','Access-Reject','2019-08-26 00:02:37'),(818640,'kumi','','Access-Reject','2019-08-26 00:02:06'),(818639,'kumi','','Access-Reject','2019-08-26 00:01:35'),(818638,'kumi','','Access-Reject','2019-08-26 00:01:04'),(818637,'kumi','','Access-Reject','2019-08-26 00:00:33'),(818636,'amanful','','Access-Accept','2019-08-26 00:00:02'),(818635,'kumi','','Access-Reject','2019-08-26 00:00:02'),(818634,'kumi','','Access-Reject','2019-08-25 23:59:31'),(818633,'kumi','','Access-Reject','2019-08-25 23:59:00'),(818632,'kumi','','Access-Reject','2019-08-25 23:58:29'),(818631,'kumi','','Access-Reject','2019-08-25 23:57:57'),(818630,'kumi','','Access-Reject','2019-08-25 23:57:26'),(818629,'kumi','','Access-Reject','2019-08-25 23:56:55'),(818628,'kumi','','Access-Reject','2019-08-25 23:56:24'),(818627,'kumi','','Access-Reject','2019-08-25 23:55:53'),(818626,'kumi','','Access-Reject','2019-08-25 23:55:22'),(517463,'capitalhill','','Access-Accept','2019-07-02 04:20:04'),(818625,'kumi','','Access-Reject','2019-08-25 23:54:51'),(818624,'kumi','','Access-Reject','2019-08-25 23:54:20'),(818623,'kumi','','Access-Reject','2019-08-25 23:53:49'),(818622,'kumi','','Access-Reject','2019-08-25 23:53:18'),(818621,'kumi','','Access-Reject','2019-08-25 23:52:46'),(818620,'kumi','','Access-Reject','2019-08-25 23:52:15'),(818619,'kumi','','Access-Reject','2019-08-25 23:51:44'),(818618,'kumi','','Access-Reject','2019-08-25 23:51:13'),(818617,'kumi','','Access-Reject','2019-08-25 23:50:42'),(818616,'kumi','','Access-Reject','2019-08-25 23:50:11'),(818615,'mfantsipim','','Access-Accept','2019-08-25 23:50:03'),(818614,'kumi','','Access-Reject','2019-08-25 23:49:40'),(818613,'kumi','','Access-Reject','2019-08-25 23:49:09'),(818612,'kumi','','Access-Reject','2019-08-25 23:48:38'),(818611,'kumi','','Access-Reject','2019-08-25 23:48:07'),(818610,'kumi','','Access-Reject','2019-08-25 23:47:35'),(818609,'kumi','','Access-Reject','2019-08-25 23:47:04'),(818608,'kumi','','Access-Reject','2019-08-25 23:46:33'),(517483,'capitalhill','','Access-Accept','2019-07-02 04:30:04'),(818607,'kumi','','Access-Reject','2019-08-25 23:46:02'),(818606,'kumi','','Access-Reject','2019-08-25 23:45:31'),(818605,'kumi','','Access-Reject','2019-08-25 23:45:00'),(818604,'kumi','','Access-Reject','2019-08-25 23:44:29'),(818603,'kumi','','Access-Reject','2019-08-25 23:44:03'),(818602,'kumi','','Access-Reject','2019-08-25 23:43:27'),(818601,'kumi','','Access-Reject','2019-08-25 23:42:56'),(818600,'kumi','','Access-Reject','2019-08-25 23:42:25'),(818599,'kumi','','Access-Reject','2019-08-25 23:41:53'),(818598,'kumi','','Access-Reject','2019-08-25 23:41:22'),(818597,'kumi','','Access-Reject','2019-08-25 23:40:56'),(818596,'kumi','','Access-Reject','2019-08-25 23:40:20'),(818595,'kumi','','Access-Reject','2019-08-25 23:39:49'),(818594,'kumi','','Access-Reject','2019-08-25 23:39:18'),(818593,'kumi','','Access-Reject','2019-08-25 23:38:47'),(818592,'kumi','','Access-Reject','2019-08-25 23:38:16'),(818591,'kumi','','Access-Reject','2019-08-25 23:37:45'),(818590,'kumi','','Access-Reject','2019-08-25 23:37:14'),(818589,'kumi','','Access-Reject','2019-08-25 23:36:42'),(517503,'capitalhill','','Access-Accept','2019-07-02 04:40:04'),(818588,'kumi','','Access-Reject','2019-08-25 23:36:11'),(818587,'kumi','','Access-Reject','2019-08-25 23:35:40'),(818586,'kumi','','Access-Reject','2019-08-25 23:35:09'),(818585,'kumi','','Access-Reject','2019-08-25 23:34:38'),(818584,'kumi','','Access-Reject','2019-08-25 23:34:07'),(818583,'kumi','','Access-Reject','2019-08-25 23:33:36'),(818582,'kumi','','Access-Reject','2019-08-25 23:33:05'),(818581,'kumi','','Access-Reject','2019-08-25 23:32:34'),(818580,'kumi','','Access-Reject','2019-08-25 23:32:03'),(818579,'kumi','','Access-Reject','2019-08-25 23:31:31'),(818578,'kumi','','Access-Reject','2019-08-25 23:31:15'),(818577,'kumi','','Access-Reject','2019-08-25 23:30:29'),(818576,'mfantsipim','','Access-Accept','2019-08-25 23:30:03'),(818575,'kumi','','Access-Reject','2019-08-25 23:29:58'),(818574,'kumi','','Access-Reject','2019-08-25 23:29:27'),(818573,'kumi','','Access-Reject','2019-08-25 23:28:56'),(818572,'kumi','','Access-Reject','2019-08-25 23:28:25'),(818571,'kumi','','Access-Reject','2019-08-25 23:27:54'),(818570,'kumi','','Access-Reject','2019-08-25 23:27:23'),(517524,'capitalhill','','Access-Accept','2019-07-02 04:50:04'),(818569,'kumi','','Access-Reject','2019-08-25 23:26:52'),(818568,'kumi','','Access-Reject','2019-08-25 23:26:20'),(818567,'kumi','','Access-Reject','2019-08-25 23:25:49'),(818566,'kumi','','Access-Reject','2019-08-25 23:25:18'),(818565,'kumi','','Access-Reject','2019-08-25 23:24:47'),(818564,'kumi','','Access-Reject','2019-08-25 23:24:16'),(818563,'kumi','','Access-Reject','2019-08-25 23:23:45'),(818562,'kumi','','Access-Reject','2019-08-25 23:23:14'),(818561,'kumi','','Access-Reject','2019-08-25 23:22:43'),(818560,'kumi','','Access-Reject','2019-08-25 23:22:12'),(818559,'kumi','','Access-Reject','2019-08-25 23:21:41'),(818558,'kumi','','Access-Reject','2019-08-25 23:21:09'),(818557,'kumi','','Access-Reject','2019-08-25 23:20:38'),(818556,'kumi','','Access-Reject','2019-08-25 23:20:07'),(818555,'kumi','','Access-Reject','2019-08-25 23:19:36'),(818554,'kumi','','Access-Reject','2019-08-25 23:19:05'),(818553,'kumi','','Access-Reject','2019-08-25 23:18:34'),(818552,'kumi','','Access-Reject','2019-08-25 23:18:03'),(818551,'kumi','','Access-Reject','2019-08-25 23:17:32'),(517544,'capitalhill','','Access-Accept','2019-07-02 05:00:04'),(818550,'kumi','','Access-Reject','2019-08-25 23:17:01'),(818549,'kumi','','Access-Reject','2019-08-25 23:16:30'),(818548,'kumi','','Access-Reject','2019-08-25 23:15:58'),(818547,'kumi','','Access-Reject','2019-08-25 23:15:27'),(818546,'kumi','','Access-Reject','2019-08-25 23:14:56'),(818545,'kumi','','Access-Reject','2019-08-25 23:14:25'),(818544,'kumi','','Access-Reject','2019-08-25 23:13:54'),(818543,'kumi','','Access-Reject','2019-08-25 23:13:23'),(818542,'kumi','','Access-Reject','2019-08-25 23:12:52'),(818541,'kumi','','Access-Reject','2019-08-25 23:12:21'),(818540,'kumi','','Access-Reject','2019-08-25 23:11:50'),(818539,'kumi','','Access-Reject','2019-08-25 23:11:19'),(818538,'kumi','','Access-Reject','2019-08-25 23:10:52'),(818537,'britwums','','Access-Accept','2019-08-25 23:10:34'),(818536,'kumi','','Access-Reject','2019-08-25 23:10:16'),(818535,'mfantsipim','','Access-Accept','2019-08-25 23:10:03'),(517563,'capitalhill','','Access-Accept','2019-07-02 05:10:04'),(818534,'kumi','','Access-Reject','2019-08-25 23:09:45'),(818533,'kumi','','Access-Reject','2019-08-25 23:09:14'),(818532,'kumi','','Access-Reject','2019-08-25 23:08:43'),(818531,'kumi','','Access-Reject','2019-08-25 23:08:12'),(818530,'kumi','','Access-Reject','2019-08-25 23:07:41'),(818529,'kumi','','Access-Reject','2019-08-25 23:07:10'),(818528,'kumi','','Access-Reject','2019-08-25 23:06:39'),(818527,'kumi','','Access-Reject','2019-08-25 23:06:08'),(818526,'kumi','','Access-Reject','2019-08-25 23:05:36'),(818525,'kumi','','Access-Reject','2019-08-25 23:05:05'),(818524,'kumi','','Access-Reject','2019-08-25 23:04:34'),(818523,'kumi','','Access-Reject','2019-08-25 23:04:03'),(818522,'kumi','','Access-Reject','2019-08-25 23:03:32'),(818521,'kumi','','Access-Reject','2019-08-25 23:03:01'),(818520,'kumi','','Access-Reject','2019-08-25 23:02:30'),(818519,'kumi','','Access-Reject','2019-08-25 23:01:59'),(818518,'kumi','','Access-Reject','2019-08-25 23:01:28'),(818517,'kumi','','Access-Reject','2019-08-25 23:00:57'),(818516,'kumi','','Access-Reject','2019-08-25 23:00:26'),(818515,'kumi','','Access-Reject','2019-08-25 22:59:54'),(517584,'capitalhill','','Access-Accept','2019-07-02 05:20:04'),(818514,'kumi','','Access-Reject','2019-08-25 22:59:23'),(818513,'kumi','','Access-Reject','2019-08-25 22:58:52'),(818512,'kumi','','Access-Reject','2019-08-25 22:58:21'),(818511,'kumi','','Access-Reject','2019-08-25 22:57:50'),(818510,'kumi','','Access-Reject','2019-08-25 22:56:48'),(818509,'kumi','','Access-Reject','2019-08-25 22:56:17'),(818508,'kumi','','Access-Reject','2019-08-25 22:55:46'),(818507,'kumi','','Access-Reject','2019-08-25 22:55:15'),(818506,'kumi','','Access-Reject','2019-08-25 22:54:43'),(818505,'kumi','','Access-Reject','2019-08-25 22:54:12'),(818504,'kumi','','Access-Reject','2019-08-25 22:53:41'),(818503,'kumi','','Access-Reject','2019-08-25 22:53:10'),(818502,'kumi','','Access-Reject','2019-08-25 22:52:39'),(818501,'kumi','','Access-Reject','2019-08-25 22:52:08'),(818500,'kumi','','Access-Reject','2019-08-25 22:51:37'),(818499,'Siekyire Isaac Anthony','0x11b36e4a3ef81e338f03fa7c578a2b9ab0','Access-Reject','2019-08-25 22:51:19'),(517604,'capitalhill','','Access-Accept','2019-07-02 05:30:04'),(818498,'kumi','','Access-Reject','2019-08-25 22:51:06'),(818497,'kumi','','Access-Reject','2019-08-25 22:50:35'),(818496,'Siekyire Isaac Anthony','0xfd55727b74cd0e6d7bd68b0b693ab40111','Access-Reject','2019-08-25 22:50:06'),(818495,'kumi','','Access-Reject','2019-08-25 22:50:03'),(818494,'mfantsipim','','Access-Accept','2019-08-25 22:50:03'),(818493,'kumi','','Access-Reject','2019-08-25 22:49:32'),(818492,'kumi','','Access-Reject','2019-08-25 22:49:01'),(818491,'kumi','','Access-Reject','2019-08-25 22:48:30'),(818490,'kumi','','Access-Reject','2019-08-25 22:47:59'),(818489,'kumi','','Access-Reject','2019-08-25 22:47:28'),(818488,'kumi','','Access-Reject','2019-08-25 22:46:57'),(818487,'kumi','','Access-Reject','2019-08-25 22:46:26'),(818486,'kumi','','Access-Reject','2019-08-25 22:45:55'),(517622,'src_hostel','','Access-Accept','2019-07-02 05:38:52'),(818485,'kumi','','Access-Reject','2019-08-25 22:45:24'),(818484,'kumi','','Access-Reject','2019-08-25 22:44:52'),(517625,'capitalhill','','Access-Accept','2019-07-02 05:40:04'),(818483,'kumi','','Access-Reject','2019-08-25 22:44:21'),(818482,'kumi','','Access-Reject','2019-08-25 22:43:50'),(818481,'kumi','','Access-Reject','2019-08-25 22:43:19'),(818480,'kumi','','Access-Reject','2019-08-25 22:42:48'),(818479,'kumi','','Access-Reject','2019-08-25 22:42:17'),(818478,'kumi','','Access-Reject','2019-08-25 22:41:46'),(818477,'kumi','','Access-Reject','2019-08-25 22:41:15'),(818476,'kumi','','Access-Reject','2019-08-25 22:40:44'),(818475,'kumi','','Access-Reject','2019-08-25 22:40:13'),(818474,'kumi','','Access-Reject','2019-08-25 22:39:41'),(818473,'kumi','','Access-Reject','2019-08-25 22:39:10'),(818472,'kumi','','Access-Reject','2019-08-25 22:38:39'),(818471,'kumi','','Access-Reject','2019-08-25 22:38:08'),(818470,'kumi','','Access-Reject','2019-08-25 22:37:37'),(818469,'kumi','','Access-Reject','2019-08-25 22:37:06'),(818468,'kumi','','Access-Reject','2019-08-25 22:36:35'),(818467,'kumi','','Access-Reject','2019-08-25 22:36:04'),(818466,'kumi','','Access-Reject','2019-08-25 22:35:33'),(818465,'kumi','','Access-Reject','2019-08-25 22:35:02'),(818464,'kumi','','Access-Reject','2019-08-25 22:34:30'),(517646,'capitalhill','','Access-Accept','2019-07-02 05:50:04'),(818463,'kumi','','Access-Reject','2019-08-25 22:33:59'),(818462,'kumi','','Access-Reject','2019-08-25 22:33:28'),(818461,'kumi','','Access-Reject','2019-08-25 22:32:57'),(818460,'kumi','','Access-Reject','2019-08-25 22:32:26'),(818459,'kumi','','Access-Reject','2019-08-25 22:31:55'),(818458,'kumi','','Access-Reject','2019-08-25 22:31:24'),(818457,'kumi','','Access-Reject','2019-08-25 22:30:53'),(818456,'kumi','','Access-Reject','2019-08-25 22:30:22'),(818455,'mfantsipim','','Access-Accept','2019-08-25 22:30:03'),(818454,'kumi','','Access-Reject','2019-08-25 22:29:51'),(818453,'kumi','','Access-Reject','2019-08-25 22:29:19'),(818452,'kumi','','Access-Reject','2019-08-25 22:28:48'),(818451,'kumi','','Access-Reject','2019-08-25 22:28:17'),(818450,'kumi','','Access-Reject','2019-08-25 22:27:46'),(818449,'kumi','','Access-Reject','2019-08-25 22:27:15'),(818448,'kumi','','Access-Reject','2019-08-25 22:26:44'),(818447,'kumi','','Access-Reject','2019-08-25 22:26:13'),(818446,'kumi','','Access-Reject','2019-08-25 22:25:42'),(517666,'capitalhill','','Access-Accept','2019-07-02 06:00:04'),(818445,'kumi','','Access-Reject','2019-08-25 22:25:11'),(818444,'kumi','','Access-Reject','2019-08-25 22:24:40'),(818443,'kumi','','Access-Reject','2019-08-25 22:24:08'),(818442,'kumi','','Access-Reject','2019-08-25 22:23:37'),(818441,'kumi','','Access-Reject','2019-08-25 22:23:06'),(818440,'kumi','','Access-Reject','2019-08-25 22:22:35'),(818439,'kumi','','Access-Reject','2019-08-25 22:22:04'),(818438,'kumi','','Access-Reject','2019-08-25 22:21:33'),(818437,'kumi','','Access-Reject','2019-08-25 22:21:02'),(818436,'kumi','','Access-Reject','2019-08-25 22:20:31'),(818435,'kumi','','Access-Reject','2019-08-25 22:20:00'),(818434,'kumi','','Access-Reject','2019-08-25 22:19:29'),(818433,'kumi','','Access-Reject','2019-08-25 22:18:57'),(818432,'kumi','','Access-Reject','2019-08-25 22:18:26'),(818431,'kumi','','Access-Reject','2019-08-25 22:17:55'),(818430,'kumi','','Access-Reject','2019-08-25 22:17:24'),(818429,'kumi','','Access-Reject','2019-08-25 22:16:53'),(818428,'kumi','','Access-Reject','2019-08-25 22:16:22'),(818427,'kumi','','Access-Reject','2019-08-25 22:15:51'),(517686,'affiliation','','Access-Accept','2019-07-02 06:10:03'),(517687,'capitalhill','','Access-Accept','2019-07-02 06:10:04'),(517688,'cegrad','','Access-Accept','2019-07-02 06:10:05'),(818426,'kumi','','Access-Reject','2019-08-25 22:15:20'),(915025,'src_hostel','','Access-Accept','2019-10-06 03:34:52'),(818425,'kumi','','Access-Reject','2019-08-25 22:14:49'),(818424,'kumi','','Access-Reject','2019-08-25 22:14:18'),(818423,'kumi','','Access-Reject','2019-08-25 22:13:46'),(818422,'kumi','','Access-Reject','2019-08-25 22:13:15'),(818421,'kumi','','Access-Reject','2019-08-25 22:12:44'),(818420,'kumi','','Access-Reject','2019-08-25 22:12:13'),(818419,'kumi','','Access-Reject','2019-08-25 22:11:42'),(818418,'kumi','','Access-Reject','2019-08-25 22:11:11'),(818417,'kumi','','Access-Reject','2019-08-25 22:10:40'),(818416,'cegrad','','Access-Accept','2019-08-25 22:10:31'),(915024,'baduwa','','Access-Accept','2019-10-06 03:27:42'),(818414,'kumi','','Access-Reject','2019-08-25 22:10:09'),(818413,'mfantsipim','','Access-Accept','2019-08-25 22:10:03'),(818412,'affiliation','','Access-Accept','2019-08-25 22:10:03'),(517709,'capitalhill','','Access-Accept','2019-07-02 06:20:04'),(818411,'kumi','','Access-Reject','2019-08-25 22:09:38'),(818410,'kumi','','Access-Reject','2019-08-25 22:09:07'),(818409,'kumi','','Access-Reject','2019-08-25 22:08:35'),(818408,'kumi','','Access-Reject','2019-08-25 22:08:04'),(818407,'kumi','','Access-Reject','2019-08-25 22:07:33'),(818406,'kumi','','Access-Reject','2019-08-25 22:07:02'),(818405,'kumi','','Access-Reject','2019-08-25 22:06:31'),(818404,'kumi','','Access-Reject','2019-08-25 22:06:00'),(818403,'kumi','','Access-Reject','2019-08-25 22:05:29'),(818402,'kumi','','Access-Reject','2019-08-25 22:04:58'),(818401,'kumi','','Access-Reject','2019-08-25 22:04:27'),(818400,'kumi','','Access-Reject','2019-08-25 22:03:56'),(818399,'kumi','','Access-Reject','2019-08-25 22:03:24'),(818398,'kumi','','Access-Reject','2019-08-25 22:02:53'),(818397,'kumi','','Access-Reject','2019-08-25 22:02:22'),(818396,'kumi','','Access-Reject','2019-08-25 22:01:51'),(818395,'kumi','','Access-Reject','2019-08-25 22:01:20'),(818394,'kumi','','Access-Reject','2019-08-25 22:00:49'),(818393,'kumi','','Access-Reject','2019-08-25 22:00:18'),(818392,'kumi','','Access-Reject','2019-08-25 21:59:47'),(517730,'capitalhill','','Access-Accept','2019-07-02 06:30:04'),(818391,'kumi','','Access-Reject','2019-08-25 21:59:16'),(818390,'kumi','','Access-Reject','2019-08-25 21:58:45'),(818389,'kumi','','Access-Reject','2019-08-25 21:58:13'),(818388,'kumi','','Access-Reject','2019-08-25 21:57:42'),(818387,'kumi','','Access-Reject','2019-08-25 21:57:11'),(818386,'kumi','','Access-Reject','2019-08-25 21:56:40'),(818385,'kumi','','Access-Reject','2019-08-25 21:56:09'),(818384,'kumi','','Access-Reject','2019-08-25 21:55:38'),(818383,'kumi','','Access-Reject','2019-08-25 21:55:07'),(818382,'kumi','','Access-Reject','2019-08-25 21:54:36'),(818381,'kumi','','Access-Reject','2019-08-25 21:54:05'),(818380,'kumi','','Access-Reject','2019-08-25 21:53:34'),(818379,'kumi','','Access-Reject','2019-08-25 21:53:02'),(818378,'kumi','','Access-Reject','2019-08-25 21:52:31'),(818377,'kumi','','Access-Reject','2019-08-25 21:52:00'),(818376,'kumi','','Access-Reject','2019-08-25 21:51:29'),(818375,'kumi','','Access-Reject','2019-08-25 21:50:58'),(818374,'kumi','','Access-Reject','2019-08-25 21:50:27'),(517750,'capitalhill','','Access-Accept','2019-07-02 06:40:04'),(818373,'mfantsipim','','Access-Accept','2019-08-25 21:50:03'),(818372,'kumi','','Access-Reject','2019-08-25 21:49:56'),(818371,'kumi','','Access-Reject','2019-08-25 21:49:25'),(818370,'kumi','','Access-Reject','2019-08-25 21:48:54'),(818369,'kumi','','Access-Reject','2019-08-25 21:48:23'),(818368,'kumi','','Access-Reject','2019-08-25 21:47:51'),(818367,'kumi','','Access-Reject','2019-08-25 21:47:20'),(818366,'kumi','','Access-Reject','2019-08-25 21:46:49'),(818365,'kumi','','Access-Reject','2019-08-25 21:46:18'),(818364,'kumi','','Access-Reject','2019-08-25 21:45:47'),(818363,'kumi','','Access-Reject','2019-08-25 21:45:16'),(517762,'pempamsie','','Access-Accept','2019-07-02 06:45:45'),(818362,'kumi','','Access-Reject','2019-08-25 21:44:45'),(818361,'kumi','','Access-Reject','2019-08-25 21:44:14'),(818360,'kumi','','Access-Reject','2019-08-25 21:43:43'),(818359,'kumi','','Access-Reject','2019-08-25 21:43:12'),(818358,'kumi','','Access-Reject','2019-08-25 21:42:40'),(818357,'kumi','','Access-Reject','2019-08-25 21:42:09'),(818356,'kumi','','Access-Reject','2019-08-25 21:41:38'),(818355,'kumi','','Access-Reject','2019-08-25 21:41:07'),(517771,'capitalhill','','Access-Accept','2019-07-02 06:50:04'),(818354,'kumi','','Access-Reject','2019-08-25 21:40:36'),(818353,'kumi','','Access-Reject','2019-08-25 21:40:05'),(818352,'kumi','','Access-Reject','2019-08-25 21:39:34'),(818351,'kumi','','Access-Reject','2019-08-25 21:39:03'),(818350,'kumi','','Access-Reject','2019-08-25 21:38:32'),(818349,'kumi','','Access-Reject','2019-08-25 21:38:01'),(818348,'kumi','','Access-Reject','2019-08-25 21:37:29'),(818347,'kumi','','Access-Reject','2019-08-25 21:36:58'),(818346,'kumi','','Access-Reject','2019-08-25 21:36:27'),(818345,'kumi','','Access-Reject','2019-08-25 21:35:56'),(818344,'kumi','','Access-Reject','2019-08-25 21:35:25'),(818343,'kumi','','Access-Reject','2019-08-25 21:34:54'),(818342,'kumi','','Access-Reject','2019-08-25 21:34:23'),(818341,'kumi','','Access-Reject','2019-08-25 21:33:52'),(818340,'kumi','','Access-Reject','2019-08-25 21:33:21'),(818339,'kumi','','Access-Reject','2019-08-25 21:32:50'),(818338,'kumi','','Access-Reject','2019-08-25 21:32:18'),(818337,'kumi','','Access-Reject','2019-08-25 21:31:47'),(818336,'kumi','','Access-Reject','2019-08-25 21:31:16'),(818335,'kumi','','Access-Reject','2019-08-25 21:30:45'),(517792,'capitalhill','','Access-Accept','2019-07-02 07:00:04'),(818334,'kumi','','Access-Reject','2019-08-25 21:30:14'),(818333,'mfantsipim','','Access-Accept','2019-08-25 21:30:03'),(818332,'kumi','','Access-Reject','2019-08-25 21:29:43'),(818331,'kumi','','Access-Reject','2019-08-25 21:29:12'),(818330,'kumi','','Access-Reject','2019-08-25 21:28:41'),(818329,'kumi','','Access-Reject','2019-08-25 21:28:10'),(818328,'kumi','','Access-Reject','2019-08-25 21:27:39'),(818327,'kumi','','Access-Reject','2019-08-25 21:27:07'),(818326,'kumi','','Access-Reject','2019-08-25 21:26:36'),(818325,'kumi','','Access-Reject','2019-08-25 21:26:05'),(818324,'kumi','','Access-Reject','2019-08-25 21:25:34'),(818323,'kumi','','Access-Reject','2019-08-25 21:25:03'),(818322,'kumi','','Access-Reject','2019-08-25 21:24:32'),(818321,'kumi','','Access-Reject','2019-08-25 21:24:01'),(818320,'kumi','','Access-Reject','2019-08-25 21:23:30'),(818319,'kumi','','Access-Reject','2019-08-25 21:22:59'),(818318,'kumi','','Access-Reject','2019-08-25 21:22:28'),(818317,'kumi','','Access-Reject','2019-08-25 21:21:56'),(517812,'capitalhill','','Access-Accept','2019-07-02 07:10:04'),(818316,'kumi','','Access-Reject','2019-08-25 21:21:25'),(818315,'kumi','','Access-Reject','2019-08-25 21:20:54'),(818314,'kumi','','Access-Reject','2019-08-25 21:20:23'),(818313,'kumi','','Access-Reject','2019-08-25 21:19:52'),(818312,'kumi','','Access-Reject','2019-08-25 21:19:21'),(818311,'kumi','','Access-Reject','2019-08-25 21:18:50'),(818310,'kumi','','Access-Reject','2019-08-25 21:18:19'),(818309,'kumi','','Access-Reject','2019-08-25 21:17:48'),(818308,'kumi','','Access-Reject','2019-08-25 21:17:17'),(818307,'kumi','','Access-Reject','2019-08-25 21:16:45'),(818306,'kumi','','Access-Reject','2019-08-25 21:16:14'),(818305,'kumi','','Access-Reject','2019-08-25 21:15:43'),(818304,'kumi','','Access-Reject','2019-08-25 21:15:12'),(818303,'kumi','','Access-Reject','2019-08-25 21:14:41'),(818302,'kumi','','Access-Reject','2019-08-25 21:14:10'),(818301,'kumi','','Access-Reject','2019-08-25 21:13:39'),(818300,'kumi','','Access-Reject','2019-08-25 21:13:08'),(818299,'kumi','','Access-Reject','2019-08-25 21:12:37'),(818298,'kumi','','Access-Reject','2019-08-25 21:12:06'),(517832,'capitalhill','','Access-Accept','2019-07-02 07:20:04'),(818297,'kumi','','Access-Reject','2019-08-25 21:11:35'),(818296,'kumi','','Access-Reject','2019-08-25 21:11:03'),(818295,'kumi','','Access-Reject','2019-08-25 21:10:32'),(818294,'mfantsipim','','Access-Accept','2019-08-25 21:10:03'),(818293,'kumi','','Access-Reject','2019-08-25 21:10:01'),(818292,'kumi','','Access-Reject','2019-08-25 21:09:30'),(818291,'kumi','','Access-Reject','2019-08-25 21:08:59'),(818290,'kumi','','Access-Reject','2019-08-25 21:08:28'),(818289,'kumi','','Access-Reject','2019-08-25 21:07:57'),(818288,'kumi','','Access-Reject','2019-08-25 21:07:26'),(818287,'kumi','','Access-Reject','2019-08-25 21:06:55'),(818286,'kumi','','Access-Reject','2019-08-25 21:06:24'),(818285,'kumi','','Access-Reject','2019-08-25 21:05:52'),(818284,'kumi','','Access-Reject','2019-08-25 21:05:21'),(818283,'kumi','','Access-Reject','2019-08-25 21:04:50'),(517851,'src_hostel','','Access-Accept','2019-07-02 07:29:31'),(517853,'capitalhill','','Access-Accept','2019-07-02 07:30:04'),(818282,'ansah godfred','0x36722f9008edfe0f06ad8459e6d02b44f7','Access-Reject','2019-08-25 21:04:27'),(818281,'kumi','','Access-Reject','2019-08-25 21:04:19'),(818280,'kumi','','Access-Reject','2019-08-25 21:03:48'),(818279,'kumi','','Access-Reject','2019-08-25 21:03:17'),(818278,'kumi','','Access-Reject','2019-08-25 21:02:46'),(818277,'kumi','','Access-Reject','2019-08-25 21:02:15'),(818276,'kumi','','Access-Reject','2019-08-25 21:01:44'),(517861,'CCPBS','0xb23660196620d0983c1c6655518916f44d','Access-Accept','2019-07-02 07:33:26'),(517862,'CCPBS ','0xa77fbec9581b4d2c8c2378caf07bfd8cf4','Access-Accept','2019-07-02 07:33:29'),(818275,'kumi','','Access-Reject','2019-08-25 21:01:13'),(818274,'kumi','','Access-Reject','2019-08-25 21:00:41'),(818273,'kumi','','Access-Reject','2019-08-25 21:00:10'),(818272,'kumi','','Access-Reject','2019-08-25 20:59:39'),(818271,'kumi','','Access-Reject','2019-08-25 20:59:08'),(818270,'kumi','','Access-Reject','2019-08-25 20:58:37'),(517869,'Ccpbs','0x591cfa2f69cc24b3e25043f56e84de2bf5','Access-Accept','2019-07-02 07:36:27'),(818269,'kumi','','Access-Reject','2019-08-25 20:58:06'),(818268,'kumi','','Access-Reject','2019-08-25 20:57:35'),(818267,'kumi','','Access-Reject','2019-08-25 20:57:04'),(818266,'kumi','','Access-Reject','2019-08-25 20:56:33'),(818265,'kumi','','Access-Reject','2019-08-25 20:56:02'),(818264,'kumi','','Access-Reject','2019-08-25 20:55:30'),(818263,'kumi','','Access-Reject','2019-08-25 20:54:59'),(517877,'capitalhill','','Access-Accept','2019-07-02 07:40:04'),(818262,'kumi','','Access-Reject','2019-08-25 20:54:28'),(818261,'kumi','','Access-Reject','2019-08-25 20:53:57'),(818260,'kumi','','Access-Reject','2019-08-25 20:53:26'),(818259,'kumi','','Access-Reject','2019-08-25 20:52:55'),(818258,'kumi','','Access-Reject','2019-08-25 20:52:24'),(517883,'CCPBS','0xe97175ca11d66e4e38f6a786dcdff7632b','Access-Accept','2019-07-02 07:42:43'),(818257,'kumi','','Access-Reject','2019-08-25 20:51:22'),(517885,'CCPBS','0x9ecb31b0f9b95ab91331ac755fdc8d258f','Access-Accept','2019-07-02 07:43:28'),(818256,'kumi','','Access-Reject','2019-08-25 20:50:51'),(818255,'kumi','','Access-Reject','2019-08-25 20:50:19'),(517889,'src_hostel','','Access-Accept','2019-07-02 07:44:50'),(818254,'mfantsipim','','Access-Accept','2019-08-25 20:50:03'),(818253,'kumi','','Access-Reject','2019-08-25 20:49:48'),(818252,'kumi','','Access-Reject','2019-08-25 20:49:17'),(818251,'kumi','','Access-Reject','2019-08-25 20:48:46'),(818250,'kumi','','Access-Reject','2019-08-25 20:48:15'),(818249,'kumi','','Access-Reject','2019-08-25 20:47:44'),(818248,'kumi','','Access-Reject','2019-08-25 20:47:13'),(818247,'kumi','','Access-Reject','2019-08-25 20:46:42'),(818246,'kumi','','Access-Reject','2019-08-25 20:46:11'),(517899,'Hilda asare','0x206a5bdc0cba37c669ee164d214eb90ed4','Access-Reject','2019-07-02 07:49:21'),(818245,'kumi','','Access-Reject','2019-08-25 20:45:40'),(517901,'capitalhill','','Access-Accept','2019-07-02 07:50:04'),(818244,'kumi','','Access-Reject','2019-08-25 20:45:08'),(818243,'kumi','','Access-Reject','2019-08-25 20:44:37'),(818242,'kumi','','Access-Reject','2019-08-25 20:44:06'),(818241,'kumi','','Access-Reject','2019-08-25 20:43:35'),(818240,'kumi','','Access-Reject','2019-08-25 20:43:04'),(818239,'kumi','','Access-Reject','2019-08-25 20:42:33'),(818238,'kumi','','Access-Reject','2019-08-25 20:42:02'),(818237,'kumi','','Access-Reject','2019-08-25 20:41:31'),(818236,'kumi','','Access-Reject','2019-08-25 20:41:00'),(818235,'kumi','','Access-Reject','2019-08-25 20:40:29'),(818234,'kumi','','Access-Reject','2019-08-25 20:39:57'),(818233,'kumi','','Access-Reject','2019-08-25 20:39:26'),(818232,'kumi','','Access-Reject','2019-08-25 20:38:55'),(818231,'kumi','','Access-Reject','2019-08-25 20:38:24'),(818230,'kumi','','Access-Reject','2019-08-25 20:37:53'),(818229,'kumi','','Access-Reject','2019-08-25 20:37:22'),(818228,'kumi','','Access-Reject','2019-08-25 20:36:51'),(818227,'kumi','','Access-Reject','2019-08-25 20:36:20'),(517920,'amanful','','Access-Accept','2019-07-02 08:00:04'),(517921,'capitalhill','','Access-Accept','2019-07-02 08:00:04'),(818226,'kumi','','Access-Reject','2019-08-25 20:35:49'),(517923,'mfantsipim','','Access-Accept','2019-07-02 08:00:17'),(818225,'kumi','','Access-Reject','2019-08-25 20:35:18'),(818224,'kumi','','Access-Reject','2019-08-25 20:34:46'),(818223,'kumi','','Access-Reject','2019-08-25 20:34:15'),(517927,'CCPBS','0xe268aa476dc613118772a10a57bdf557f7','Access-Accept','2019-07-02 08:01:48'),(517928,'CCPBS','0x7bda3d36cb1719a958c457f8af0c243416','Access-Accept','2019-07-02 08:02:08'),(818222,'kumi','','Access-Reject','2019-08-25 20:33:44'),(818221,'kumi','','Access-Reject','2019-08-25 20:33:13'),(517931,'CCPBS','0x9595a91933df64dd57a8718b7bf2ad9793','Access-Accept','2019-07-02 08:02:57'),(818220,'kumi','','Access-Reject','2019-08-25 20:32:42'),(818219,'kumi','','Access-Reject','2019-08-25 20:32:11'),(818218,'kumi','','Access-Reject','2019-08-25 20:31:40'),(818217,'kumi','','Access-Reject','2019-08-25 20:31:09'),(818216,'kumi','','Access-Reject','2019-08-25 20:30:38'),(818215,'kumi','','Access-Reject','2019-08-25 20:30:07'),(818214,'mfantsipim','','Access-Accept','2019-08-25 20:30:03'),(818213,'kumi','','Access-Reject','2019-08-25 20:29:35'),(818212,'kumi','','Access-Reject','2019-08-25 20:29:04'),(818211,'kumi','','Access-Reject','2019-08-25 20:28:33'),(818210,'kumi','','Access-Reject','2019-08-25 20:28:02'),(818209,'kumi','','Access-Reject','2019-08-25 20:27:31'),(818208,'kumi','','Access-Reject','2019-08-25 20:27:00'),(517946,'mfantsipim','','Access-Accept','2019-07-02 08:10:01'),(517947,'affiliation','','Access-Accept','2019-07-02 08:10:03'),(517948,'capitalhill','','Access-Accept','2019-07-02 08:10:04'),(517949,'cegrad','','Access-Accept','2019-07-02 08:10:05'),(915023,'src_hostel','','Access-Accept','2019-10-06 02:34:52'),(818207,'kumi','','Access-Reject','2019-08-25 20:26:29'),(818206,'kumi','','Access-Reject','2019-08-25 20:25:58'),(818205,'kumi','','Access-Reject','2019-08-25 20:25:27'),(818204,'kumi','','Access-Reject','2019-08-25 20:24:56'),(818203,'kumi','','Access-Reject','2019-08-25 20:24:24'),(818202,'kumi','','Access-Reject','2019-08-25 20:23:53'),(818201,'kumi','','Access-Reject','2019-08-25 20:23:22'),(818200,'kumi','','Access-Reject','2019-08-25 20:22:51'),(818199,'kumi','','Access-Reject','2019-08-25 20:22:20'),(818198,'kumi','','Access-Reject','2019-08-25 20:21:49'),(818197,'kumi','','Access-Reject','2019-08-25 20:21:18'),(818196,'kumi','','Access-Reject','2019-08-25 20:20:47'),(818195,'kumi','','Access-Reject','2019-08-25 20:20:16'),(818194,'kumi','','Access-Reject','2019-08-25 20:19:45'),(818193,'kumi','','Access-Reject','2019-08-25 20:19:13'),(818192,'kumi','','Access-Reject','2019-08-25 20:18:42'),(818191,'kumi','','Access-Reject','2019-08-25 20:18:11'),(818190,'kumi','','Access-Reject','2019-08-25 20:17:40'),(818189,'kumi','','Access-Reject','2019-08-25 20:17:09'),(517970,'capitalhill','','Access-Accept','2019-07-02 08:20:04'),(818188,'kumi','','Access-Reject','2019-08-25 20:16:38'),(818187,'kumi','','Access-Reject','2019-08-25 20:16:07'),(818186,'kumi','','Access-Reject','2019-08-25 20:15:36'),(818185,'kumi','','Access-Reject','2019-08-25 20:15:05'),(818184,'kumi','','Access-Reject','2019-08-25 20:14:34'),(818183,'kumi','','Access-Reject','2019-08-25 20:14:03'),(818182,'kumi','','Access-Reject','2019-08-25 20:13:31'),(517978,'CCPBS','0x3721bf178ba302a2b47bf7dadd127d048b','Access-Accept','2019-07-02 08:23:58'),(818181,'kumi','','Access-Reject','2019-08-25 20:13:00'),(818180,'kumi','','Access-Reject','2019-08-25 20:12:29'),(517981,'Ccpbs','0x591cfa2f69cc24b3e25043f56e84de2bf5','Access-Accept','2019-07-02 08:24:57'),(818179,'kumi','','Access-Reject','2019-08-25 20:11:58'),(818178,'kumi','','Access-Reject','2019-08-25 20:11:27'),(818177,'kumi','','Access-Reject','2019-08-25 20:11:01'),(818176,'cegrad','','Access-Accept','2019-08-25 20:10:31'),(818175,'kumi','','Access-Reject','2019-08-25 20:10:25'),(915022,'baduwa','','Access-Accept','2019-10-06 02:27:42'),(818173,'mfantsipim','','Access-Accept','2019-08-25 20:10:03'),(517992,'mfantsipim','','Access-Accept','2019-07-02 08:30:01'),(517993,'capitalhill','','Access-Accept','2019-07-02 08:30:04'),(818172,'affiliation','','Access-Accept','2019-08-25 20:10:03'),(818171,'kumi','','Access-Reject','2019-08-25 20:09:54'),(818170,'kumi','','Access-Reject','2019-08-25 20:09:23'),(818169,'kumi','','Access-Reject','2019-08-25 20:08:52'),(818168,'kumi','','Access-Reject','2019-08-25 20:08:20'),(818167,'kumi','','Access-Reject','2019-08-25 20:07:49'),(818166,'kumi','','Access-Reject','2019-08-25 20:07:18'),(818165,'kumi','','Access-Reject','2019-08-25 20:06:47'),(818164,'kumi','','Access-Reject','2019-08-25 20:06:16'),(818163,'kumi','','Access-Reject','2019-08-25 20:05:45'),(818162,'kumi','','Access-Reject','2019-08-25 20:05:14'),(818161,'kumi','','Access-Reject','2019-08-25 20:04:43'),(818160,'kumi','','Access-Reject','2019-08-25 20:04:12'),(818159,'kumi','','Access-Reject','2019-08-25 20:03:41'),(818158,'kumi','','Access-Reject','2019-08-25 20:03:09'),(818157,'kumi','','Access-Reject','2019-08-25 20:02:38'),(818156,'kumi','','Access-Reject','2019-08-25 20:02:07'),(818155,'kumi','','Access-Reject','2019-08-25 20:01:36'),(818154,'kumi','','Access-Reject','2019-08-25 20:01:05'),(518014,'capitalhill','','Access-Accept','2019-07-02 08:40:04'),(818153,'kumi','','Access-Reject','2019-08-25 20:00:34'),(818152,'kumi','','Access-Reject','2019-08-25 20:00:03'),(518017,'CCPBS','0xc14adfaeb5594c0e221a560f087360201c','Access-Accept','2019-07-02 08:41:15'),(818151,'kumi','','Access-Reject','2019-08-25 19:59:32'),(818150,'kumi','','Access-Reject','2019-08-25 19:59:01'),(818149,'kumi','','Access-Reject','2019-08-25 19:58:30'),(818148,'kumi','','Access-Reject','2019-08-25 19:57:58'),(818147,'kumi','','Access-Reject','2019-08-25 19:57:27'),(818146,'kumi','','Access-Reject','2019-08-25 19:56:56'),(818145,'kumi','','Access-Reject','2019-08-25 19:56:30'),(818144,'kumi','','Access-Reject','2019-08-25 19:55:54'),(818143,'kumi','','Access-Reject','2019-08-25 19:55:23'),(818142,'kumi','','Access-Reject','2019-08-25 19:54:52'),(818141,'kumi','','Access-Reject','2019-08-25 19:54:21'),(818140,'kumi','','Access-Reject','2019-08-25 19:53:50'),(818139,'kumi','','Access-Reject','2019-08-25 19:53:19'),(818138,'kumi','','Access-Reject','2019-08-25 19:52:48'),(818137,'kumi','','Access-Reject','2019-08-25 19:52:16'),(818136,'kumi','','Access-Reject','2019-08-25 19:51:45'),(818135,'kumi','','Access-Reject','2019-08-25 19:51:14'),(518035,'mfantsipim','','Access-Accept','2019-07-02 08:50:01'),(518036,'capitalhill','','Access-Accept','2019-07-02 08:50:04'),(818134,'kumi','','Access-Reject','2019-08-25 19:50:43'),(818133,'kumi','','Access-Reject','2019-08-25 19:50:12'),(818132,'mfantsipim','','Access-Accept','2019-08-25 19:50:03'),(518041,'Hilda asare','0xd1e986b0942715e138c24b9be3bfecfe12','Access-Reject','2019-07-02 08:52:19'),(818131,'kumi','','Access-Reject','2019-08-25 19:49:41'),(818130,'kumi','','Access-Reject','2019-08-25 19:49:10'),(518044,'ccpps','0xee1b4ed8ec630ba9ae0cf05860907c995a','Access-Reject','2019-07-02 08:53:31'),(818129,'kumi','','Access-Reject','2019-08-25 19:48:39'),(518046,'ccpps','0xb92fd0c9154c6f69d6d62b8e8ef3a4a919','Access-Reject','2019-07-02 08:53:55'),(818128,'kumi','','Access-Reject','2019-08-25 19:48:08'),(518048,'CCPS','0xae28ac63cddefbf9a28981d9bee8ccd915','Access-Reject','2019-07-02 08:54:26'),(818127,'kumi','','Access-Reject','2019-08-25 19:47:37'),(818126,'kumi','','Access-Reject','2019-08-25 19:47:05'),(818125,'kumi','','Access-Reject','2019-08-25 19:46:34'),(818124,'kumi','','Access-Reject','2019-08-25 19:46:03'),(818123,'kumi','','Access-Reject','2019-08-25 19:45:32'),(818122,'kumi','','Access-Reject','2019-08-25 19:45:01'),(818121,'kumi','','Access-Reject','2019-08-25 19:44:30'),(818120,'kumi','','Access-Reject','2019-08-25 19:43:59'),(818119,'kumi','','Access-Reject','2019-08-25 19:43:28'),(818118,'kumi','','Access-Reject','2019-08-25 19:42:57'),(818117,'kumi','','Access-Reject','2019-08-25 19:42:26'),(518060,'capitalhill','','Access-Accept','2019-07-02 09:00:04'),(818116,'kumi','','Access-Reject','2019-08-25 19:41:54'),(818115,'kumi','','Access-Reject','2019-08-25 19:41:23'),(818114,'kumi','','Access-Reject','2019-08-25 19:40:52'),(818113,'kumi','','Access-Reject','2019-08-25 19:40:21'),(818112,'kumi','','Access-Reject','2019-08-25 19:39:50'),(518066,'CCPBS','0x2142cc0d674f03911f63a17c5aa9eebed6','Access-Accept','2019-07-02 09:02:23'),(818111,'kumi','','Access-Reject','2019-08-25 19:39:19'),(818110,'kumi','','Access-Reject','2019-08-25 19:38:48'),(818109,'kumi','','Access-Reject','2019-08-25 19:38:17'),(818108,'kumi','','Access-Reject','2019-08-25 19:37:46'),(818107,'kumi','','Access-Reject','2019-08-25 19:37:15'),(818106,'kumi','','Access-Reject','2019-08-25 19:36:43'),(818105,'kumi','','Access-Reject','2019-08-25 19:35:41'),(818104,'kumi','','Access-Reject','2019-08-25 19:35:10'),(818103,'kumi','','Access-Reject','2019-08-25 19:34:39'),(818102,'kumi','','Access-Reject','2019-08-25 19:34:08'),(518077,'CCPBS','0x4957dd66a79195667549c21cf621ff0053','Access-Accept','2019-07-02 09:07:56'),(818101,'kumi','','Access-Reject','2019-08-25 19:33:37'),(818100,'kumi','','Access-Reject','2019-08-25 19:33:06'),(818099,'kumi','','Access-Reject','2019-08-25 19:32:35'),(518081,'mfantsipim','','Access-Accept','2019-07-02 09:10:01'),(518082,'capitalhill','','Access-Accept','2019-07-02 09:10:04'),(518083,'britwums','','Access-Accept','2019-07-02 09:10:05'),(818098,'kumi','','Access-Reject','2019-08-25 19:32:04'),(818097,'kumi','','Access-Reject','2019-08-25 19:31:32'),(818096,'kumi','','Access-Reject','2019-08-25 19:31:01'),(818095,'kumi','','Access-Reject','2019-08-25 19:30:30'),(818094,'mfantsipim','','Access-Accept','2019-08-25 19:30:03'),(818093,'kumi','','Access-Reject','2019-08-25 19:29:59'),(818092,'kumi','','Access-Reject','2019-08-25 19:29:28'),(818091,'kumi','','Access-Reject','2019-08-25 19:28:57'),(818090,'kumi','','Access-Reject','2019-08-25 19:28:26'),(818089,'kumi','','Access-Reject','2019-08-25 19:27:55'),(818088,'kumi','','Access-Reject','2019-08-25 19:27:24'),(818087,'kumi','','Access-Reject','2019-08-25 19:26:53'),(818086,'kumi','','Access-Reject','2019-08-25 19:26:22'),(818085,'kumi','','Access-Reject','2019-08-25 19:25:50'),(818084,'kumi','','Access-Reject','2019-08-25 19:25:19'),(818083,'kumi','','Access-Reject','2019-08-25 19:24:48'),(818082,'kumi','','Access-Reject','2019-08-25 19:24:17'),(818081,'kumi','','Access-Reject','2019-08-25 19:23:46'),(818080,'kumi','','Access-Reject','2019-08-25 19:23:15'),(518104,'capitalhill','','Access-Accept','2019-07-02 09:20:04'),(818079,'kumi','','Access-Reject','2019-08-25 19:22:44'),(818078,'kumi','','Access-Reject','2019-08-25 19:22:13'),(818077,'kumi','','Access-Reject','2019-08-25 19:21:42'),(818076,'kumi','','Access-Reject','2019-08-25 19:21:11'),(818075,'kumi','','Access-Reject','2019-08-25 19:20:39'),(818074,'kumi','','Access-Reject','2019-08-25 19:20:08'),(818073,'kumi','','Access-Reject','2019-08-25 19:19:37'),(818072,'kumi','','Access-Reject','2019-08-25 19:19:06'),(818071,'kumi','','Access-Reject','2019-08-25 19:18:35'),(818070,'kumi','','Access-Reject','2019-08-25 19:18:04'),(818069,'kumi','','Access-Reject','2019-08-25 19:17:33'),(818068,'kumi','','Access-Reject','2019-08-25 19:17:02'),(818067,'kumi','','Access-Reject','2019-08-25 19:16:31'),(818066,'kumi','','Access-Reject','2019-08-25 19:16:00'),(818065,'kumi','','Access-Reject','2019-08-25 19:15:28'),(818064,'kumi','','Access-Reject','2019-08-25 19:14:57'),(818063,'kumi','','Access-Reject','2019-08-25 19:14:26'),(818062,'kumi','','Access-Reject','2019-08-25 19:13:55'),(818061,'kumi','','Access-Reject','2019-08-25 19:13:24'),(518124,'mfantsipim','','Access-Accept','2019-07-02 09:30:01'),(518125,'capitalhill','','Access-Accept','2019-07-02 09:30:04'),(818060,'kumi','','Access-Reject','2019-08-25 19:12:53'),(818059,'kumi','','Access-Reject','2019-08-25 19:12:22'),(818058,'kumi','','Access-Reject','2019-08-25 19:11:51'),(818057,'kumi','','Access-Reject','2019-08-25 19:11:20'),(818056,'kumi','','Access-Reject','2019-08-25 19:10:49'),(818055,'kumi','','Access-Reject','2019-08-25 19:10:17'),(818054,'mfantsipim','','Access-Accept','2019-08-25 19:10:03'),(818053,'kumi','','Access-Reject','2019-08-25 19:09:46'),(818052,'kumi','','Access-Reject','2019-08-25 19:09:15'),(818051,'kumi','','Access-Reject','2019-08-25 19:08:44'),(818050,'kumi','','Access-Reject','2019-08-25 19:08:13'),(818049,'kumi','','Access-Reject','2019-08-25 19:07:42'),(818048,'kumi','','Access-Reject','2019-08-25 19:07:11'),(818047,'kumi','','Access-Reject','2019-08-25 19:06:40'),(818046,'kumi','','Access-Reject','2019-08-25 19:06:09'),(818045,'pempamsie','','Access-Accept','2019-08-25 19:05:42'),(818044,'kumi','','Access-Reject','2019-08-25 19:05:38'),(518145,'capitalhill','','Access-Accept','2019-07-02 09:40:04'),(818043,'kumi','','Access-Reject','2019-08-25 19:05:06'),(818042,'kumi','','Access-Reject','2019-08-25 19:04:35'),(818041,'kumi','','Access-Reject','2019-08-25 19:04:04'),(818040,'kumi','','Access-Reject','2019-08-25 19:03:33'),(518150,'CCPBS','0xb8888dbbb318fa3e0a85aabf545c297348','Access-Accept','2019-07-02 09:41:55'),(818039,'kumi','','Access-Reject','2019-08-25 19:03:02'),(818038,'kumi','','Access-Reject','2019-08-25 19:02:31'),(818037,'kumi','','Access-Reject','2019-08-25 19:02:00'),(818036,'kumi','','Access-Reject','2019-08-25 19:01:29'),(818035,'kumi','','Access-Reject','2019-08-25 19:00:58'),(818034,'kumi','','Access-Reject','2019-08-25 19:00:27'),(818033,'kumi','','Access-Reject','2019-08-25 18:59:55'),(818032,'kumi','','Access-Reject','2019-08-25 18:59:24'),(818031,'kumi','','Access-Reject','2019-08-25 18:58:53'),(818030,'kumi','','Access-Reject','2019-08-25 18:58:22'),(818029,'kumi','','Access-Reject','2019-08-25 18:57:51'),(818028,'kumi','','Access-Reject','2019-08-25 18:57:20'),(818027,'kumi','','Access-Reject','2019-08-25 18:56:49'),(818026,'kumi','','Access-Reject','2019-08-25 18:56:18'),(818025,'kumi','','Access-Reject','2019-08-25 18:55:47'),(818024,'kumi','','Access-Reject','2019-08-25 18:55:16'),(518167,'mfantsipim','','Access-Accept','2019-07-02 09:50:01'),(518168,'capitalhill','','Access-Accept','2019-07-02 09:50:04'),(818023,'kumi','','Access-Reject','2019-08-25 18:54:44'),(818022,'kumi','','Access-Reject','2019-08-25 18:54:13'),(818021,'kumi','','Access-Reject','2019-08-25 18:53:42'),(818020,'kumi','','Access-Reject','2019-08-25 18:53:11'),(818019,'kumi','','Access-Reject','2019-08-25 18:52:40'),(818018,'kumi','','Access-Reject','2019-08-25 18:52:09'),(818017,'kumi','','Access-Reject','2019-08-25 18:51:38'),(818016,'kumi','','Access-Reject','2019-08-25 18:51:07'),(818015,'kumi','','Access-Reject','2019-08-25 18:50:36'),(818014,'kumi','','Access-Reject','2019-08-25 18:50:05'),(818013,'mfantsipim','','Access-Accept','2019-08-25 18:50:03'),(818012,'kumi','','Access-Reject','2019-08-25 18:49:33'),(818011,'kumi','','Access-Reject','2019-08-25 18:49:02'),(818010,'kumi','','Access-Reject','2019-08-25 18:48:31'),(818009,'kumi','','Access-Reject','2019-08-25 18:48:00'),(818008,'kumi','','Access-Reject','2019-08-25 18:47:29'),(818007,'kumi','','Access-Reject','2019-08-25 18:46:58'),(518187,'capitalhill','','Access-Accept','2019-07-02 10:00:54'),(818006,'kumi','','Access-Reject','2019-08-25 18:46:27'),(818005,'kumi','','Access-Reject','2019-08-25 18:45:56'),(818004,'kumi','','Access-Reject','2019-08-25 18:45:25'),(818003,'kumi','','Access-Reject','2019-08-25 18:44:54'),(818002,'kumi','','Access-Reject','2019-08-25 18:44:22'),(818001,'kumi','','Access-Reject','2019-08-25 18:43:51'),(818000,'kumi','','Access-Reject','2019-08-25 18:43:20'),(817999,'kumi','','Access-Reject','2019-08-25 18:42:49'),(817998,'kumi','','Access-Reject','2019-08-25 18:42:18'),(817997,'kumi','','Access-Reject','2019-08-25 18:41:52'),(817996,'kumi','','Access-Reject','2019-08-25 18:41:16'),(817995,'kumi','','Access-Reject','2019-08-25 18:40:45'),(817994,'kumi','','Access-Reject','2019-08-25 18:40:14'),(817993,'kumi','','Access-Reject','2019-08-25 18:39:43'),(817992,'kumi','','Access-Reject','2019-08-25 18:39:12'),(817991,'kumi','','Access-Reject','2019-08-25 18:38:40'),(817990,'kumi','','Access-Reject','2019-08-25 18:38:09'),(518205,'mfantsipim','','Access-Accept','2019-07-02 10:10:01'),(518206,'affiliation','','Access-Accept','2019-07-02 10:10:03'),(518207,'capitalhill','','Access-Accept','2019-07-02 10:10:04'),(518208,'cegrad','','Access-Accept','2019-07-02 10:10:05'),(915021,'SoNM','','Access-Accept','2019-10-06 02:25:01'),(817989,'kumi','','Access-Reject','2019-08-25 18:37:38'),(817988,'kumi','','Access-Reject','2019-08-25 18:37:07'),(817987,'kumi','','Access-Reject','2019-08-25 18:36:36'),(817986,'kumi','','Access-Reject','2019-08-25 18:36:05'),(817985,'Acquah-Egyir Ebenezer','0x2f54938550162b296e3358481eb3a051b3','Access-Reject','2019-08-25 18:35:42'),(817984,'kumi','','Access-Reject','2019-08-25 18:35:34'),(817983,'Acquah-Egyir Ebenezer','0x2954938550162b296e3358481eb3a051b3','Access-Reject','2019-08-25 18:35:12'),(817982,'kumi','','Access-Reject','2019-08-25 18:35:03'),(817981,'kumi','','Access-Reject','2019-08-25 18:34:32'),(817980,'kumi','','Access-Reject','2019-08-25 18:34:01'),(817979,'kumi','','Access-Reject','2019-08-25 18:33:30'),(817978,'kumi','','Access-Reject','2019-08-25 18:32:58'),(817977,'kumi','','Access-Reject','2019-08-25 18:32:27'),(817976,'kumi','','Access-Reject','2019-08-25 18:31:56'),(518230,'capitalhill','','Access-Accept','2019-07-02 10:20:04'),(817975,'kumi','','Access-Reject','2019-08-25 18:31:25'),(817974,'kumi','','Access-Reject','2019-08-25 18:30:54'),(817973,'kumi','','Access-Reject','2019-08-25 18:30:23'),(817972,'mfantsipim','','Access-Accept','2019-08-25 18:30:03'),(817971,'kumi','','Access-Reject','2019-08-25 18:29:57'),(817970,'kumi','','Access-Reject','2019-08-25 18:29:21'),(817969,'kumi','','Access-Reject','2019-08-25 18:28:55'),(817968,'kumi','','Access-Reject','2019-08-25 18:28:19'),(518240,'CCPBS','0x243ae0e51b9dee3181c8a754fabfbba552','Access-Accept','2019-07-02 10:25:15'),(817967,'kumi','','Access-Reject','2019-08-25 18:27:47'),(817966,'kumi','','Access-Reject','2019-08-25 18:27:16'),(817965,'kumi','','Access-Reject','2019-08-25 18:26:45'),(817964,'kumi','','Access-Reject','2019-08-25 18:26:14'),(817963,'kumi','','Access-Reject','2019-08-25 18:25:43'),(817962,'kumi','','Access-Reject','2019-08-25 18:25:12'),(817961,'kumi','','Access-Reject','2019-08-25 18:24:41'),(817960,'kumi','','Access-Reject','2019-08-25 18:24:10'),(817959,'kumi','','Access-Reject','2019-08-25 18:23:39'),(518250,'CCPBS','0x9595a91933df64dd57a8718b7bf2ad9793','Access-Accept','2019-07-02 10:29:51'),(817958,'kumi','','Access-Reject','2019-08-25 18:23:08'),(518252,'mfantsipim','','Access-Accept','2019-07-02 10:30:01'),(518253,'capitalhill','','Access-Accept','2019-07-02 10:30:04'),(817957,'kumi','','Access-Reject','2019-08-25 18:22:36'),(817956,'kumi','','Access-Reject','2019-08-25 18:22:05'),(817955,'kumi','','Access-Reject','2019-08-25 18:21:34'),(817954,'kumi','','Access-Reject','2019-08-25 18:21:03'),(817953,'kumi','','Access-Reject','2019-08-25 18:20:32'),(817952,'kumi','','Access-Reject','2019-08-25 18:20:01'),(817951,'kumi','','Access-Reject','2019-08-25 18:19:30'),(817950,'kumi','','Access-Reject','2019-08-25 18:18:59'),(817949,'kumi','','Access-Reject','2019-08-25 18:18:28'),(817948,'kumi','','Access-Reject','2019-08-25 18:17:57'),(817947,'kumi','','Access-Reject','2019-08-25 18:17:25'),(817946,'kumi','','Access-Reject','2019-08-25 18:16:54'),(817945,'kumi','','Access-Reject','2019-08-25 18:16:23'),(817944,'kumi','','Access-Reject','2019-08-25 18:15:52'),(817943,'kumi','','Access-Reject','2019-08-25 18:15:21'),(817942,'kumi','','Access-Reject','2019-08-25 18:14:50'),(817941,'kumi','','Access-Reject','2019-08-25 18:14:19'),(518271,'CCPBS','0x7bda3d36cb1719a958c457f8af0c243416','Access-Accept','2019-07-02 10:39:00'),(817940,'kumi','','Access-Reject','2019-08-25 18:13:48'),(518273,'CCPBS','0xc14adfaeb5594c0e221a560f087360201c','Access-Accept','2019-07-02 10:39:33'),(817939,'kumi','','Access-Reject','2019-08-25 18:13:17'),(518275,'capitalhill','','Access-Accept','2019-07-02 10:40:04'),(817938,'kumi','','Access-Reject','2019-08-25 18:12:46'),(817937,'kumi','','Access-Reject','2019-08-25 18:12:14'),(817936,'kumi','','Access-Reject','2019-08-25 18:11:43'),(817935,'kumi','','Access-Reject','2019-08-25 18:11:12'),(817934,'kumi','','Access-Reject','2019-08-25 18:10:41'),(817933,'britwums','','Access-Accept','2019-08-25 18:10:33'),(817932,'cegrad','','Access-Accept','2019-08-25 18:10:31'),(817931,'kumi','','Access-Reject','2019-08-25 18:10:10'),(915020,'anane-fenin','','Access-Accept','2019-10-06 02:10:05'),(817929,'affiliation','','Access-Accept','2019-08-25 18:10:04'),(817928,'mfantsipim','','Access-Accept','2019-08-25 18:10:03'),(817927,'kumi','','Access-Reject','2019-08-25 18:09:39'),(817926,'kumi','','Access-Reject','2019-08-25 18:09:08'),(817925,'kumi','','Access-Reject','2019-08-25 18:08:37'),(518295,'mfantsipim','','Access-Accept','2019-07-02 10:50:01'),(518296,'capitalhill','','Access-Accept','2019-07-02 10:50:04'),(817924,'kumi','','Access-Reject','2019-08-25 18:08:06'),(817923,'Edward','0xd9c8fcd7ce2b7953072f5f922ac9fe2f7c','Access-Reject','2019-08-25 18:07:48'),(817922,'kumi','','Access-Reject','2019-08-25 18:07:35'),(817921,'kumi','','Access-Reject','2019-08-25 18:07:03'),(817920,'kumi','','Access-Reject','2019-08-25 18:06:32'),(817919,'kumi','','Access-Reject','2019-08-25 18:06:01'),(817918,'kumi','','Access-Reject','2019-08-25 18:05:30'),(518306,'capitalhill','','Access-Accept','2019-07-02 10:58:45'),(817917,'kumi','','Access-Reject','2019-08-25 18:04:59'),(518308,'capitalhill','','Access-Accept','2019-07-02 10:59:20'),(817916,'kumi','','Access-Reject','2019-08-25 18:04:28'),(817915,'kumi','','Access-Reject','2019-08-25 18:03:57'),(518311,'capitalhill','','Access-Accept','2019-07-02 11:00:02'),(817914,'kumi','','Access-Reject','2019-08-25 18:03:31'),(817913,'kumi','','Access-Reject','2019-08-25 18:02:55'),(817912,'kumi','','Access-Reject','2019-08-25 18:02:24'),(817911,'kumi','','Access-Reject','2019-08-25 18:01:52'),(817910,'kumi','','Access-Reject','2019-08-25 18:01:21'),(817909,'kumi','','Access-Reject','2019-08-25 18:00:50'),(817908,'kumi','','Access-Reject','2019-08-25 18:00:19'),(817907,'kumi','','Access-Reject','2019-08-25 17:59:48'),(817906,'kumi','','Access-Reject','2019-08-25 17:59:17'),(817905,'kumi','','Access-Reject','2019-08-25 17:58:46'),(817904,'kumi','','Access-Reject','2019-08-25 17:58:15'),(817903,'kumi','','Access-Reject','2019-08-25 17:57:44'),(817902,'kumi','','Access-Reject','2019-08-25 17:57:13'),(817901,'kumi','','Access-Reject','2019-08-25 17:56:41'),(817900,'kumi','','Access-Reject','2019-08-25 17:56:10'),(817899,'kumi','','Access-Reject','2019-08-25 17:55:39'),(817898,'kumi','','Access-Reject','2019-08-25 17:55:08'),(817897,'kumi','','Access-Reject','2019-08-25 17:54:37'),(817896,'kumi','','Access-Reject','2019-08-25 17:54:06'),(518331,'mfantsipim','','Access-Accept','2019-07-02 11:10:01'),(518332,'capitalhill','','Access-Accept','2019-07-02 11:10:02'),(817895,'kumi','','Access-Reject','2019-08-25 17:53:35'),(817894,'kumi','','Access-Reject','2019-08-25 17:53:04'),(817893,'kumi','','Access-Reject','2019-08-25 17:52:33'),(817892,'kumi','','Access-Reject','2019-08-25 17:52:02'),(817891,'kumi','','Access-Reject','2019-08-25 17:51:30'),(817890,'kumi','','Access-Reject','2019-08-25 17:50:59'),(817889,'mfantsipim','','Access-Accept','2019-08-25 17:50:03'),(817888,'kumi','','Access-Reject','2019-08-25 17:49:57'),(817887,'kumi','','Access-Reject','2019-08-25 17:49:26'),(817886,'kumi','','Access-Reject','2019-08-25 17:48:55'),(817885,'kumi','','Access-Reject','2019-08-25 17:48:24'),(817884,'kumi','','Access-Reject','2019-08-25 17:47:53'),(817883,'kumi','','Access-Reject','2019-08-25 17:47:22'),(817882,'kumi','','Access-Reject','2019-08-25 17:46:51'),(518348,'CCPBS','0x35568df7ab6fb687f648a6923b2b0fea57','Access-Accept','2019-07-02 11:18:05'),(817881,'kumi','','Access-Reject','2019-08-25 17:46:19'),(817880,'kumi','','Access-Reject','2019-08-25 17:45:48'),(817879,'kumi','','Access-Reject','2019-08-25 17:45:17'),(518352,'CCPBS','0xb23660196620d0983c1c6655518916f44d','Access-Accept','2019-07-02 11:19:30'),(817878,'kumi','','Access-Reject','2019-08-25 17:44:46'),(518354,'capitalhill','','Access-Accept','2019-07-02 11:20:03'),(817877,'kumi','','Access-Reject','2019-08-25 17:44:15'),(817876,'kumi','','Access-Reject','2019-08-25 17:43:44'),(817875,'kumi','','Access-Reject','2019-08-25 17:43:13'),(817874,'kumi','','Access-Reject','2019-08-25 17:42:42'),(817873,'kumi','','Access-Reject','2019-08-25 17:42:16'),(817872,'kumi','','Access-Reject','2019-08-25 17:41:40'),(817871,'kumi','','Access-Reject','2019-08-25 17:41:08'),(817870,'kumi','','Access-Reject','2019-08-25 17:40:37'),(817869,'kumi','','Access-Reject','2019-08-25 17:40:06'),(817868,'kumi','','Access-Reject','2019-08-25 17:39:35'),(518365,'CCPBS','0x35568df7ab6fb687f648a6923b2b0fea57','Access-Accept','2019-07-02 11:25:00'),(817867,'kumi','','Access-Reject','2019-08-25 17:39:04'),(817866,'kumi','','Access-Reject','2019-08-25 17:38:33'),(817865,'kumi','','Access-Reject','2019-08-25 17:38:02'),(518369,'capitalhill','','Access-Accept','2019-07-02 11:26:45'),(817864,'kumi','','Access-Reject','2019-08-25 17:37:31'),(518371,'capitalhill','','Access-Accept','2019-07-02 11:27:21'),(817863,'kumi','','Access-Reject','2019-08-25 17:37:00'),(817862,'kumi','','Access-Reject','2019-08-25 17:36:29'),(817861,'kumi','','Access-Reject','2019-08-25 17:35:58'),(817860,'kumi','','Access-Reject','2019-08-25 17:35:26'),(817859,'kumi','','Access-Reject','2019-08-25 17:34:55'),(817858,'kumi','','Access-Reject','2019-08-25 17:34:24'),(518378,'mfantsipim','','Access-Accept','2019-07-02 11:30:01'),(518379,'capitalhill','','Access-Accept','2019-07-02 11:30:03'),(817857,'kumi','','Access-Reject','2019-08-25 17:33:56'),(817856,'kumi','','Access-Reject','2019-08-25 17:33:22'),(817855,'kumi','','Access-Reject','2019-08-25 17:32:51'),(817854,'kumi','','Access-Reject','2019-08-25 17:32:20'),(518384,'CCPBS','0x35568df7ab6fb687f648a6923b2b0fea57','Access-Accept','2019-07-02 11:32:06'),(817853,'kumi','','Access-Reject','2019-08-25 17:31:49'),(817852,'kumi','','Access-Reject','2019-08-25 17:31:18'),(817851,'kumi','','Access-Reject','2019-08-25 17:30:47'),(817850,'kumi','','Access-Reject','2019-08-25 17:30:15'),(817849,'mfantsipim','','Access-Accept','2019-08-25 17:30:03'),(817848,'kumi','','Access-Reject','2019-08-25 17:29:44'),(817847,'kumi','','Access-Reject','2019-08-25 17:29:13'),(817846,'kumi','','Access-Reject','2019-08-25 17:28:42'),(817845,'kumi','','Access-Reject','2019-08-25 17:28:11'),(817844,'kumi','','Access-Reject','2019-08-25 17:27:40'),(817843,'kumi','','Access-Reject','2019-08-25 17:27:09'),(817842,'kumi','','Access-Reject','2019-08-25 17:26:38'),(817841,'kumi','','Access-Reject','2019-08-25 17:26:07'),(817840,'kumi','','Access-Reject','2019-08-25 17:25:36'),(518400,'capitalhill','','Access-Accept','2019-07-02 11:40:02'),(817839,'kumi','','Access-Reject','2019-08-25 17:25:04'),(817838,'kumi','','Access-Reject','2019-08-25 17:24:33'),(817837,'kumi','','Access-Reject','2019-08-25 17:24:02'),(817836,'kumi','','Access-Reject','2019-08-25 17:23:31'),(817835,'kumi','','Access-Reject','2019-08-25 17:23:00'),(817834,'kumi','','Access-Reject','2019-08-25 17:22:29'),(817833,'kumi','','Access-Reject','2019-08-25 17:21:58'),(817832,'kumi','','Access-Reject','2019-08-25 17:21:27'),(817831,'kumi','','Access-Reject','2019-08-25 17:20:56'),(817830,'kumi','','Access-Reject','2019-08-25 17:20:25'),(817829,'kumi','','Access-Reject','2019-08-25 17:19:53'),(817828,'kumi','','Access-Reject','2019-08-25 17:19:22'),(817827,'kumi','','Access-Reject','2019-08-25 17:18:51'),(817826,'kumi','','Access-Reject','2019-08-25 17:18:20'),(817825,'kumi','','Access-Reject','2019-08-25 17:17:49'),(817824,'kumi','','Access-Reject','2019-08-25 17:17:18'),(817823,'kumi','','Access-Reject','2019-08-25 17:16:47'),(817822,'kumi','','Access-Reject','2019-08-25 17:16:16'),(817821,'kumi','','Access-Reject','2019-08-25 17:15:45'),(518420,'mfantsipim','','Access-Accept','2019-07-02 11:50:01'),(518421,'capitalhill','','Access-Accept','2019-07-02 11:50:02'),(817820,'kumi','','Access-Reject','2019-08-25 17:15:13'),(817819,'kumi','','Access-Reject','2019-08-25 17:14:42'),(817818,'kumi','','Access-Reject','2019-08-25 17:14:11'),(817817,'kumi','','Access-Reject','2019-08-25 17:13:40'),(817816,'kumi','','Access-Reject','2019-08-25 17:13:09'),(817815,'kumi','','Access-Reject','2019-08-25 17:12:38'),(817814,'kumi','','Access-Reject','2019-08-25 17:12:07'),(817813,'kumi','','Access-Reject','2019-08-25 17:11:36'),(817812,'kumi','','Access-Reject','2019-08-25 17:11:04'),(817811,'kumi','','Access-Reject','2019-08-25 17:10:33'),(817810,'mfantsipim','','Access-Accept','2019-08-25 17:10:03'),(817809,'kumi','','Access-Reject','2019-08-25 17:10:02'),(817808,'kumi','','Access-Reject','2019-08-25 17:09:31'),(817807,'kumi','','Access-Reject','2019-08-25 17:09:00'),(817806,'kumi','','Access-Reject','2019-08-25 17:08:29'),(817805,'kumi','','Access-Reject','2019-08-25 17:07:58'),(817804,'kumi','','Access-Reject','2019-08-25 17:07:26'),(817803,'kumi','','Access-Reject','2019-08-25 17:06:55'),(518441,'capitalhill','','Access-Accept','2019-07-02 12:00:03'),(817802,'kumi','','Access-Reject','2019-08-25 17:06:24'),(817801,'kumi','','Access-Reject','2019-08-25 17:05:53'),(817800,'kumi','','Access-Reject','2019-08-25 17:05:22'),(817799,'kumi','','Access-Reject','2019-08-25 17:04:51'),(817798,'kumi','','Access-Reject','2019-08-25 17:04:20'),(817797,'kumi','','Access-Reject','2019-08-25 17:03:49'),(817796,'kumi','','Access-Reject','2019-08-25 17:03:18'),(817795,'kumi','','Access-Reject','2019-08-25 17:02:47'),(817794,'kumi','','Access-Reject','2019-08-25 17:02:15'),(817793,'kumi','','Access-Reject','2019-08-25 17:01:44'),(518452,'CCPBS','0x9816c7f00ed2d78b479fe73cb86352b83b','Access-Accept','2019-07-02 12:05:15'),(817792,'kumi','','Access-Reject','2019-08-25 17:01:13'),(817791,'kumi','','Access-Reject','2019-08-25 17:00:42'),(817790,'kumi','','Access-Reject','2019-08-25 17:00:11'),(817789,'kumi','','Access-Reject','2019-08-25 16:59:40'),(817788,'kumi','','Access-Reject','2019-08-25 16:59:09'),(817787,'kumi','','Access-Reject','2019-08-25 16:58:38'),(817786,'kumi','','Access-Reject','2019-08-25 16:58:07'),(817785,'kumi','','Access-Reject','2019-08-25 16:57:35'),(817784,'kumi','','Access-Reject','2019-08-25 16:57:04'),(518463,'mfantsipim','','Access-Accept','2019-07-02 12:10:01'),(518464,'capitalhill','','Access-Accept','2019-07-02 12:10:02'),(518465,'affiliation','','Access-Accept','2019-07-02 12:10:03'),(518466,'cegrad','','Access-Accept','2019-07-02 12:10:05'),(518467,'cegrad','','Access-Accept','2019-07-02 12:10:48'),(915019,'cegrad','','Access-Accept','2019-10-06 02:10:04'),(518469,'CCPBS','0x4b44afb6529879cba4818518789a0bbce8','Access-Accept','2019-07-02 12:10:54'),(518470,'cegrad','','Access-Accept','2019-07-02 12:10:57'),(817783,'Richard','0xdba449bc582d53aced93ff95ecf4b7e15c','Access-Reject','2019-08-25 16:56:52'),(817782,'kumi','','Access-Reject','2019-08-25 16:56:33'),(817781,'Richard','0x824674939ddb5d92eba6e69abef42b96f4','Access-Reject','2019-08-25 16:56:17'),(817780,'kumi','','Access-Reject','2019-08-25 16:56:02'),(817779,'kumi','','Access-Reject','2019-08-25 16:55:31'),(817778,'kumi','','Access-Reject','2019-08-25 16:55:00'),(817777,'kumi','','Access-Reject','2019-08-25 16:54:29'),(817776,'kumi','','Access-Reject','2019-08-25 16:53:58'),(817775,'kumi','','Access-Reject','2019-08-25 16:53:27'),(817774,'kumi','','Access-Reject','2019-08-25 16:52:55'),(817773,'kumi','','Access-Reject','2019-08-25 16:52:24'),(817772,'kumi','','Access-Reject','2019-08-25 16:51:53'),(817771,'kumi','','Access-Reject','2019-08-25 16:51:22'),(817770,'kumi','','Access-Reject','2019-08-25 16:50:51'),(817769,'kumi','','Access-Reject','2019-08-25 16:50:20'),(518489,'capitalhill','','Access-Accept','2019-07-02 12:20:02'),(817768,'mfantsipim','','Access-Accept','2019-08-25 16:50:03'),(817767,'kumi','','Access-Reject','2019-08-25 16:49:49'),(817766,'kumi','','Access-Reject','2019-08-25 16:49:18'),(817765,'kumi','','Access-Reject','2019-08-25 16:48:47'),(817764,'kumi','','Access-Reject','2019-08-25 16:48:16'),(817763,'kumi','','Access-Reject','2019-08-25 16:47:44'),(817762,'kumi','','Access-Reject','2019-08-25 16:47:13'),(817761,'kumi','','Access-Reject','2019-08-25 16:46:42'),(817760,'kumi','','Access-Reject','2019-08-25 16:46:11'),(817759,'kumi','','Access-Reject','2019-08-25 16:45:40'),(817758,'kumi','','Access-Reject','2019-08-25 16:45:09'),(817757,'kumi','','Access-Reject','2019-08-25 16:44:38'),(817756,'kumi','','Access-Reject','2019-08-25 16:44:07'),(817755,'kumi','','Access-Reject','2019-08-25 16:43:36'),(817754,'kumi','','Access-Reject','2019-08-25 16:43:04'),(817753,'Bryan','0x68b1ffdce72a8366ec271f101bf1eaf048','Access-Reject','2019-08-25 16:42:39'),(518509,'mfantsipim','','Access-Accept','2019-07-02 12:30:01'),(518510,'capitalhill','','Access-Accept','2019-07-02 12:30:02'),(817752,'kumi','','Access-Reject','2019-08-25 16:42:33'),(817751,'kumi','','Access-Reject','2019-08-25 16:42:02'),(817750,'kumi','','Access-Reject','2019-08-25 16:41:31'),(817749,'kumi','','Access-Reject','2019-08-25 16:41:00'),(817748,'kumi','','Access-Reject','2019-08-25 16:40:29'),(817747,'kumi','','Access-Reject','2019-08-25 16:39:58'),(817746,'kumi','','Access-Reject','2019-08-25 16:39:27'),(817745,'kumi','','Access-Reject','2019-08-25 16:38:56'),(817744,'kumi','','Access-Reject','2019-08-25 16:38:24'),(817743,'kumi','','Access-Reject','2019-08-25 16:37:53'),(817742,'kumi','','Access-Reject','2019-08-25 16:37:22'),(817741,'kumi','','Access-Reject','2019-08-25 16:36:51'),(817740,'kumi','','Access-Reject','2019-08-25 16:36:20'),(518524,'Ccpbs','0x591cfa2f69cc24b3e25043f56e84de2bf5','Access-Accept','2019-07-02 12:37:02'),(817739,'kumi','','Access-Reject','2019-08-25 16:35:49'),(817738,'kumi','','Access-Reject','2019-08-25 16:35:18'),(817737,'kumi','','Access-Reject','2019-08-25 16:34:47'),(817736,'kumi','','Access-Reject','2019-08-25 16:34:16'),(817735,'kumi','','Access-Reject','2019-08-25 16:33:45'),(817734,'kumi','','Access-Reject','2019-08-25 16:33:13'),(518531,'capitalhill','','Access-Accept','2019-07-02 12:40:02'),(817733,'kumi','','Access-Reject','2019-08-25 16:32:42'),(817732,'kumi','','Access-Reject','2019-08-25 16:32:11'),(817731,'kumi','','Access-Reject','2019-08-25 16:31:40'),(817730,'kumi','','Access-Reject','2019-08-25 16:31:09'),(817729,'kumi','','Access-Reject','2019-08-25 16:30:38'),(817728,'kumi','','Access-Reject','2019-08-25 16:30:07'),(817727,'mfantsipim','','Access-Accept','2019-08-25 16:30:03'),(817726,'kumi','','Access-Reject','2019-08-25 16:29:36'),(817725,'kumi','','Access-Reject','2019-08-25 16:29:05'),(817724,'kumi','','Access-Reject','2019-08-25 16:28:34'),(817723,'kumi','','Access-Reject','2019-08-25 16:28:03'),(817722,'kumi','','Access-Reject','2019-08-25 16:27:31'),(817721,'kumi','','Access-Reject','2019-08-25 16:27:00'),(817720,'kumi','','Access-Reject','2019-08-25 16:26:29'),(817719,'kumi','','Access-Reject','2019-08-25 16:25:58'),(817718,'kumi','','Access-Reject','2019-08-25 16:25:27'),(817717,'kumi','','Access-Reject','2019-08-25 16:24:56'),(817716,'kumi','','Access-Reject','2019-08-25 16:24:25'),(518551,'mfantsipim','','Access-Accept','2019-07-02 12:50:01'),(518552,'capitalhill','','Access-Accept','2019-07-02 12:50:03'),(817715,'kumi','','Access-Reject','2019-08-25 16:23:54'),(817714,'kumi','','Access-Reject','2019-08-25 16:23:23'),(817713,'kumi','','Access-Reject','2019-08-25 16:22:51'),(817712,'kumi','','Access-Reject','2019-08-25 16:22:20'),(817711,'kumi','','Access-Reject','2019-08-25 16:21:49'),(817710,'kumi','','Access-Reject','2019-08-25 16:21:18'),(817709,'kumi','','Access-Reject','2019-08-25 16:20:47'),(817708,'kumi','','Access-Reject','2019-08-25 16:20:16'),(817707,'kumi','','Access-Reject','2019-08-25 16:19:45'),(817706,'kumi','','Access-Reject','2019-08-25 16:19:14'),(817705,'kumi','','Access-Reject','2019-08-25 16:18:43'),(817704,'kumi','','Access-Reject','2019-08-25 16:18:12'),(817703,'kumi','','Access-Reject','2019-08-25 16:17:41'),(817702,'kumi','','Access-Reject','2019-08-25 16:17:09'),(817701,'kumi','','Access-Reject','2019-08-25 16:16:38'),(518568,'CCPBS','0xa7935bccff2180ee7b3e47570af579a1c9','Access-Reject','2019-07-02 12:57:38'),(817700,'kumi','','Access-Reject','2019-08-25 16:16:07'),(817699,'kumi','','Access-Reject','2019-08-25 16:15:36'),(817698,'kumi','','Access-Reject','2019-08-25 16:15:05'),(817697,'kumi','','Access-Reject','2019-08-25 16:14:34'),(518573,'capitalhill','','Access-Accept','2019-07-02 13:00:02'),(817696,'kumi','','Access-Reject','2019-08-25 16:14:03'),(817695,'kumi','','Access-Reject','2019-08-25 16:13:32'),(817694,'kumi','','Access-Reject','2019-08-25 16:13:01'),(817693,'kumi','','Access-Reject','2019-08-25 16:12:29'),(817692,'kumi','','Access-Reject','2019-08-25 16:11:58'),(817691,'kumi','','Access-Reject','2019-08-25 16:11:27'),(817690,'kumi','','Access-Reject','2019-08-25 16:10:56'),(817689,'cegrad','','Access-Accept','2019-08-25 16:10:31'),(817688,'kumi','','Access-Reject','2019-08-25 16:10:25'),(915018,'pempamsie','','Access-Accept','2019-10-06 01:45:43'),(817686,'mfantsipim','','Access-Accept','2019-08-25 16:10:03'),(817685,'affiliation','','Access-Accept','2019-08-25 16:10:03'),(817684,'kumi','','Access-Reject','2019-08-25 16:09:54'),(817683,'kumi','','Access-Reject','2019-08-25 16:09:23'),(817682,'kumi','','Access-Reject','2019-08-25 16:08:52'),(518593,'mfantsipim','','Access-Accept','2019-07-02 13:10:01'),(817681,'kumi','','Access-Reject','2019-08-25 16:08:21'),(518595,'capitalhill','','Access-Accept','2019-07-02 13:10:03'),(817680,'kumi','','Access-Reject','2019-08-25 16:07:50'),(817679,'kumi','','Access-Reject','2019-08-25 16:07:18'),(817678,'kumi','','Access-Reject','2019-08-25 16:06:47'),(817677,'kumi','','Access-Reject','2019-08-25 16:06:16'),(817676,'kumi','','Access-Reject','2019-08-25 16:05:45'),(817675,'kumi','','Access-Reject','2019-08-25 16:05:14'),(817674,'kumi','','Access-Reject','2019-08-25 16:04:43'),(817673,'kumi','','Access-Reject','2019-08-25 16:04:12'),(817672,'kumi','','Access-Reject','2019-08-25 16:03:41'),(817671,'kumi','','Access-Reject','2019-08-25 16:03:10'),(817670,'kumi','','Access-Reject','2019-08-25 16:02:39'),(817669,'kumi','','Access-Reject','2019-08-25 16:02:07'),(817668,'kumi','','Access-Reject','2019-08-25 16:01:36'),(817667,'Nicholas ','0xbcad58f208b1b14d858fd35d754741e3c3','Access-Reject','2019-08-25 16:01:34'),(817666,'kumi','','Access-Reject','2019-08-25 16:01:05'),(817665,'kumi','','Access-Reject','2019-08-25 16:00:34'),(518615,'capitalhill','','Access-Accept','2019-07-02 13:20:02'),(817664,'kumi','','Access-Reject','2019-08-25 16:00:03'),(817663,'amanful','','Access-Accept','2019-08-25 16:00:02'),(817662,'kumi','','Access-Reject','2019-08-25 15:59:32'),(817661,'kumi','','Access-Reject','2019-08-25 15:59:01'),(817660,'kumi','','Access-Reject','2019-08-25 15:58:30'),(817659,'kumi','','Access-Reject','2019-08-25 15:57:59'),(817658,'kumi','','Access-Reject','2019-08-25 15:57:28'),(817657,'kumi','','Access-Reject','2019-08-25 15:56:56'),(817656,'kumi','','Access-Reject','2019-08-25 15:56:25'),(817655,'kumi','','Access-Reject','2019-08-25 15:55:54'),(817654,'kumi','','Access-Reject','2019-08-25 15:55:23'),(817653,'kumi','','Access-Reject','2019-08-25 15:54:52'),(817652,'kumi','','Access-Reject','2019-08-25 15:54:21'),(817651,'kumi','','Access-Reject','2019-08-25 15:53:50'),(817650,'kumi','','Access-Reject','2019-08-25 15:53:19'),(817649,'kumi','','Access-Reject','2019-08-25 15:52:48'),(817648,'kumi','','Access-Reject','2019-08-25 15:52:22'),(817647,'kumi','','Access-Reject','2019-08-25 15:51:46'),(518635,'mfantsipim','','Access-Accept','2019-07-02 13:30:01'),(518636,'capitalhill','','Access-Accept','2019-07-02 13:30:02'),(817646,'kumi','','Access-Reject','2019-08-25 15:51:14'),(817645,'kumi','','Access-Reject','2019-08-25 15:50:43'),(817644,'kumi','','Access-Reject','2019-08-25 15:50:12'),(817643,'mfantsipim','','Access-Accept','2019-08-25 15:50:03'),(817642,'kumi','','Access-Reject','2019-08-25 15:49:41'),(817641,'kumi','','Access-Reject','2019-08-25 15:49:10'),(817640,'kumi','','Access-Reject','2019-08-25 15:48:39'),(817639,'kumi','','Access-Reject','2019-08-25 15:48:08'),(817638,'kumi','','Access-Reject','2019-08-25 15:47:37'),(817637,'kumi','','Access-Reject','2019-08-25 15:47:06'),(817636,'kumi','','Access-Reject','2019-08-25 15:46:35'),(817635,'kumi','','Access-Reject','2019-08-25 15:46:03'),(817634,'kumi','','Access-Reject','2019-08-25 15:45:32'),(817633,'kumi','','Access-Reject','2019-08-25 15:45:01'),(817632,'kumi','','Access-Reject','2019-08-25 15:44:30'),(817631,'kumi','','Access-Reject','2019-08-25 15:43:59'),(817630,'kumi','','Access-Reject','2019-08-25 15:43:28'),(518655,'capitalhill','','Access-Accept','2019-07-02 13:40:02'),(817629,'kumi','','Access-Reject','2019-08-25 15:42:57'),(518657,'capitalhill','','Access-Accept','2019-07-02 13:50:20'),(518658,'mfantsipim','','Access-Accept','2019-07-02 13:50:20'),(817628,'kumi','','Access-Reject','2019-08-25 15:42:26'),(518660,'CCPBS ','0xa77fbec9581b4d2c8c2378caf07bfd8cf4','Access-Accept','2019-07-02 13:50:52'),(817627,'kumi','','Access-Reject','2019-08-25 15:41:55'),(817626,'kumi','','Access-Reject','2019-08-25 15:41:24'),(817625,'kumi','','Access-Reject','2019-08-25 15:40:52'),(817624,'kumi','','Access-Reject','2019-08-25 15:40:21'),(851849,'kumi','','Access-Reject','2019-09-06 08:53:31'),(817623,'kumi','','Access-Reject','2019-08-25 15:39:19'),(817622,'kumi','','Access-Reject','2019-08-25 15:38:48'),(817621,'kumi','','Access-Reject','2019-08-25 15:38:17'),(817620,'kumi','','Access-Reject','2019-08-25 15:37:46'),(817619,'kumi','','Access-Reject','2019-08-25 15:37:15'),(817618,'kumi','','Access-Reject','2019-08-25 15:36:44'),(817617,'kumi','','Access-Reject','2019-08-25 15:36:13'),(817616,'kumi','','Access-Reject','2019-08-25 15:35:41'),(817615,'kumi','','Access-Reject','2019-08-25 15:35:10'),(817614,'kumi','','Access-Reject','2019-08-25 15:34:39'),(817613,'kumi','','Access-Reject','2019-08-25 15:34:08'),(817612,'kumi','','Access-Reject','2019-08-25 15:33:37'),(817611,'kumi','','Access-Reject','2019-08-25 15:33:06'),(817610,'kumi','','Access-Reject','2019-08-25 15:32:35'),(518680,'capitalhill','','Access-Accept','2019-07-02 14:00:03'),(817609,'kumi','','Access-Reject','2019-08-25 15:32:04'),(817608,'kumi','','Access-Reject','2019-08-25 15:31:33'),(817607,'kumi','','Access-Reject','2019-08-25 15:31:02'),(817606,'kumi','','Access-Reject','2019-08-25 15:30:30'),(817605,'mfantsipim','','Access-Accept','2019-08-25 15:30:03'),(817604,'kumi','','Access-Reject','2019-08-25 15:29:59'),(817603,'kumi','','Access-Reject','2019-08-25 15:29:28'),(817602,'kumi','','Access-Reject','2019-08-25 15:28:57'),(817601,'kumi','','Access-Reject','2019-08-25 15:28:26'),(817600,'kumi','','Access-Reject','2019-08-25 15:27:55'),(817599,'kumi','','Access-Reject','2019-08-25 15:27:24'),(817598,'kumi','','Access-Reject','2019-08-25 15:26:53'),(817597,'kumi','','Access-Reject','2019-08-25 15:26:22'),(817596,'kumi','','Access-Reject','2019-08-25 15:25:51'),(817595,'kumi','','Access-Reject','2019-08-25 15:25:19'),(817594,'kumi','','Access-Reject','2019-08-25 15:24:48'),(817593,'kumi','','Access-Reject','2019-08-25 15:24:17'),(518700,'mfantsipim','','Access-Accept','2019-07-02 14:10:01'),(518701,'capitalhill','','Access-Accept','2019-07-02 14:10:03'),(518702,'affiliation','','Access-Accept','2019-07-02 14:10:03'),(518703,'britwums','','Access-Accept','2019-07-02 14:10:04'),(518704,'cegrad','','Access-Accept','2019-07-02 14:10:05'),(915017,'src_hostel','','Access-Accept','2019-10-06 01:34:52'),(817592,'Charlotte','0x504b84c7c4b0c073f811f7022ab4d5888e','Access-Reject','2019-08-25 15:23:54'),(817591,'kumi','','Access-Reject','2019-08-25 15:23:46'),(817590,'kumi','','Access-Reject','2019-08-25 15:23:15'),(817589,'kumi','','Access-Reject','2019-08-25 15:22:44'),(817588,'kumi','','Access-Reject','2019-08-25 15:22:13'),(817587,'kumi','','Access-Reject','2019-08-25 15:21:42'),(817586,'kumi','','Access-Reject','2019-08-25 15:21:11'),(817585,'kumi','','Access-Reject','2019-08-25 15:20:40'),(817584,'kumi','','Access-Reject','2019-08-25 15:20:08'),(817583,'kumi','','Access-Reject','2019-08-25 15:19:37'),(817582,'kumi','','Access-Reject','2019-08-25 15:19:06'),(817581,'kumi','','Access-Reject','2019-08-25 15:18:35'),(817580,'kumi','','Access-Reject','2019-08-25 15:18:04'),(817579,'kumi','','Access-Reject','2019-08-25 15:17:33'),(817578,'kumi','','Access-Reject','2019-08-25 15:17:02'),(817577,'kumi','','Access-Reject','2019-08-25 15:16:31'),(817576,'kumi','','Access-Reject','2019-08-25 15:16:00'),(817575,'kumi','','Access-Reject','2019-08-25 15:15:29'),(518726,'capitalhill','','Access-Accept','2019-07-02 14:20:03'),(817574,'kumi','','Access-Reject','2019-08-25 15:14:57'),(817573,'kumi','','Access-Reject','2019-08-25 15:14:26'),(817572,'kumi','','Access-Reject','2019-08-25 15:13:55'),(817571,'kumi','','Access-Reject','2019-08-25 15:13:24'),(817570,'kumi','','Access-Reject','2019-08-25 15:12:53'),(817569,'kumi','','Access-Reject','2019-08-25 15:12:22'),(817568,'kumi','','Access-Reject','2019-08-25 15:11:51'),(817567,'kumi','','Access-Reject','2019-08-25 15:11:20'),(817566,'kumi','','Access-Reject','2019-08-25 15:10:49'),(817565,'kumi','','Access-Reject','2019-08-25 15:10:17'),(817564,'mfantsipim','','Access-Accept','2019-08-25 15:10:03'),(817563,'kumi','','Access-Reject','2019-08-25 15:09:46'),(817562,'kumi','','Access-Reject','2019-08-25 15:09:15'),(817561,'kumi','','Access-Reject','2019-08-25 15:08:44'),(817560,'kumi','','Access-Reject','2019-08-25 15:08:13'),(817559,'kumi','','Access-Reject','2019-08-25 15:07:42'),(817558,'kumi','','Access-Reject','2019-08-25 15:07:11'),(817557,'kumi','','Access-Reject','2019-08-25 15:06:40'),(518746,'mfantsipim','','Access-Accept','2019-07-02 14:30:01'),(518747,'capitalhill','','Access-Accept','2019-07-02 14:30:03'),(817556,'kumi','','Access-Reject','2019-08-25 15:06:09'),(817555,'kumi','','Access-Reject','2019-08-25 15:05:38'),(817554,'kumi','','Access-Reject','2019-08-25 15:05:06'),(817553,'kumi','','Access-Reject','2019-08-25 15:04:35'),(817552,'kumi','','Access-Reject','2019-08-25 15:04:04'),(817551,'kumi','','Access-Reject','2019-08-25 15:03:33'),(817550,'kumi','','Access-Reject','2019-08-25 15:03:02'),(817549,'kumi','','Access-Reject','2019-08-25 15:02:31'),(817548,'kumi','','Access-Reject','2019-08-25 15:02:00'),(817547,'kumi','','Access-Reject','2019-08-25 15:01:29'),(817546,'kumi','','Access-Reject','2019-08-25 15:00:58'),(817545,'kumi','','Access-Reject','2019-08-25 15:00:27'),(817544,'kumi','','Access-Reject','2019-08-25 14:59:56'),(817543,'kumi','','Access-Reject','2019-08-25 14:59:24'),(817542,'kumi','','Access-Reject','2019-08-25 14:58:53'),(817541,'kumi','','Access-Reject','2019-08-25 14:58:22'),(518764,'capitalhill','','Access-Accept','2019-07-02 14:40:03'),(817540,'kumi','','Access-Reject','2019-08-25 14:57:51'),(817539,'kumi','','Access-Reject','2019-08-25 14:57:20'),(817538,'kumi','','Access-Reject','2019-08-25 14:56:49'),(817537,'kumi','','Access-Reject','2019-08-25 14:56:18'),(817536,'kumi','','Access-Reject','2019-08-25 14:55:47'),(817535,'kumi','','Access-Reject','2019-08-25 14:55:16'),(518771,'Ccpbs','0x591cfa2f69cc24b3e25043f56e84de2bf5','Access-Accept','2019-07-02 14:43:17'),(817534,'kumi','','Access-Reject','2019-08-25 14:54:50'),(817533,'kumi','','Access-Reject','2019-08-25 14:54:13'),(817532,'kumi','','Access-Reject','2019-08-25 14:53:42'),(817531,'kumi','','Access-Reject','2019-08-25 14:53:11'),(817530,'Ebenezer','0x2ac7f8d9af92ecd701aa2cf3eda06a7c60','Access-Reject','2019-08-25 14:53:03'),(817529,'kumi','','Access-Reject','2019-08-25 14:52:40'),(817528,'kumi','','Access-Reject','2019-08-25 14:52:09'),(817527,'kumi','','Access-Reject','2019-08-25 14:51:38'),(817526,'kumi','','Access-Reject','2019-08-25 14:51:07'),(817525,'kumi','','Access-Reject','2019-08-25 14:50:36'),(817524,'kumi','','Access-Reject','2019-08-25 14:50:05'),(518785,'mfantsipim','','Access-Accept','2019-07-02 14:50:01'),(518787,'capitalhill','','Access-Accept','2019-07-02 14:50:03'),(817523,'mfantsipim','','Access-Accept','2019-08-25 14:50:03'),(817522,'kumi','','Access-Reject','2019-08-25 14:49:34'),(817521,'kumi','','Access-Reject','2019-08-25 14:49:02'),(817520,'kumi','','Access-Reject','2019-08-25 14:48:31'),(817519,'kumi','','Access-Reject','2019-08-25 14:48:00'),(817518,'kumi','','Access-Reject','2019-08-25 14:47:29'),(817517,'kumi','','Access-Reject','2019-08-25 14:46:58'),(817516,'kumi','','Access-Reject','2019-08-25 14:46:27'),(817515,'kumi','','Access-Reject','2019-08-25 14:45:56'),(817514,'kumi','','Access-Reject','2019-08-25 14:45:25'),(817513,'kumi','','Access-Reject','2019-08-25 14:44:54'),(817512,'kumi','','Access-Reject','2019-08-25 14:44:23'),(817511,'kumi','','Access-Reject','2019-08-25 14:43:51'),(817510,'kumi','','Access-Reject','2019-08-25 14:43:20'),(817509,'kumi','','Access-Reject','2019-08-25 14:42:49'),(817508,'kumi','','Access-Reject','2019-08-25 14:42:18'),(851848,'kumi','','Access-Reject','2019-09-06 08:53:00'),(817507,'kumi','','Access-Reject','2019-08-25 14:41:47'),(518806,'CCPBS','0x07d9a0f4edd8ef50ef74f7f81a633d190b','Access-Accept','2019-07-02 14:59:00'),(817506,'kumi','','Access-Reject','2019-08-25 14:41:16'),(817505,'kumi','','Access-Reject','2019-08-25 14:40:45'),(518809,'capitalhill','','Access-Accept','2019-07-02 15:00:03'),(817504,'kumi','','Access-Reject','2019-08-25 14:40:14'),(817503,'kumi','','Access-Reject','2019-08-25 14:39:43'),(817502,'kumi','','Access-Reject','2019-08-25 14:39:12'),(817501,'kumi','','Access-Reject','2019-08-25 14:38:40'),(817500,'kumi','','Access-Reject','2019-08-25 14:38:09'),(817499,'kumi','','Access-Reject','2019-08-25 14:37:38'),(817498,'kumi','','Access-Reject','2019-08-25 14:37:07'),(817497,'kumi','','Access-Reject','2019-08-25 14:36:36'),(817496,'kumi','','Access-Reject','2019-08-25 14:36:05'),(817495,'kumi','','Access-Reject','2019-08-25 14:35:34'),(817494,'kumi','','Access-Reject','2019-08-25 14:35:03'),(518821,'pempamsie','','Access-Accept','2019-07-02 15:05:45'),(817493,'kumi','','Access-Reject','2019-08-25 14:34:32'),(817492,'kumi','','Access-Reject','2019-08-25 14:34:01'),(817491,'kumi','','Access-Reject','2019-08-25 14:33:29'),(817490,'kumi','','Access-Reject','2019-08-25 14:32:58'),(817489,'kumi','','Access-Reject','2019-08-25 14:32:27'),(817488,'kumi','','Access-Reject','2019-08-25 14:31:56'),(817487,'kumi','','Access-Reject','2019-08-25 14:31:25'),(817486,'kumi','','Access-Reject','2019-08-25 14:30:54'),(518830,'mfantsipim','','Access-Accept','2019-07-02 15:10:01'),(518831,'capitalhill','','Access-Accept','2019-07-02 15:10:03'),(817485,'kumi','','Access-Reject','2019-08-25 14:30:23'),(817484,'mfantsipim','','Access-Accept','2019-08-25 14:30:03'),(817483,'kumi','','Access-Reject','2019-08-25 14:29:52'),(817482,'kumi','','Access-Reject','2019-08-25 14:29:21'),(817481,'kumi','','Access-Reject','2019-08-25 14:28:50'),(817480,'kumi','','Access-Reject','2019-08-25 14:28:18'),(817479,'kumi','','Access-Reject','2019-08-25 14:27:47'),(817478,'kumi','','Access-Reject','2019-08-25 14:27:16'),(817477,'kumi','','Access-Reject','2019-08-25 14:26:45'),(817476,'kumi','','Access-Reject','2019-08-25 14:26:14'),(817475,'kumi','','Access-Reject','2019-08-25 14:25:43'),(817474,'kumi','','Access-Reject','2019-08-25 14:25:12'),(817473,'kumi','','Access-Reject','2019-08-25 14:24:41'),(817472,'kumi','','Access-Reject','2019-08-25 14:24:10'),(817471,'kumi','','Access-Reject','2019-08-25 14:23:39'),(817470,'kumi','','Access-Reject','2019-08-25 14:23:07'),(817469,'kumi','','Access-Reject','2019-08-25 14:22:36'),(817468,'kumi','','Access-Reject','2019-08-25 14:22:05'),(518851,'capitalhill','','Access-Accept','2019-07-02 15:20:03'),(817467,'kumi','','Access-Reject','2019-08-25 14:21:34'),(817466,'kumi','','Access-Reject','2019-08-25 14:21:03'),(817465,'kumi','','Access-Reject','2019-08-25 14:20:32'),(817464,'kumi','','Access-Reject','2019-08-25 14:20:01'),(817463,'kumi','','Access-Reject','2019-08-25 14:19:30'),(817462,'kumi','','Access-Reject','2019-08-25 14:18:59'),(817461,'kumi','','Access-Reject','2019-08-25 14:18:28'),(817460,'kumi','','Access-Reject','2019-08-25 14:17:56'),(817459,'kumi','','Access-Reject','2019-08-25 14:17:25'),(817458,'kumi','','Access-Reject','2019-08-25 14:16:54'),(817457,'kumi','','Access-Reject','2019-08-25 14:16:23'),(817456,'kumi','','Access-Reject','2019-08-25 14:15:52'),(817455,'kumi','','Access-Reject','2019-08-25 14:15:21'),(817454,'kumi','','Access-Reject','2019-08-25 14:14:50'),(817453,'kumi','','Access-Reject','2019-08-25 14:14:19'),(817452,'kumi','','Access-Reject','2019-08-25 14:13:48'),(817451,'kumi','','Access-Reject','2019-08-25 14:13:17'),(817450,'kumi','','Access-Reject','2019-08-25 14:12:45'),(817449,'kumi','','Access-Reject','2019-08-25 14:12:14'),(817448,'kumi','','Access-Reject','2019-08-25 14:11:43'),(518872,'mfantsipim','','Access-Accept','2019-07-02 15:30:01'),(518873,'capitalhill','','Access-Accept','2019-07-02 15:30:03'),(817447,'kumi','','Access-Reject','2019-08-25 14:11:12'),(915016,'baduwa','','Access-Accept','2019-10-06 01:27:42'),(817445,'kumi','','Access-Reject','2019-08-25 14:10:41'),(817444,'cegrad','','Access-Accept','2019-08-25 14:10:31'),(817443,'kumi','','Access-Reject','2019-08-25 14:10:10'),(817442,'mfantsipim','','Access-Accept','2019-08-25 14:10:03'),(817441,'affiliation','','Access-Accept','2019-08-25 14:10:03'),(817440,'kumi','','Access-Reject','2019-08-25 14:09:44'),(817439,'kumi','','Access-Reject','2019-08-25 14:09:08'),(817438,'kumi','','Access-Reject','2019-08-25 14:08:37'),(817437,'kumi','','Access-Reject','2019-08-25 14:08:05'),(817436,'kumi','','Access-Reject','2019-08-25 14:07:34'),(518890,'capitalhill','','Access-Accept','2019-07-02 15:40:03'),(817435,'kumi','','Access-Reject','2019-08-25 14:07:03'),(817434,'kumi','','Access-Reject','2019-08-25 14:06:32'),(817433,'kumi','','Access-Reject','2019-08-25 14:06:01'),(817432,'kumi','','Access-Reject','2019-08-25 14:05:30'),(817431,'kumi','','Access-Reject','2019-08-25 14:04:59'),(817430,'kumi','','Access-Reject','2019-08-25 14:04:28'),(817429,'kumi','','Access-Reject','2019-08-25 14:03:57'),(817428,'kumi','','Access-Reject','2019-08-25 14:03:26'),(817427,'kumi','','Access-Reject','2019-08-25 14:02:55'),(817426,'kumi','','Access-Reject','2019-08-25 14:02:23'),(817425,'kumi','','Access-Reject','2019-08-25 14:01:52'),(817424,'kumi','','Access-Reject','2019-08-25 14:01:21'),(817423,'kumi','','Access-Reject','2019-08-25 14:00:50'),(817422,'kumi','','Access-Reject','2019-08-25 14:00:19'),(817421,'kumi','','Access-Reject','2019-08-25 13:59:48'),(817420,'kumi','','Access-Reject','2019-08-25 13:59:17'),(817419,'kumi','','Access-Reject','2019-08-25 13:58:46'),(817418,'kumi','','Access-Reject','2019-08-25 13:58:15'),(817417,'kumi','','Access-Reject','2019-08-25 13:57:44'),(518910,'mfantsipim','','Access-Accept','2019-07-02 15:50:01'),(518911,'capitalhill','','Access-Accept','2019-07-02 15:50:03'),(817416,'kumi','','Access-Reject','2019-08-25 13:57:12'),(817415,'kumi','','Access-Reject','2019-08-25 13:56:41'),(817414,'kumi','','Access-Reject','2019-08-25 13:56:10'),(817413,'kumi','','Access-Reject','2019-08-25 13:55:39'),(518917,'Ccpbs','0x591cfa2f69cc24b3e25043f56e84de2bf5','Access-Accept','2019-07-02 15:52:22'),(817412,'amanful','','Access-Accept','2019-08-25 13:55:17'),(817411,'kumi','','Access-Reject','2019-08-25 13:55:08'),(817410,'kumi','','Access-Reject','2019-08-25 13:54:37'),(817409,'kumi','','Access-Reject','2019-08-25 13:54:06'),(817408,'kumi','','Access-Reject','2019-08-25 13:53:35'),(817407,'kumi','','Access-Reject','2019-08-25 13:53:04'),(817406,'kumi','','Access-Reject','2019-08-25 13:52:33'),(817405,'kumi','','Access-Reject','2019-08-25 13:52:02'),(817404,'kumi','','Access-Reject','2019-08-25 13:51:30'),(518927,'CCPBS','0x07d9a0f4edd8ef50ef74f7f81a633d190b','Access-Reject','2019-07-02 15:57:02'),(518928,'CCPBS','0x856508ecd74a987604c7b691c7a0283186','Access-Reject','2019-07-02 15:57:20'),(817403,'kumi','','Access-Reject','2019-08-25 13:50:59'),(817402,'kumi','','Access-Reject','2019-08-25 13:50:33'),(817401,'mfantsipim','','Access-Accept','2019-08-25 13:50:03'),(817400,'kumi','','Access-Reject','2019-08-25 13:49:57'),(817399,'kumi','','Access-Reject','2019-08-25 13:49:26'),(518935,'capitalhill','','Access-Accept','2019-07-02 16:00:03'),(518936,'amanful','','Access-Accept','2019-07-02 16:00:04'),(518937,'CCPBS','0xb23660196620d0983c1c6655518916f44d','Access-Reject','2019-07-02 16:00:30'),(817398,'kumi','','Access-Reject','2019-08-25 13:48:55'),(518939,'CCPBS ','0xb8138812d38a822cee00f6af0d0ab07101','Access-Reject','2019-07-02 16:00:36'),(817397,'kumi','','Access-Reject','2019-08-25 13:48:24'),(817396,'kumi','','Access-Reject','2019-08-25 13:47:53'),(518942,'CCPBS ','0x66d63f607f2b887dc0f10a84f945e50f28','Access-Reject','2019-07-02 16:01:46'),(817395,'kumi','','Access-Reject','2019-08-25 13:47:22'),(518944,'CCPBS ','0x8b3646f0a9c3a0f3bf3f61ef3ebf4ee77d','Access-Reject','2019-07-02 16:02:31'),(518946,'CCPBS','0x131feaf9a81ce38d0eda490667b14d4731','Access-Reject','2019-07-02 16:02:38'),(518948,'CCPBS ','0xb21a6528c39aa310e16956bf368990805b','Access-Reject','2019-07-02 16:03:11'),(518949,'CCPBS','0xf344b087c0ed8436628fa30656a288f846','Access-Reject','2019-07-02 16:03:27'),(518950,'CCPBS ','0x0fc11db27dab41e8785c0e6983d32ec693','Access-Reject','2019-07-02 16:03:31'),(817394,'ET/MAT/19/0141','0x1ffe7b83d1d89f186145395bae8f1959e1','Access-Reject','2019-08-25 13:47:19'),(518953,'CCPBS','0x64864ec300b7e5619094392f94ff83b882','Access-Reject','2019-07-02 16:04:16'),(518954,'CCPBS ','0xf3cc5cced0a999c15be8c739b6cef6a8b3','Access-Reject','2019-07-02 16:04:34'),(817393,'kumi','','Access-Reject','2019-08-25 13:46:51'),(518956,'CCPBS','0x8efaac7012c9223e9c918472257fadcf52','Access-Reject','2019-07-02 16:05:01'),(817392,'kumi','','Access-Reject','2019-08-25 13:46:19'),(518958,'CCPBS ','0xad3be9eb10930234c35a594cfc5724f649','Access-Reject','2019-07-02 16:05:21'),(817391,'kumi','','Access-Reject','2019-08-25 13:45:48'),(518960,'CCPBS','0x53e34b223ebf61ee5126a6f5fcbce23fc0','Access-Reject','2019-07-02 16:05:41'),(817390,'kumi','','Access-Reject','2019-08-25 13:45:17'),(518962,'CCPBS ','0xbecc5cced0a999c15be8c739b6cef6a8b3','Access-Reject','2019-07-02 16:06:22'),(817389,'kumi','','Access-Reject','2019-08-25 13:44:46'),(518964,'CCPBS ','0x3204fe8e9e3b719c14cbd99612105aee04','Access-Reject','2019-07-02 16:06:46'),(518965,'CCPBS','0x90e6bcb536a358fb72e54947744f289eff','Access-Reject','2019-07-02 16:06:52'),(518966,'CCPBS','0xe85a31c2cd75bbd170a92471f2cc8df3c7','Access-Reject','2019-07-02 16:07:09'),(817388,'kumi','','Access-Reject','2019-08-25 13:44:15'),(817387,'kumi','','Access-Reject','2019-08-25 13:43:44'),(817386,'kumi','','Access-Reject','2019-08-25 13:43:13'),(817385,'kumi','','Access-Reject','2019-08-25 13:42:42'),(518971,'CCPBS ','0x950e5ad942aa77b652e50698b8e1af23c6','Access-Reject','2019-07-02 16:09:09'),(817384,'kumi','','Access-Reject','2019-08-25 13:42:11'),(518973,'CCPBS ','0x990fb799b6206150cf34d2779249f48fb6','Access-Reject','2019-07-02 16:09:25'),(817383,'kumi','','Access-Reject','2019-08-25 13:41:40'),(518975,'mfantsipim','','Access-Accept','2019-07-02 16:10:01'),(518976,'capitalhill','','Access-Accept','2019-07-02 16:10:03'),(518977,'affiliation','','Access-Accept','2019-07-02 16:10:03'),(518978,'cegrad','','Access-Accept','2019-07-02 16:10:05'),(915015,'src_hostel','','Access-Accept','2019-10-06 00:34:52'),(817382,'kumi','','Access-Reject','2019-08-25 13:41:08'),(817381,'kumi','','Access-Reject','2019-08-25 13:40:37'),(817380,'kumi','','Access-Reject','2019-08-25 13:40:06'),(817379,'kumi','','Access-Reject','2019-08-25 13:39:35'),(817378,'kumi','','Access-Reject','2019-08-25 13:39:04'),(518985,'CCPBS ','0x616b6e2c7e53f2dffa9e61a76cfea27049','Access-Reject','2019-07-02 16:12:27'),(817377,'kumi','','Access-Reject','2019-08-25 13:38:33'),(817376,'kumi','','Access-Reject','2019-08-25 13:38:02'),(817375,'kumi','','Access-Reject','2019-08-25 13:37:31'),(817374,'kumi','','Access-Reject','2019-08-25 13:37:00'),(817373,'kumi','','Access-Reject','2019-08-25 13:36:29'),(817372,'kumi','','Access-Reject','2019-08-25 13:35:57'),(817371,'kumi','','Access-Reject','2019-08-25 13:35:26'),(817370,'kumi','','Access-Reject','2019-08-25 13:34:55'),(817369,'kumi','','Access-Reject','2019-08-25 13:34:24'),(817368,'kumi','','Access-Reject','2019-08-25 13:33:53'),(817367,'kumi','','Access-Reject','2019-08-25 13:33:22'),(817366,'kumi','','Access-Reject','2019-08-25 13:32:51'),(817365,'kumi','','Access-Reject','2019-08-25 13:32:20'),(817364,'kumi','','Access-Reject','2019-08-25 13:31:49'),(519000,'capitalhill','','Access-Accept','2019-07-02 16:20:04'),(817363,'kumi','','Access-Reject','2019-08-25 13:31:18'),(817362,'kumi','','Access-Reject','2019-08-25 13:30:46'),(817361,'kumi','','Access-Reject','2019-08-25 13:30:15'),(817360,'mfantsipim','','Access-Accept','2019-08-25 13:30:03'),(817359,'Ah/pas/19/0071','0xe5025375d26e51d5fd798bf76028582d7c','Access-Reject','2019-08-25 13:29:47'),(817358,'kumi','','Access-Reject','2019-08-25 13:29:46'),(817357,'kumi','','Access-Reject','2019-08-25 13:28:42'),(817356,'kumi','','Access-Reject','2019-08-25 13:28:11'),(817355,'kumi','','Access-Reject','2019-08-25 13:27:40'),(817354,'kumi','','Access-Reject','2019-08-25 13:27:09'),(817353,'kumi','','Access-Reject','2019-08-25 13:26:38'),(817352,'kumi','','Access-Reject','2019-08-25 13:26:07'),(817351,'kumi','','Access-Reject','2019-08-25 13:25:35'),(817350,'kumi','','Access-Reject','2019-08-25 13:25:04'),(817349,'kumi','','Access-Reject','2019-08-25 13:24:33'),(519020,'mfantsipim','','Access-Accept','2019-07-02 16:30:01'),(519021,'capitalhill','','Access-Accept','2019-07-02 16:30:03'),(817348,'kumi','','Access-Reject','2019-08-25 13:24:02'),(817347,'kumi','','Access-Reject','2019-08-25 13:23:31'),(817346,'kumi','','Access-Reject','2019-08-25 13:23:00'),(817345,'kumi','','Access-Reject','2019-08-25 13:22:29'),(817344,'kumi','','Access-Reject','2019-08-25 13:21:58'),(817343,'kumi','','Access-Reject','2019-08-25 13:21:27'),(817342,'kumi','','Access-Reject','2019-08-25 13:20:56'),(817341,'kumi','','Access-Reject','2019-08-25 13:20:24'),(817340,'kumi','','Access-Reject','2019-08-25 13:19:53'),(817339,'kumi','','Access-Reject','2019-08-25 13:19:22'),(817338,'kumi','','Access-Reject','2019-08-25 13:18:51'),(817337,'kumi','','Access-Reject','2019-08-25 13:18:20'),(817336,'kumi','','Access-Reject','2019-08-25 13:17:49'),(817335,'kumi','','Access-Reject','2019-08-25 13:17:18'),(817334,'kumi','','Access-Reject','2019-08-25 13:16:47'),(817333,'kumi','','Access-Reject','2019-08-25 13:16:16'),(817332,'kumi','','Access-Reject','2019-08-25 13:15:45'),(817331,'kumi','','Access-Reject','2019-08-25 13:15:13'),(817330,'kumi','','Access-Reject','2019-08-25 13:14:42'),(519041,'capitalhill','','Access-Accept','2019-07-02 16:40:03'),(817329,'kumi','','Access-Reject','2019-08-25 13:14:11'),(817328,'kumi','','Access-Reject','2019-08-25 13:13:40'),(817327,'kumi','','Access-Reject','2019-08-25 13:13:09'),(817326,'kumi','','Access-Reject','2019-08-25 13:12:38'),(817325,'kumi','','Access-Reject','2019-08-25 13:12:07'),(817324,'kumi','','Access-Reject','2019-08-25 13:11:36'),(817323,'kumi','','Access-Reject','2019-08-25 13:11:05'),(817322,'kumi','','Access-Reject','2019-08-25 13:10:34'),(817321,'britwums','','Access-Accept','2019-08-25 13:10:33'),(931422,'dodoos','','Access-Reject','2019-11-09 18:41:13'),(817320,'mfantsipim','','Access-Accept','2019-08-25 13:10:03'),(817319,'kumi','','Access-Reject','2019-08-25 13:10:03'),(817318,'kumi','','Access-Reject','2019-08-25 13:09:31'),(817317,'kumi','','Access-Reject','2019-08-25 13:09:00'),(817316,'kumi','','Access-Reject','2019-08-25 13:08:29'),(817315,'kumi','','Access-Reject','2019-08-25 13:07:58'),(817314,'kumi','','Access-Reject','2019-08-25 13:07:27'),(817313,'kumi','','Access-Reject','2019-08-25 13:06:56'),(519062,'mfantsipim','','Access-Accept','2019-07-02 16:50:01'),(519063,'capitalhill','','Access-Accept','2019-07-02 16:50:03'),(817312,'kumi','','Access-Reject','2019-08-25 13:06:25'),(817311,'kumi','','Access-Reject','2019-08-25 13:05:54'),(817310,'kumi','','Access-Reject','2019-08-25 13:05:23'),(817309,'kumi','','Access-Reject','2019-08-25 13:04:51'),(817308,'kumi','','Access-Reject','2019-08-25 13:04:20'),(817307,'kumi','','Access-Reject','2019-08-25 13:03:49'),(817306,'kumi','','Access-Reject','2019-08-25 13:03:18'),(817305,'kumi','','Access-Reject','2019-08-25 13:02:52'),(817304,'kumi','','Access-Reject','2019-08-25 13:02:16'),(817303,'kumi','','Access-Reject','2019-08-25 13:01:45'),(817302,'kumi','','Access-Reject','2019-08-25 13:01:14'),(817301,'kumi','','Access-Reject','2019-08-25 13:00:43'),(817300,'kumi','','Access-Reject','2019-08-25 13:00:12'),(817299,'kumi','','Access-Reject','2019-08-25 12:59:40'),(817298,'kumi','','Access-Reject','2019-08-25 12:59:09'),(817297,'kumi','','Access-Reject','2019-08-25 12:58:38'),(817296,'kumi','','Access-Reject','2019-08-25 12:58:07'),(817295,'kumi','','Access-Reject','2019-08-25 12:57:36'),(817294,'kumi','','Access-Reject','2019-08-25 12:57:05'),(519083,'capitalhill','','Access-Accept','2019-07-02 17:00:03'),(817293,'kumi','','Access-Reject','2019-08-25 12:56:34'),(817292,'kumi','','Access-Reject','2019-08-25 12:56:03'),(817291,'kumi','','Access-Reject','2019-08-25 12:55:32'),(817290,'kumi','','Access-Reject','2019-08-25 12:55:01'),(817289,'kumi','','Access-Reject','2019-08-25 12:54:29'),(817288,'kumi','','Access-Reject','2019-08-25 12:53:58'),(817287,'kumi','','Access-Reject','2019-08-25 12:53:27'),(817286,'kumi','','Access-Reject','2019-08-25 12:52:56'),(817285,'kumi','','Access-Reject','2019-08-25 12:52:25'),(817284,'kumi','','Access-Reject','2019-08-25 12:51:54'),(817283,'kumi','','Access-Reject','2019-08-25 12:51:23'),(817282,'kumi','','Access-Reject','2019-08-25 12:50:52'),(817281,'kumi','','Access-Reject','2019-08-25 12:50:21'),(817280,'mfantsipim','','Access-Accept','2019-08-25 12:50:03'),(817279,'kumi','','Access-Reject','2019-08-25 12:49:50'),(817278,'kumi','','Access-Reject','2019-08-25 12:49:19'),(817277,'kumi','','Access-Reject','2019-08-25 12:48:47'),(817276,'kumi','','Access-Reject','2019-08-25 12:48:16'),(817275,'kumi','','Access-Reject','2019-08-25 12:47:45'),(519104,'mfantsipim','','Access-Accept','2019-07-02 17:10:01'),(519105,'capitalhill','','Access-Accept','2019-07-02 17:10:03'),(817274,'kumi','','Access-Reject','2019-08-25 12:47:14'),(817273,'kumi','','Access-Reject','2019-08-25 12:46:43'),(817272,'kumi','','Access-Reject','2019-08-25 12:46:12'),(817271,'kumi','','Access-Reject','2019-08-25 12:45:41'),(817270,'kumi','','Access-Reject','2019-08-25 12:45:10'),(817269,'kumi','','Access-Reject','2019-08-25 12:44:39'),(817268,'kumi','','Access-Reject','2019-08-25 12:44:08'),(817267,'kumi','','Access-Reject','2019-08-25 12:43:36'),(817266,'kumi','','Access-Reject','2019-08-25 12:43:05'),(817265,'kumi','','Access-Reject','2019-08-25 12:42:34'),(817264,'kumi','','Access-Reject','2019-08-25 12:42:03'),(817263,'kumi','','Access-Reject','2019-08-25 12:41:32'),(817262,'kumi','','Access-Reject','2019-08-25 12:41:01'),(817261,'kumi','','Access-Reject','2019-08-25 12:40:30'),(817260,'kumi','','Access-Reject','2019-08-25 12:39:59'),(817259,'kumi','','Access-Reject','2019-08-25 12:39:28'),(817258,'kumi','','Access-Reject','2019-08-25 12:38:57'),(817257,'kumi','','Access-Reject','2019-08-25 12:38:25'),(817256,'kumi','','Access-Reject','2019-08-25 12:37:54'),(519125,'capitalhill','','Access-Accept','2019-07-02 17:20:03'),(817255,'kumi','','Access-Reject','2019-08-25 12:37:23'),(817254,'kumi','','Access-Reject','2019-08-25 12:36:52'),(519128,'CCPBS','0xbea8944b29e20e92e0a40a598a284a0f02','Access-Reject','2019-07-02 17:21:20'),(817253,'kumi','','Access-Reject','2019-08-25 12:36:21'),(817252,'kumi','','Access-Reject','2019-08-25 12:35:50'),(817251,'kumi','','Access-Reject','2019-08-25 12:35:19'),(817250,'kumi','','Access-Reject','2019-08-25 12:34:48'),(920458,'ekpetis','','Access-Accept','2019-11-02 07:46:01'),(817249,'kumi','','Access-Reject','2019-08-25 12:34:17'),(817248,'kumi','','Access-Reject','2019-08-25 12:33:46'),(817247,'kumi','','Access-Reject','2019-08-25 12:33:14'),(817246,'kumi','','Access-Reject','2019-08-25 12:32:43'),(817245,'kumi','','Access-Reject','2019-08-25 12:32:12'),(817244,'kumi','','Access-Reject','2019-08-25 12:31:41'),(817243,'kumi','','Access-Reject','2019-08-25 12:31:10'),(817242,'kumi','','Access-Reject','2019-08-25 12:30:39'),(817241,'kumi','','Access-Reject','2019-08-25 12:30:08'),(817240,'mfantsipim','','Access-Accept','2019-08-25 12:30:03'),(817239,'kumi','','Access-Reject','2019-08-25 12:29:37'),(817238,'kumi','','Access-Reject','2019-08-25 12:29:06'),(519147,'mfantsipim','','Access-Accept','2019-07-02 17:30:01'),(519148,'capitalhill','','Access-Accept','2019-07-02 17:30:03'),(817237,'kumi','','Access-Reject','2019-08-25 12:28:35'),(817236,'kumi','','Access-Reject','2019-08-25 12:28:03'),(817235,'kumi','','Access-Reject','2019-08-25 12:27:32'),(817234,'kumi','','Access-Reject','2019-08-25 12:27:01'),(817233,'kumi','','Access-Reject','2019-08-25 12:26:30'),(817232,'kumi','','Access-Reject','2019-08-25 12:25:59'),(817231,'kumi','','Access-Reject','2019-08-25 12:25:31'),(817230,'kumi','','Access-Reject','2019-08-25 12:24:57'),(817229,'kumi','','Access-Reject','2019-08-25 12:24:26'),(817228,'kumi','','Access-Reject','2019-08-25 12:23:55'),(817227,'kumi','','Access-Reject','2019-08-25 12:23:24'),(817226,'kumi','','Access-Reject','2019-08-25 12:22:52'),(817225,'kumi','','Access-Reject','2019-08-25 12:22:21'),(817224,'kumi','','Access-Reject','2019-08-25 12:21:50'),(817223,'kumi','','Access-Reject','2019-08-25 12:21:19'),(817222,'kumi','','Access-Reject','2019-08-25 12:20:48'),(817221,'kumi','','Access-Reject','2019-08-25 12:20:17'),(817220,'kumi','','Access-Reject','2019-08-25 12:19:46'),(817219,'kumi','','Access-Reject','2019-08-25 12:19:15'),(817218,'kumi','','Access-Reject','2019-08-25 12:18:44'),(519169,'capitalhill','','Access-Accept','2019-07-02 17:40:03'),(817217,'kumi','','Access-Reject','2019-08-25 12:18:13'),(817216,'kumi','','Access-Reject','2019-08-25 12:17:41'),(817215,'kumi','','Access-Reject','2019-08-25 12:17:10'),(817214,'kumi','','Access-Reject','2019-08-25 12:16:39'),(817213,'kumi','','Access-Reject','2019-08-25 12:16:08'),(817212,'kumi','','Access-Reject','2019-08-25 12:15:37'),(817211,'kumi','','Access-Reject','2019-08-25 12:15:06'),(817210,'sarahgyamfi75@gmail.com','0x73bedf7096da8aa37d57ed5036c7f54a94','Access-Reject','2019-08-25 12:15:05'),(817209,'sarahgyamfi75@gmail.com','0xd5f57073c4d3628c9b8931f25bc46d074f','Access-Reject','2019-08-25 12:14:51'),(817208,'sarahgyamfi75@gmail.com','0x1ff57073c4d3628c9b8931f25bc46d074f','Access-Reject','2019-08-25 12:14:49'),(519189,'mfantsipim','','Access-Accept','2019-07-02 17:50:01'),(519190,'capitalhill','','Access-Accept','2019-07-02 17:50:03'),(915014,'baduwa','','Access-Accept','2019-10-06 00:27:42'),(817206,'kumi','','Access-Reject','2019-08-25 12:14:35'),(817205,'sarahgyamfi75@gmail.com','0x7bbeb7887970e339299da4cd3d283bb65b','Access-Reject','2019-08-25 12:14:35'),(817204,'kumi','','Access-Reject','2019-08-25 12:14:04'),(817203,'sarahgyamfi75@gmail.com','0x0ae1388cdb1958c8ec72890ff096af0dce','Access-Reject','2019-08-25 12:14:02'),(817202,'sarahgyamfi75@gmail.com','0xdfd27c12a8aaa4109cc4e5bc382ea5afde','Access-Reject','2019-08-25 12:13:42'),(817201,'kumi','','Access-Reject','2019-08-25 12:13:33'),(519210,'capitalhill','','Access-Accept','2019-07-02 18:00:03'),(817200,'sarahgyamfi75@gmail.com','0xacc07ec6cdb24f3eb8dae514cad0f62acb','Access-Reject','2019-08-25 12:13:32'),(817199,'kumi','','Access-Reject','2019-08-25 12:13:02'),(817198,'sarahgyamfi75@','0x25e29e00ec55c9605cb5e319db85684dc4','Access-Reject','2019-08-25 12:12:33'),(817197,'kumi','','Access-Reject','2019-08-25 12:12:30'),(817196,'kumi','','Access-Reject','2019-08-25 12:11:59'),(817195,'sarahgyamfi@','0xa48646b21b16c9532202a61ead4c0ad168','Access-Reject','2019-08-25 12:11:53'),(817194,'kumi','','Access-Reject','2019-08-25 12:11:28'),(817193,'sarahgyamfi@','0x416e2c61a42623dd4a18fa3a95de077e0d','Access-Reject','2019-08-25 12:11:14'),(519229,'mfantsipim','','Access-Accept','2019-07-02 18:10:01'),(519230,'capitalhill','','Access-Accept','2019-07-02 18:10:03'),(519231,'affiliation','','Access-Accept','2019-07-02 18:10:03'),(817192,'kumi','','Access-Reject','2019-08-25 12:10:57'),(519233,'cegrad','','Access-Accept','2019-07-02 18:10:06'),(915013,'SoNM','','Access-Accept','2019-10-06 00:25:01'),(817191,'sarahgyamfi@=2275@gmail.com','0x77780a929fb8e209338a91ea3fd16f5c2e','Access-Reject','2019-08-25 12:10:44'),(817190,'cegrad','','Access-Accept','2019-08-25 12:10:31'),(817189,'kumi','','Access-Reject','2019-08-25 12:10:26'),(817188,'mfantsipim','','Access-Accept','2019-08-25 12:10:03'),(817187,'affiliation','','Access-Accept','2019-08-25 12:10:03'),(817186,'kumi','','Access-Reject','2019-08-25 12:09:55'),(817185,'kumi','','Access-Reject','2019-08-25 12:09:24'),(817184,'kumi','','Access-Reject','2019-08-25 12:08:53'),(817183,'kumi','','Access-Reject','2019-08-25 12:08:22'),(817182,'kumi','','Access-Reject','2019-08-25 12:07:51'),(817181,'kumi','','Access-Reject','2019-08-25 12:07:19'),(817180,'kumi','','Access-Reject','2019-08-25 12:06:48'),(817179,'kumi','','Access-Reject','2019-08-25 12:06:17'),(519254,'capitalhill','','Access-Accept','2019-07-02 18:20:03'),(817178,'kumi','','Access-Reject','2019-08-25 12:05:46'),(817177,'kumi','','Access-Reject','2019-08-25 12:05:15'),(817176,'kumi','','Access-Reject','2019-08-25 12:04:44'),(817175,'kumi','','Access-Reject','2019-08-25 12:04:18'),(817174,'kumi','','Access-Reject','2019-08-25 12:03:42'),(817173,'kumi','','Access-Reject','2019-08-25 12:03:11'),(817172,'kumi','','Access-Reject','2019-08-25 12:02:40'),(817171,'kumi','','Access-Reject','2019-08-25 12:02:09'),(817170,'kumi','','Access-Reject','2019-08-25 12:01:37'),(817169,'kumi','','Access-Reject','2019-08-25 12:01:06'),(817168,'kumi','','Access-Reject','2019-08-25 12:00:35'),(817167,'kumi','','Access-Reject','2019-08-25 12:00:04'),(817166,'kumi','','Access-Reject','2019-08-25 11:59:33'),(817165,'kumi','','Access-Reject','2019-08-25 11:59:02'),(817164,'kumi','','Access-Reject','2019-08-25 11:58:31'),(817163,'kumi','','Access-Reject','2019-08-25 11:58:00'),(817162,'kumi','','Access-Reject','2019-08-25 11:57:29'),(817161,'kumi','','Access-Reject','2019-08-25 11:56:58'),(817160,'kumi','','Access-Reject','2019-08-25 11:56:26'),(519274,'mfantsipim','','Access-Accept','2019-07-02 18:30:01'),(519275,'capitalhill','','Access-Accept','2019-07-02 18:30:03'),(817159,'kumi','','Access-Reject','2019-08-25 11:55:55'),(817158,'kumi','','Access-Reject','2019-08-25 11:55:24'),(817157,'kumi','','Access-Reject','2019-08-25 11:54:53'),(817156,'kumi','','Access-Reject','2019-08-25 11:54:22'),(817155,'kumi','','Access-Reject','2019-08-25 11:53:51'),(817154,'kumi','','Access-Reject','2019-08-25 11:53:20'),(817153,'kumi','','Access-Reject','2019-08-25 11:52:49'),(817152,'kumi','','Access-Reject','2019-08-25 11:52:18'),(817151,'kumi','','Access-Reject','2019-08-25 11:51:47'),(817150,'kumi','','Access-Reject','2019-08-25 11:51:15'),(817149,'kumi','','Access-Reject','2019-08-25 11:50:44'),(519287,'dodoos','','Access-Accept','2019-07-02 18:35:31'),(817148,'kumi','','Access-Reject','2019-08-25 11:50:13'),(817147,'mfantsipim','','Access-Accept','2019-08-25 11:50:03'),(817146,'kumi','','Access-Reject','2019-08-25 11:49:42'),(817145,'kumi','','Access-Reject','2019-08-25 11:49:11'),(817144,'kumi','','Access-Reject','2019-08-25 11:48:40'),(817143,'kumi','','Access-Reject','2019-08-25 11:48:09'),(817142,'kumi','','Access-Reject','2019-08-25 11:47:38'),(519296,'capitalhill','','Access-Accept','2019-07-02 18:40:03'),(817141,'kumi','','Access-Reject','2019-08-25 11:47:07'),(817140,'kumi','','Access-Reject','2019-08-25 11:46:36'),(817139,'kumi','','Access-Reject','2019-08-25 11:46:05'),(519300,'CCPBS','0x7bda3d36cb1719a958c457f8af0c243416','Access-Reject','2019-07-02 18:41:20'),(817138,'kumi','','Access-Reject','2019-08-25 11:45:33'),(817137,'kumi','','Access-Reject','2019-08-25 11:45:02'),(817136,'kumi','','Access-Reject','2019-08-25 11:44:31'),(817135,'kumi','','Access-Reject','2019-08-25 11:44:00'),(817134,'kumi','','Access-Reject','2019-08-25 11:43:29'),(931426,'dodoos','','Access-Reject','2019-11-09 18:42:05'),(817133,'kumi','','Access-Reject','2019-08-25 11:42:58'),(817132,'kumi','','Access-Reject','2019-08-25 11:42:27'),(817131,'kumi','','Access-Reject','2019-08-25 11:41:56'),(817130,'kumi','','Access-Reject','2019-08-25 11:41:25'),(817129,'kumi','','Access-Reject','2019-08-25 11:40:54'),(817128,'kumi','','Access-Reject','2019-08-25 11:40:22'),(817127,'kumi','','Access-Reject','2019-08-25 11:39:51'),(817126,'kumi','','Access-Reject','2019-08-25 11:39:20'),(817125,'kumi','','Access-Reject','2019-08-25 11:38:49'),(817124,'kumi','','Access-Reject','2019-08-25 11:38:18'),(817123,'kumi','','Access-Reject','2019-08-25 11:37:47'),(817122,'kumi','','Access-Reject','2019-08-25 11:37:16'),(519319,'mfantsipim','','Access-Accept','2019-07-02 18:50:02'),(519320,'capitalhill','','Access-Accept','2019-07-02 18:50:03'),(817121,'kumi','','Access-Reject','2019-08-25 11:36:45'),(817120,'kumi','','Access-Reject','2019-08-25 11:36:14'),(817119,'kumi','','Access-Reject','2019-08-25 11:35:43'),(817118,'kumi','','Access-Reject','2019-08-25 11:35:11'),(817117,'kumi','','Access-Reject','2019-08-25 11:34:40'),(817116,'kumi','','Access-Reject','2019-08-25 11:34:09'),(817115,'kumi','','Access-Reject','2019-08-25 11:33:38'),(817114,'kumi','','Access-Reject','2019-08-25 11:33:07'),(817113,'kumi','','Access-Reject','2019-08-25 11:32:36'),(817112,'kumi','','Access-Reject','2019-08-25 11:32:05'),(817111,'kumi','','Access-Reject','2019-08-25 11:31:34'),(817110,'kumi','','Access-Reject','2019-08-25 11:31:03'),(817109,'kumi','','Access-Reject','2019-08-25 11:30:32'),(817108,'mfantsipim','','Access-Accept','2019-08-25 11:30:03'),(817107,'kumi','','Access-Reject','2019-08-25 11:30:00'),(817106,'kumi','','Access-Reject','2019-08-25 11:29:29'),(817105,'kumi','','Access-Reject','2019-08-25 11:28:58'),(817104,'kumi','','Access-Reject','2019-08-25 11:28:27'),(519340,'capitalhill','','Access-Accept','2019-07-02 19:00:03'),(817103,'kumi','','Access-Reject','2019-08-25 11:27:56'),(817102,'kumi','','Access-Reject','2019-08-25 11:27:25'),(817101,'kumi','','Access-Reject','2019-08-25 11:26:54'),(817100,'kumi','','Access-Reject','2019-08-25 11:26:23'),(817099,'kumi','','Access-Reject','2019-08-25 11:25:52'),(931421,'dodoos','','Access-Reject','2019-11-09 18:41:00'),(817098,'kumi','','Access-Reject','2019-08-25 11:25:21'),(817097,'kumi','','Access-Reject','2019-08-25 11:24:49'),(817096,'kumi','','Access-Reject','2019-08-25 11:24:18'),(817095,'kumi','','Access-Reject','2019-08-25 11:23:47'),(817094,'kumi','','Access-Reject','2019-08-25 11:23:16'),(817093,'kumi','','Access-Reject','2019-08-25 11:22:45'),(817092,'kumi','','Access-Reject','2019-08-25 11:22:14'),(817091,'kumi','','Access-Reject','2019-08-25 11:21:48'),(817090,'kumi','','Access-Reject','2019-08-25 11:21:12'),(817089,'kumi','','Access-Reject','2019-08-25 11:20:41'),(817088,'kumi','','Access-Reject','2019-08-25 11:20:10'),(817087,'kumi','','Access-Reject','2019-08-25 11:19:39'),(817086,'kumi','','Access-Reject','2019-08-25 11:19:07'),(519360,'mfantsipim','','Access-Accept','2019-07-02 19:10:01'),(519361,'capitalhill','','Access-Accept','2019-07-02 19:10:03'),(519362,'britwums','','Access-Accept','2019-07-02 19:10:05'),(817085,'kumi','','Access-Reject','2019-08-25 11:18:36'),(817084,'kumi','','Access-Reject','2019-08-25 11:18:05'),(817083,'kumi','','Access-Reject','2019-08-25 11:17:34'),(817082,'kumi','','Access-Reject','2019-08-25 11:17:03'),(817081,'kumi','','Access-Reject','2019-08-25 11:16:32'),(817080,'kumi','','Access-Reject','2019-08-25 11:16:01'),(817079,'kumi','','Access-Reject','2019-08-25 11:15:30'),(817078,'kumi','','Access-Reject','2019-08-25 11:14:59'),(817077,'kumi','','Access-Reject','2019-08-25 11:14:27'),(817076,'kumi','','Access-Reject','2019-08-25 11:13:25'),(817075,'kumi','','Access-Reject','2019-08-25 11:12:54'),(817074,'kumi','','Access-Reject','2019-08-25 11:12:23'),(817073,'kumi','','Access-Reject','2019-08-25 11:11:52'),(817072,'kumi','','Access-Reject','2019-08-25 11:11:21'),(817071,'kumi','','Access-Reject','2019-08-25 11:10:50'),(817070,'kumi','','Access-Reject','2019-08-25 11:10:19'),(817069,'mfantsipim','','Access-Accept','2019-08-25 11:10:03'),(817068,'kumi','','Access-Reject','2019-08-25 11:09:48'),(817067,'kumi','','Access-Reject','2019-08-25 11:09:17'),(519383,'capitalhill','','Access-Accept','2019-07-02 19:20:03'),(817066,'kumi','','Access-Reject','2019-08-25 11:08:45'),(817065,'kumi','','Access-Reject','2019-08-25 11:08:14'),(817064,'kumi','','Access-Reject','2019-08-25 11:07:43'),(817063,'kumi','','Access-Reject','2019-08-25 11:07:12'),(817062,'kumi','','Access-Reject','2019-08-25 11:06:41'),(817061,'kumi','','Access-Reject','2019-08-25 11:06:10'),(817060,'kumi','','Access-Reject','2019-08-25 11:05:39'),(817059,'kumi','','Access-Reject','2019-08-25 11:05:08'),(817058,'kumi','','Access-Reject','2019-08-25 11:04:37'),(817057,'kumi','','Access-Reject','2019-08-25 11:04:06'),(817056,'kumi','','Access-Reject','2019-08-25 11:03:34'),(817055,'kumi','','Access-Reject','2019-08-25 11:03:03'),(817054,'kumi','','Access-Reject','2019-08-25 11:02:32'),(817053,'kumi','','Access-Reject','2019-08-25 11:02:01'),(817052,'kumi','','Access-Reject','2019-08-25 11:01:30'),(817051,'kumi','','Access-Reject','2019-08-25 11:00:59'),(817050,'kumi','','Access-Reject','2019-08-25 11:00:28'),(817049,'kumi','','Access-Reject','2019-08-25 10:59:57'),(817048,'kumi','','Access-Reject','2019-08-25 10:59:26'),(519403,'mfantsipim','','Access-Accept','2019-07-02 19:30:02'),(519404,'capitalhill','','Access-Accept','2019-07-02 19:30:03'),(817047,'kumi','','Access-Reject','2019-08-25 10:58:55'),(817046,'kumi','','Access-Reject','2019-08-25 10:58:23'),(817045,'kumi','','Access-Reject','2019-08-25 10:57:52'),(817044,'kumi','','Access-Reject','2019-08-25 10:57:21'),(817043,'kumi','','Access-Reject','2019-08-25 10:56:50'),(817042,'kumi','','Access-Reject','2019-08-25 10:56:19'),(817041,'kumi','','Access-Reject','2019-08-25 10:55:48'),(817040,'kumi','','Access-Reject','2019-08-25 10:55:17'),(817039,'kumi','','Access-Reject','2019-08-25 10:54:46'),(817038,'kumi','','Access-Reject','2019-08-25 10:54:15'),(817037,'kumi','','Access-Reject','2019-08-25 10:53:44'),(817036,'kumi','','Access-Reject','2019-08-25 10:53:12'),(817035,'kumi','','Access-Reject','2019-08-25 10:52:41'),(817034,'kumi','','Access-Reject','2019-08-25 10:52:10'),(817033,'kumi','','Access-Reject','2019-08-25 10:51:39'),(817032,'kumi','','Access-Reject','2019-08-25 10:51:08'),(817031,'kumi','','Access-Reject','2019-08-25 10:50:37'),(817030,'kumi','','Access-Reject','2019-08-25 10:50:06'),(519424,'capitalhill','','Access-Accept','2019-07-02 19:40:03'),(817029,'mfantsipim','','Access-Accept','2019-08-25 10:50:03'),(817028,'kumi','','Access-Reject','2019-08-25 10:49:35'),(817027,'kumi','','Access-Reject','2019-08-25 10:49:04'),(817026,'kumi','','Access-Reject','2019-08-25 10:48:33'),(817025,'kumi','','Access-Reject','2019-08-25 10:48:01'),(817024,'kumi','','Access-Reject','2019-08-25 10:47:30'),(817023,'kumi','','Access-Reject','2019-08-25 10:46:59'),(817022,'kumi','','Access-Reject','2019-08-25 10:46:28'),(817021,'kumi','','Access-Reject','2019-08-25 10:45:57'),(817020,'pempamsie','','Access-Accept','2019-08-25 10:45:42'),(817019,'kumi','','Access-Reject','2019-08-25 10:45:26'),(817018,'kumi','','Access-Reject','2019-08-25 10:44:55'),(817017,'kumi','','Access-Reject','2019-08-25 10:44:24'),(817016,'kumi','','Access-Reject','2019-08-25 10:43:53'),(817015,'kumi','','Access-Reject','2019-08-25 10:43:22'),(817014,'kumi','','Access-Reject','2019-08-25 10:42:50'),(817013,'kumi','','Access-Reject','2019-08-25 10:42:19'),(817012,'kumi','','Access-Reject','2019-08-25 10:41:48'),(519444,'mfantsipim','','Access-Accept','2019-07-02 19:50:01'),(519445,'capitalhill','','Access-Accept','2019-07-02 19:50:03'),(817011,'kumi','','Access-Reject','2019-08-25 10:41:17'),(817010,'kumi','','Access-Reject','2019-08-25 10:40:46'),(817009,'kumi','','Access-Reject','2019-08-25 10:40:15'),(817008,'kumi','','Access-Reject','2019-08-25 10:39:44'),(817007,'kumi','','Access-Reject','2019-08-25 10:39:13'),(817006,'kumi','','Access-Reject','2019-08-25 10:38:42'),(817005,'kumi','','Access-Reject','2019-08-25 10:38:10'),(817004,'kumi','','Access-Reject','2019-08-25 10:37:39'),(817003,'kumi','','Access-Reject','2019-08-25 10:37:08'),(817002,'kumi','','Access-Reject','2019-08-25 10:36:37'),(817001,'kumi','','Access-Reject','2019-08-25 10:36:06'),(817000,'kumi','','Access-Reject','2019-08-25 10:35:35'),(816999,'kumi','','Access-Reject','2019-08-25 10:35:04'),(816998,'kumi','','Access-Reject','2019-08-25 10:34:33'),(816997,'kumi','','Access-Reject','2019-08-25 10:34:02'),(816996,'kumi','','Access-Reject','2019-08-25 10:33:31'),(816995,'kumi','','Access-Reject','2019-08-25 10:32:59'),(816994,'kumi','','Access-Reject','2019-08-25 10:32:28'),(816993,'kumi','','Access-Reject','2019-08-25 10:31:57'),(816992,'kumi','','Access-Reject','2019-08-25 10:31:26'),(519466,'capitalhill','','Access-Accept','2019-07-02 20:00:03'),(816991,'kumi','','Access-Reject','2019-08-25 10:30:55'),(931354,'dodoos','','Access-Reject','2019-11-09 18:23:31'),(816990,'kumi','','Access-Reject','2019-08-25 10:30:24'),(816989,'mfantsipim','','Access-Accept','2019-08-25 10:30:03'),(816988,'kumi','','Access-Reject','2019-08-25 10:29:53'),(816987,'kumi','','Access-Reject','2019-08-25 10:29:22'),(816986,'kumi','','Access-Reject','2019-08-25 10:28:51'),(816985,'kumi','','Access-Reject','2019-08-25 10:28:20'),(816984,'kumi','','Access-Reject','2019-08-25 10:27:48'),(816983,'kumi','','Access-Reject','2019-08-25 10:27:17'),(816982,'kumi','','Access-Reject','2019-08-25 10:26:46'),(816981,'kumi','','Access-Reject','2019-08-25 10:26:15'),(816980,'kumi','','Access-Reject','2019-08-25 10:25:44'),(816979,'kumi','','Access-Reject','2019-08-25 10:25:13'),(816978,'kumi','','Access-Reject','2019-08-25 10:24:42'),(816977,'kumi','','Access-Reject','2019-08-25 10:24:11'),(816976,'kumi','','Access-Reject','2019-08-25 10:23:40'),(816975,'kumi','','Access-Reject','2019-08-25 10:23:09'),(816974,'kumi','','Access-Reject','2019-08-25 10:22:37'),(519487,'mfantsipim','','Access-Accept','2019-07-02 20:10:01'),(519488,'capitalhill','','Access-Accept','2019-07-02 20:10:03'),(519489,'affiliation','','Access-Accept','2019-07-02 20:10:03'),(519490,'cegrad','','Access-Accept','2019-07-02 20:10:06'),(915012,'anane-fenin','','Access-Accept','2019-10-06 00:10:05'),(816973,'kumi','','Access-Reject','2019-08-25 10:22:06'),(931353,'dodoos','','Access-Reject','2019-11-09 18:22:17'),(816972,'kumi','','Access-Reject','2019-08-25 10:21:35'),(816971,'kumi','','Access-Reject','2019-08-25 10:21:04'),(816970,'kumi','','Access-Reject','2019-08-25 10:20:33'),(816969,'kumi','','Access-Reject','2019-08-25 10:20:02'),(816968,'kumi','','Access-Reject','2019-08-25 10:19:31'),(816967,'kumi','','Access-Reject','2019-08-25 10:19:00'),(816966,'kumi','','Access-Reject','2019-08-25 10:18:29'),(816965,'kumi','','Access-Reject','2019-08-25 10:17:58'),(816964,'kumi','','Access-Reject','2019-08-25 10:17:26'),(816963,'kumi','','Access-Reject','2019-08-25 10:16:55'),(816962,'kumi','','Access-Reject','2019-08-25 10:16:24'),(816961,'kumi','','Access-Reject','2019-08-25 10:15:53'),(816960,'kumi','','Access-Reject','2019-08-25 10:15:22'),(816959,'kumi','','Access-Reject','2019-08-25 10:14:51'),(816958,'kumi','','Access-Reject','2019-08-25 10:14:20'),(816957,'kumi','','Access-Reject','2019-08-25 10:13:49'),(816956,'kumi','','Access-Reject','2019-08-25 10:13:18'),(816955,'kumi','','Access-Reject','2019-08-25 10:12:47'),(519512,'capitalhill','','Access-Accept','2019-07-02 20:20:03'),(816954,'kumi','','Access-Reject','2019-08-25 10:12:15'),(816953,'kumi','','Access-Reject','2019-08-25 10:11:44'),(816952,'kumi','','Access-Reject','2019-08-25 10:11:13'),(816951,'kumi','','Access-Reject','2019-08-25 10:10:42'),(816950,'cegrad','','Access-Accept','2019-08-25 10:10:31'),(816949,'kumi','','Access-Reject','2019-08-25 10:10:11'),(915011,'cegrad','','Access-Accept','2019-10-06 00:10:04'),(816947,'mfantsipim','','Access-Accept','2019-08-25 10:10:03'),(816946,'affiliation','','Access-Accept','2019-08-25 10:10:03'),(816945,'kumi','','Access-Reject','2019-08-25 10:09:40'),(816944,'kumi','','Access-Reject','2019-08-25 10:09:09'),(816943,'kumi','','Access-Reject','2019-08-25 10:08:38'),(816942,'kumi','','Access-Reject','2019-08-25 10:08:07'),(816941,'kumi','','Access-Reject','2019-08-25 10:07:36'),(816940,'kumi','','Access-Reject','2019-08-25 10:07:05'),(816939,'kumi','','Access-Reject','2019-08-25 10:06:33'),(519533,'mfantsipim','','Access-Accept','2019-07-02 20:30:01'),(519534,'capitalhill','','Access-Accept','2019-07-02 20:30:03'),(816938,'kumi','','Access-Reject','2019-08-25 10:06:02'),(816937,'kumi','','Access-Reject','2019-08-25 10:05:31'),(816936,'kumi','','Access-Reject','2019-08-25 10:05:00'),(816935,'kumi','','Access-Reject','2019-08-25 10:04:29'),(816934,'kumi','','Access-Reject','2019-08-25 10:03:58'),(816933,'kumi','','Access-Reject','2019-08-25 10:03:27'),(816932,'kumi','','Access-Reject','2019-08-25 10:02:56'),(816931,'kumi','','Access-Reject','2019-08-25 10:02:25'),(816930,'kumi','','Access-Reject','2019-08-25 10:01:54'),(816929,'kumi','','Access-Reject','2019-08-25 10:01:22'),(816928,'kumi','','Access-Reject','2019-08-25 10:00:51'),(816927,'kumi','','Access-Reject','2019-08-25 10:00:20'),(816926,'kumi','','Access-Reject','2019-08-25 09:59:49'),(816925,'kumi','','Access-Reject','2019-08-25 09:59:18'),(816924,'kumi','','Access-Reject','2019-08-25 09:58:47'),(816923,'kumi','','Access-Reject','2019-08-25 09:58:16'),(816922,'kumi','','Access-Reject','2019-08-25 09:57:45'),(816921,'kumi','','Access-Reject','2019-08-25 09:57:14'),(816920,'kumi','','Access-Reject','2019-08-25 09:56:43'),(519554,'capitalhill','','Access-Accept','2019-07-02 20:40:03'),(816919,'kumi','','Access-Reject','2019-08-25 09:56:11'),(816918,'kumi','','Access-Reject','2019-08-25 09:55:40'),(816917,'kumi','','Access-Reject','2019-08-25 09:55:09'),(816916,'kumi','','Access-Reject','2019-08-25 09:54:38'),(816915,'kumi','','Access-Reject','2019-08-25 09:54:07'),(816914,'kumi','','Access-Reject','2019-08-25 09:53:36'),(816913,'kumi','','Access-Reject','2019-08-25 09:53:05'),(816912,'kumi','','Access-Reject','2019-08-25 09:52:34'),(816911,'kumi','','Access-Reject','2019-08-25 09:52:03'),(816910,'kumi','','Access-Reject','2019-08-25 09:51:32'),(816909,'kumi','','Access-Reject','2019-08-25 09:51:00'),(816908,'kumi','','Access-Reject','2019-08-25 09:50:29'),(816907,'mfantsipim','','Access-Accept','2019-08-25 09:50:03'),(816906,'kumi','','Access-Reject','2019-08-25 09:49:58'),(816905,'kumi','','Access-Reject','2019-08-25 09:49:27'),(816904,'kumi','','Access-Reject','2019-08-25 09:48:56'),(816903,'kumi','','Access-Reject','2019-08-25 09:48:25'),(519573,'mfantsipim','','Access-Accept','2019-07-02 20:50:01'),(519574,'capitalhill','','Access-Accept','2019-07-02 20:50:03'),(816902,'kumi','','Access-Reject','2019-08-25 09:47:54'),(816901,'kumi','','Access-Reject','2019-08-25 09:47:23'),(816900,'kumi','','Access-Reject','2019-08-25 09:46:52'),(816899,'kumi','','Access-Reject','2019-08-25 09:46:21'),(816898,'kumi','','Access-Reject','2019-08-25 09:45:49'),(816897,'kumi','','Access-Reject','2019-08-25 09:45:18'),(816896,'kumi','','Access-Reject','2019-08-25 09:44:47'),(816895,'kumi','','Access-Reject','2019-08-25 09:44:16'),(816894,'kumi','','Access-Reject','2019-08-25 09:43:45'),(816893,'kumi','','Access-Reject','2019-08-25 09:43:14'),(816892,'kumi','','Access-Reject','2019-08-25 09:42:43'),(816891,'kumi','','Access-Reject','2019-08-25 09:42:12'),(816890,'kumi','','Access-Reject','2019-08-25 09:41:41'),(816889,'kumi','','Access-Reject','2019-08-25 09:41:10'),(816888,'kumi','','Access-Reject','2019-08-25 09:40:38'),(816887,'kumi','','Access-Reject','2019-08-25 09:40:07'),(816886,'kumi','','Access-Reject','2019-08-25 09:39:36'),(816885,'kumi','','Access-Reject','2019-08-25 09:39:05'),(816884,'kumi','','Access-Reject','2019-08-25 09:38:34'),(816883,'kumi','','Access-Reject','2019-08-25 09:38:03'),(519595,'capitalhill','','Access-Accept','2019-07-02 21:00:03'),(816882,'kumi','','Access-Reject','2019-08-25 09:37:32'),(816881,'kumi','','Access-Reject','2019-08-25 09:37:01'),(816880,'kumi','','Access-Reject','2019-08-25 09:36:30'),(816879,'kumi','','Access-Reject','2019-08-25 09:35:59'),(816878,'kumi','','Access-Reject','2019-08-25 09:35:27'),(816877,'kumi','','Access-Reject','2019-08-25 09:34:56'),(816876,'kumi','','Access-Reject','2019-08-25 09:34:25'),(816875,'kumi','','Access-Reject','2019-08-25 09:33:54'),(816874,'kumi','','Access-Reject','2019-08-25 09:33:23'),(816873,'kumi','','Access-Reject','2019-08-25 09:32:52'),(816872,'kumi','','Access-Reject','2019-08-25 09:32:21'),(816871,'kumi','','Access-Reject','2019-08-25 09:31:50'),(816870,'morris','0xe70e6c44f6375609043c89ce41f4185df9','Access-Reject','2019-08-25 09:31:36'),(816869,'kumi','','Access-Reject','2019-08-25 09:31:19'),(816868,'morris','0x14f1c6b76f28fd4c6443fc873dfb18ea9a','Access-Reject','2019-08-25 09:30:49'),(519615,'mfantsipim','','Access-Accept','2019-07-02 21:10:01'),(519616,'capitalhill','','Access-Accept','2019-07-02 21:10:03'),(816867,'kumi','','Access-Reject','2019-08-25 09:30:48'),(816866,'kumi','','Access-Reject','2019-08-25 09:30:16'),(816865,'mfantsipim','','Access-Accept','2019-08-25 09:30:03'),(816864,'kumi','','Access-Reject','2019-08-25 09:29:45'),(816863,'kumi','','Access-Reject','2019-08-25 09:29:14'),(816862,'kumi','','Access-Reject','2019-08-25 09:28:43'),(816861,'kumi','','Access-Reject','2019-08-25 09:28:12'),(816860,'kumi','','Access-Reject','2019-08-25 09:27:41'),(816859,'kumi','','Access-Reject','2019-08-25 09:27:10'),(816858,'kumi','','Access-Reject','2019-08-25 09:26:39'),(816857,'kumi','','Access-Reject','2019-08-25 09:26:08'),(816856,'kumi','','Access-Reject','2019-08-25 09:25:37'),(816855,'kumi','','Access-Reject','2019-08-25 09:25:05'),(816854,'kumi','','Access-Reject','2019-08-25 09:24:34'),(816853,'kumi','','Access-Reject','2019-08-25 09:24:03'),(816852,'kumi','','Access-Reject','2019-08-25 09:23:32'),(816851,'kumi','','Access-Reject','2019-08-25 09:23:01'),(816850,'kumi','','Access-Reject','2019-08-25 09:22:30'),(519636,'capitalhill','','Access-Accept','2019-07-02 21:20:03'),(816849,'kumi','','Access-Reject','2019-08-25 09:21:59'),(816848,'kumi','','Access-Reject','2019-08-25 09:21:28'),(816847,'kumi','','Access-Reject','2019-08-25 09:20:57'),(816846,'kumi','','Access-Reject','2019-08-25 09:20:26'),(816845,'kumi','','Access-Reject','2019-08-25 09:19:54'),(816844,'kumi','','Access-Reject','2019-08-25 09:19:23'),(816843,'kumi','','Access-Reject','2019-08-25 09:18:52'),(816842,'kumi','','Access-Reject','2019-08-25 09:18:21'),(816841,'kumi','','Access-Reject','2019-08-25 09:17:50'),(816840,'kumi','','Access-Reject','2019-08-25 09:17:19'),(816839,'kumi','','Access-Reject','2019-08-25 09:16:48'),(816838,'kumi','','Access-Reject','2019-08-25 09:16:17'),(816837,'kumi','','Access-Reject','2019-08-25 09:15:46'),(816836,'kumi','','Access-Reject','2019-08-25 09:15:15'),(920457,'capitalhill','','Access-Accept','2019-11-02 07:40:03'),(816835,'kumi','','Access-Reject','2019-08-25 09:14:43'),(816834,'kumi','','Access-Reject','2019-08-25 09:14:12'),(816833,'kumi','','Access-Reject','2019-08-25 09:13:41'),(816832,'kumi','','Access-Reject','2019-08-25 09:13:10'),(920456,'src_hostel','','Access-Accept','2019-11-02 07:35:02'),(816831,'kumi','','Access-Reject','2019-08-25 09:12:39'),(519658,'mfantsipim','','Access-Accept','2019-07-02 21:30:01'),(519659,'capitalhill','','Access-Accept','2019-07-02 21:30:03'),(816830,'kumi','','Access-Reject','2019-08-25 09:12:08'),(816829,'kumi','','Access-Reject','2019-08-25 09:11:37'),(816828,'kumi','','Access-Reject','2019-08-25 09:11:06'),(816827,'kumi','','Access-Reject','2019-08-25 09:10:35'),(816826,'kumi','','Access-Reject','2019-08-25 09:10:04'),(816825,'mfantsipim','','Access-Accept','2019-08-25 09:10:03'),(816824,'kumi','','Access-Reject','2019-08-25 09:09:32'),(816823,'kumi','','Access-Reject','2019-08-25 09:09:01'),(816822,'kumi','','Access-Reject','2019-08-25 09:08:30'),(816821,'kumi','','Access-Reject','2019-08-25 09:07:59'),(816820,'kumi','','Access-Reject','2019-08-25 09:07:28'),(816819,'kumi','','Access-Reject','2019-08-25 09:06:57'),(816818,'kumi','','Access-Reject','2019-08-25 09:06:26'),(816817,'kumi','','Access-Reject','2019-08-25 09:05:55'),(816816,'kumi','','Access-Reject','2019-08-25 09:05:24'),(816815,'kumi','','Access-Reject','2019-08-25 09:04:53'),(816814,'kumi','','Access-Reject','2019-08-25 09:04:21'),(816813,'kumi','','Access-Reject','2019-08-25 09:03:50'),(816812,'kumi','','Access-Reject','2019-08-25 09:03:19'),(519680,'capitalhill','','Access-Accept','2019-07-02 21:40:03'),(816811,'kumi','','Access-Reject','2019-08-25 09:02:48'),(816810,'kumi','','Access-Reject','2019-08-25 09:02:17'),(816809,'kumi','','Access-Reject','2019-08-25 09:01:46'),(816808,'kumi','','Access-Reject','2019-08-25 09:01:15'),(816807,'kumi','','Access-Reject','2019-08-25 09:00:44'),(816806,'kumi','','Access-Reject','2019-08-25 09:00:13'),(816805,'kumi','','Access-Reject','2019-08-25 08:59:42'),(816804,'kumi','','Access-Reject','2019-08-25 08:59:11'),(816803,'kumi','','Access-Reject','2019-08-25 08:58:39'),(816802,'kumi','','Access-Reject','2019-08-25 08:58:08'),(816801,'kumi','','Access-Reject','2019-08-25 08:57:37'),(816800,'kumi','','Access-Reject','2019-08-25 08:57:06'),(816799,'kumi','','Access-Reject','2019-08-25 08:56:35'),(816798,'kumi','','Access-Reject','2019-08-25 08:56:04'),(816797,'kumi','','Access-Reject','2019-08-25 08:55:33'),(816796,'kumi','','Access-Reject','2019-08-25 08:55:02'),(816795,'kumi','','Access-Reject','2019-08-25 08:54:31'),(816794,'kumi','','Access-Reject','2019-08-25 08:53:59'),(816793,'kumi','','Access-Reject','2019-08-25 08:53:28'),(519700,'mfantsipim','','Access-Accept','2019-07-02 21:50:01'),(519701,'capitalhill','','Access-Accept','2019-07-02 21:50:03'),(816792,'kumi','','Access-Reject','2019-08-25 08:52:57'),(816791,'kumi','','Access-Reject','2019-08-25 08:52:26'),(816790,'kumi','','Access-Reject','2019-08-25 08:51:55'),(816789,'kumi','','Access-Reject','2019-08-25 08:51:24'),(816788,'kumi','','Access-Reject','2019-08-25 08:50:53'),(816787,'kumi','','Access-Reject','2019-08-25 08:50:22'),(816786,'mfantsipim','','Access-Accept','2019-08-25 08:50:03'),(816785,'kumi','','Access-Reject','2019-08-25 08:49:51'),(816784,'kumi','','Access-Reject','2019-08-25 08:49:20'),(816783,'kumi','','Access-Reject','2019-08-25 08:48:49'),(816782,'kumi','','Access-Reject','2019-08-25 08:48:17'),(816781,'kumi','','Access-Reject','2019-08-25 08:47:46'),(816780,'kumi','','Access-Reject','2019-08-25 08:47:15'),(816779,'kumi','','Access-Reject','2019-08-25 08:46:44'),(816778,'kumi','','Access-Reject','2019-08-25 08:46:13'),(816777,'kumi','','Access-Reject','2019-08-25 08:45:42'),(816776,'kumi','','Access-Reject','2019-08-25 08:45:11'),(816775,'kumi','','Access-Reject','2019-08-25 08:44:40'),(519721,'capitalhill','','Access-Accept','2019-07-02 22:00:03'),(816774,'kumi','','Access-Reject','2019-08-25 08:44:09'),(816773,'kumi','','Access-Reject','2019-08-25 08:43:37'),(816772,'kumi','','Access-Reject','2019-08-25 08:43:06'),(816771,'kumi','','Access-Reject','2019-08-25 08:42:35'),(816770,'kumi','','Access-Reject','2019-08-25 08:42:04'),(816769,'kumi','','Access-Reject','2019-08-25 08:41:33'),(816768,'kumi','','Access-Reject','2019-08-25 08:41:02'),(816767,'kumi','','Access-Reject','2019-08-25 08:40:31'),(816766,'kumi','','Access-Reject','2019-08-25 08:40:00'),(816765,'kumi','','Access-Reject','2019-08-25 08:39:29'),(816764,'kumi','','Access-Reject','2019-08-25 08:38:58'),(816763,'kumi','','Access-Reject','2019-08-25 08:38:26'),(816762,'kumi','','Access-Reject','2019-08-25 08:37:55'),(816761,'kumi','','Access-Reject','2019-08-25 08:37:24'),(816760,'kumi','','Access-Reject','2019-08-25 08:36:53'),(816759,'kumi','','Access-Reject','2019-08-25 08:36:22'),(816758,'kumi','','Access-Reject','2019-08-25 08:35:51'),(816757,'kumi','','Access-Reject','2019-08-25 08:35:20'),(816756,'kumi','','Access-Reject','2019-08-25 08:34:49'),(816755,'kumi','','Access-Reject','2019-08-25 08:34:18'),(519742,'mfantsipim','','Access-Accept','2019-07-02 22:10:01'),(519743,'capitalhill','','Access-Accept','2019-07-02 22:10:03'),(519744,'affiliation','','Access-Accept','2019-07-02 22:10:03'),(519745,'cegrad','','Access-Accept','2019-07-02 22:10:06'),(915010,'britwums','','Access-Accept','2019-10-06 00:10:02'),(816754,'kumi','','Access-Reject','2019-08-25 08:33:47'),(816753,'kumi','','Access-Reject','2019-08-25 08:33:15'),(816752,'kumi','','Access-Reject','2019-08-25 08:32:44'),(816751,'kumi','','Access-Reject','2019-08-25 08:32:13'),(816750,'kumi','','Access-Reject','2019-08-25 08:31:42'),(816749,'kumi','','Access-Reject','2019-08-25 08:31:11'),(816748,'kumi','','Access-Reject','2019-08-25 08:30:40'),(816747,'kumi','','Access-Reject','2019-08-25 08:30:09'),(816746,'mfantsipim','','Access-Accept','2019-08-25 08:30:03'),(816745,'kumi','','Access-Reject','2019-08-25 08:29:38'),(816744,'kumi','','Access-Reject','2019-08-25 08:29:07'),(816743,'kumi','','Access-Reject','2019-08-25 08:28:36'),(816742,'kumi','','Access-Reject','2019-08-25 08:28:05'),(816741,'kumi','','Access-Reject','2019-08-25 08:27:33'),(816740,'kumi','','Access-Reject','2019-08-25 08:27:02'),(816739,'kumi','','Access-Reject','2019-08-25 08:26:31'),(816738,'kumi','','Access-Reject','2019-08-25 08:26:00'),(816737,'kumi','','Access-Reject','2019-08-25 08:25:29'),(519766,'capitalhill','','Access-Accept','2019-07-02 22:20:03'),(816736,'kumi','','Access-Reject','2019-08-25 08:24:58'),(816735,'kumi','','Access-Reject','2019-08-25 08:24:27'),(816734,'kumi','','Access-Reject','2019-08-25 08:23:56'),(816733,'kumi','','Access-Reject','2019-08-25 08:23:25'),(816732,'kumi','','Access-Reject','2019-08-25 08:22:53'),(816731,'kumi','','Access-Reject','2019-08-25 08:22:22'),(816730,'kumi','','Access-Reject','2019-08-25 08:21:51'),(816729,'kumi','','Access-Reject','2019-08-25 08:21:20'),(816728,'kumi','','Access-Reject','2019-08-25 08:20:49'),(816727,'kumi','','Access-Reject','2019-08-25 08:20:18'),(816726,'kumi','','Access-Reject','2019-08-25 08:19:47'),(816725,'kumi','','Access-Reject','2019-08-25 08:19:16'),(816724,'kumi','','Access-Reject','2019-08-25 08:18:45'),(816723,'kumi','','Access-Reject','2019-08-25 08:17:42'),(816722,'kumi','','Access-Reject','2019-08-25 08:17:11'),(816721,'kumi','','Access-Reject','2019-08-25 08:16:40'),(816720,'kumi','','Access-Reject','2019-08-25 08:16:09'),(816719,'kumi','','Access-Reject','2019-08-25 08:15:38'),(816718,'kumi','','Access-Reject','2019-08-25 08:15:07'),(519786,'mfantsipim','','Access-Accept','2019-07-02 22:30:01'),(519787,'capitalhill','','Access-Accept','2019-07-02 22:30:03'),(816717,'kumi','','Access-Reject','2019-08-25 08:14:36'),(816716,'kumi','','Access-Reject','2019-08-25 08:14:05'),(816715,'kumi','','Access-Reject','2019-08-25 08:13:34'),(816714,'kumi','','Access-Reject','2019-08-25 08:13:03'),(816713,'kumi','','Access-Reject','2019-08-25 08:12:31'),(816712,'kumi','','Access-Reject','2019-08-25 08:12:00'),(816711,'kumi','','Access-Reject','2019-08-25 08:11:29'),(816710,'kumi','','Access-Reject','2019-08-25 08:10:58'),(816709,'britwums','','Access-Accept','2019-08-25 08:10:33'),(931420,'dodoos','','Access-Reject','2019-11-09 18:40:44'),(816708,'cegrad','','Access-Accept','2019-08-25 08:10:30'),(816707,'kumi','','Access-Reject','2019-08-25 08:10:27'),(915009,'amanful','','Access-Accept','2019-10-06 00:00:02'),(816705,'mfantsipim','','Access-Accept','2019-08-25 08:10:03'),(816704,'affiliation','','Access-Accept','2019-08-25 08:10:03'),(816703,'kumi','','Access-Reject','2019-08-25 08:09:56'),(519809,'capitalhill','','Access-Accept','2019-07-02 22:40:03'),(816702,'kumi','','Access-Reject','2019-08-25 08:09:25'),(816701,'kumi','','Access-Reject','2019-08-25 08:08:54'),(816700,'kumi','','Access-Reject','2019-08-25 08:08:23'),(816699,'kumi','','Access-Reject','2019-08-25 08:07:52'),(816698,'kumi','','Access-Reject','2019-08-25 08:07:20'),(816697,'kumi','','Access-Reject','2019-08-25 08:06:49'),(816696,'kumi','','Access-Reject','2019-08-25 08:06:18'),(816695,'kumi','','Access-Reject','2019-08-25 08:05:47'),(816694,'kumi','','Access-Reject','2019-08-25 08:05:16'),(816693,'kumi','','Access-Reject','2019-08-25 08:04:45'),(816692,'kumi','','Access-Reject','2019-08-25 08:04:14'),(816691,'kumi','','Access-Reject','2019-08-25 08:03:43'),(816690,'kumi','','Access-Reject','2019-08-25 08:03:12'),(816689,'kumi','','Access-Reject','2019-08-25 08:02:41'),(816688,'kumi','','Access-Reject','2019-08-25 08:02:09'),(816687,'kumi','','Access-Reject','2019-08-25 08:01:38'),(816686,'kumi','','Access-Reject','2019-08-25 08:01:07'),(816685,'kumi','','Access-Reject','2019-08-25 08:00:36'),(519829,'mfantsipim','','Access-Accept','2019-07-02 22:50:01'),(519830,'capitalhill','','Access-Accept','2019-07-02 22:50:03'),(816684,'amanful','','Access-Accept','2019-08-25 08:00:06'),(816683,'kumi','','Access-Reject','2019-08-25 08:00:05'),(816682,'kumi','','Access-Reject','2019-08-25 07:59:34'),(816681,'kumi','','Access-Reject','2019-08-25 07:59:03'),(816680,'kumi','','Access-Reject','2019-08-25 07:58:32'),(816679,'kumi','','Access-Reject','2019-08-25 07:58:01'),(816678,'kumi','','Access-Reject','2019-08-25 07:57:30'),(816677,'kumi','','Access-Reject','2019-08-25 07:56:58'),(816676,'kumi','','Access-Reject','2019-08-25 07:56:27'),(816675,'kumi','','Access-Reject','2019-08-25 07:55:56'),(816674,'kumi','','Access-Reject','2019-08-25 07:55:25'),(816673,'kumi','','Access-Reject','2019-08-25 07:54:54'),(816672,'kumi','','Access-Reject','2019-08-25 07:54:23'),(816671,'kumi','','Access-Reject','2019-08-25 07:53:52'),(816670,'kumi','','Access-Reject','2019-08-25 07:53:21'),(816669,'kumi','','Access-Reject','2019-08-25 07:52:50'),(816668,'kumi','','Access-Reject','2019-08-25 07:52:19'),(816667,'kumi','','Access-Reject','2019-08-25 07:51:53'),(816666,'kumi','','Access-Reject','2019-08-25 07:51:16'),(519850,'capitalhill','','Access-Accept','2019-07-02 23:00:03'),(816665,'kumi','','Access-Reject','2019-08-25 07:50:45'),(816664,'kumi','','Access-Reject','2019-08-25 07:50:14'),(816663,'mfantsipim','','Access-Accept','2019-08-25 07:50:03'),(816662,'kumi','','Access-Reject','2019-08-25 07:49:43'),(816661,'Aboagyewaa','0x21d2fbbfdaed8149996e093b7d43448fec','Access-Reject','2019-08-25 07:49:17'),(816660,'kumi','','Access-Reject','2019-08-25 07:49:12'),(816659,'kumi','','Access-Reject','2019-08-25 07:48:41'),(816658,'kumi','','Access-Reject','2019-08-25 07:48:10'),(816657,'kumi','','Access-Reject','2019-08-25 07:47:39'),(816656,'kumi','','Access-Reject','2019-08-25 07:47:08'),(816655,'kumi','','Access-Reject','2019-08-25 07:46:37'),(816654,'kumi','','Access-Reject','2019-08-25 07:46:05'),(816653,'kumi','','Access-Reject','2019-08-25 07:45:34'),(816652,'kumi','','Access-Reject','2019-08-25 07:45:03'),(816651,'kumi','','Access-Reject','2019-08-25 07:44:32'),(519870,'mfantsipim','','Access-Accept','2019-07-02 23:10:01'),(519871,'capitalhill','','Access-Accept','2019-07-02 23:10:03'),(816650,'kumi','','Access-Reject','2019-08-25 07:44:01'),(816649,'kumi','','Access-Reject','2019-08-25 07:43:30'),(816648,'kumi','','Access-Reject','2019-08-25 07:42:59'),(816647,'kumi','','Access-Reject','2019-08-25 07:42:28'),(816646,'kumi','','Access-Reject','2019-08-25 07:41:57'),(816645,'kumi','','Access-Reject','2019-08-25 07:41:26'),(816644,'kumi','','Access-Reject','2019-08-25 07:40:54'),(816643,'kumi','','Access-Reject','2019-08-25 07:40:23'),(816642,'kumi','','Access-Reject','2019-08-25 07:39:52'),(816641,'kumi','','Access-Reject','2019-08-25 07:39:21'),(816640,'kumi','','Access-Reject','2019-08-25 07:38:50'),(816639,'kumi','','Access-Reject','2019-08-25 07:38:19'),(816638,'kumi','','Access-Reject','2019-08-25 07:37:48'),(816637,'kumi','','Access-Reject','2019-08-25 07:37:17'),(816636,'kumi','','Access-Reject','2019-08-25 07:36:46'),(816635,'kumi','','Access-Reject','2019-08-25 07:36:15'),(816634,'kumi','','Access-Reject','2019-08-25 07:35:43'),(816633,'kumi','','Access-Reject','2019-08-25 07:35:12'),(816632,'kumi','','Access-Reject','2019-08-25 07:34:41'),(816631,'kumi','','Access-Reject','2019-08-25 07:34:10'),(519892,'capitalhill','','Access-Accept','2019-07-02 23:20:03'),(816630,'kumi','','Access-Reject','2019-08-25 07:33:39'),(816629,'kumi','','Access-Reject','2019-08-25 07:33:08'),(816628,'kumi','','Access-Reject','2019-08-25 07:32:37'),(816627,'kumi','','Access-Reject','2019-08-25 07:32:06'),(816626,'kumi','','Access-Reject','2019-08-25 07:31:35'),(816625,'kumi','','Access-Reject','2019-08-25 07:31:04'),(816624,'kumi','','Access-Reject','2019-08-25 07:30:33'),(816623,'mfantsipim','','Access-Accept','2019-08-25 07:30:03'),(816622,'kumi','','Access-Reject','2019-08-25 07:30:01'),(816621,'kumi','','Access-Reject','2019-08-25 07:29:30'),(519904,'pempamsie','','Access-Accept','2019-07-02 23:25:45'),(816620,'kumi','','Access-Reject','2019-08-25 07:28:59'),(816619,'kumi','','Access-Reject','2019-08-25 07:28:28'),(816618,'kumi','','Access-Reject','2019-08-25 07:27:57'),(816617,'kumi','','Access-Reject','2019-08-25 07:27:26'),(816616,'kumi','','Access-Reject','2019-08-25 07:26:55'),(816615,'kumi','','Access-Reject','2019-08-25 07:26:24'),(816614,'kumi','','Access-Reject','2019-08-25 07:25:53'),(519912,'mfantsipim','','Access-Accept','2019-07-02 23:30:01'),(519913,'capitalhill','','Access-Accept','2019-07-02 23:30:03'),(816613,'kumi','','Access-Reject','2019-08-25 07:25:22'),(816612,'kumi','','Access-Reject','2019-08-25 07:24:50'),(816611,'kumi','','Access-Reject','2019-08-25 07:24:19'),(816610,'kumi','','Access-Reject','2019-08-25 07:23:48'),(816609,'kumi','','Access-Reject','2019-08-25 07:23:17'),(816608,'kumi','','Access-Reject','2019-08-25 07:22:46'),(816607,'kumi','','Access-Reject','2019-08-25 07:22:15'),(816606,'kumi','','Access-Reject','2019-08-25 07:21:44'),(816605,'kumi','','Access-Reject','2019-08-25 07:21:13'),(816604,'kumi','','Access-Reject','2019-08-25 07:20:42'),(816603,'kumi','','Access-Reject','2019-08-25 07:20:11'),(816602,'kumi','','Access-Reject','2019-08-25 07:19:39'),(816601,'kumi','','Access-Reject','2019-08-25 07:19:08'),(816600,'kumi','','Access-Reject','2019-08-25 07:18:37'),(816599,'kumi','','Access-Reject','2019-08-25 07:18:06'),(816598,'kumi','','Access-Reject','2019-08-25 07:17:35'),(816597,'kumi','','Access-Reject','2019-08-25 07:17:04'),(816596,'kumi','','Access-Reject','2019-08-25 07:16:33'),(816595,'kumi','','Access-Reject','2019-08-25 07:16:02'),(519933,'capitalhill','','Access-Accept','2019-07-02 23:40:03'),(816594,'kumi','','Access-Reject','2019-08-25 07:15:31'),(816593,'kumi','','Access-Reject','2019-08-25 07:15:00'),(816592,'kumi','','Access-Reject','2019-08-25 07:14:29'),(816591,'kumi','','Access-Reject','2019-08-25 07:13:57'),(816590,'kumi','','Access-Reject','2019-08-25 07:13:26'),(816589,'kumi','','Access-Reject','2019-08-25 07:12:55'),(816588,'kumi','','Access-Reject','2019-08-25 07:12:24'),(816587,'kumi','','Access-Reject','2019-08-25 07:11:53'),(816586,'kumi','','Access-Reject','2019-08-25 07:11:22'),(816585,'kumi','','Access-Reject','2019-08-25 07:10:51'),(816584,'kumi','','Access-Reject','2019-08-25 07:10:20'),(816583,'mfantsipim','','Access-Accept','2019-08-25 07:10:03'),(816582,'kumi','','Access-Reject','2019-08-25 07:09:49'),(816581,'kumi','','Access-Reject','2019-08-25 07:09:18'),(816580,'kumi','','Access-Reject','2019-08-25 07:08:46'),(816579,'kumi','','Access-Reject','2019-08-25 07:08:15'),(816578,'kumi','','Access-Reject','2019-08-25 07:07:44'),(816577,'kumi','','Access-Reject','2019-08-25 07:07:13'),(816576,'kumi','','Access-Reject','2019-08-25 07:06:42'),(519954,'mfantsipim','','Access-Accept','2019-07-02 23:50:01'),(519955,'capitalhill','','Access-Accept','2019-07-02 23:50:03'),(816575,'kumi','','Access-Reject','2019-08-25 07:06:11'),(816574,'kumi','','Access-Reject','2019-08-25 07:05:40'),(816573,'kumi','','Access-Reject','2019-08-25 07:05:09'),(816572,'kumi','','Access-Reject','2019-08-25 07:04:38'),(816571,'kumi','','Access-Reject','2019-08-25 07:04:07'),(816570,'kumi','','Access-Reject','2019-08-25 07:03:35'),(816569,'kumi','','Access-Reject','2019-08-25 07:03:04'),(816568,'kumi','','Access-Reject','2019-08-25 07:02:33'),(816567,'kumi','','Access-Reject','2019-08-25 07:02:02'),(816566,'kumi','','Access-Reject','2019-08-25 07:01:31'),(816565,'kumi','','Access-Reject','2019-08-25 07:01:00'),(816564,'kumi','','Access-Reject','2019-08-25 07:00:29'),(816563,'kumi','','Access-Reject','2019-08-25 06:59:58'),(816562,'kumi','','Access-Reject','2019-08-25 06:59:27'),(816561,'kumi','','Access-Reject','2019-08-25 06:58:56'),(816560,'kumi','','Access-Reject','2019-08-25 06:58:24'),(816559,'kumi','','Access-Reject','2019-08-25 06:57:53'),(816558,'kumi','','Access-Reject','2019-08-25 06:57:22'),(816557,'kumi','','Access-Reject','2019-08-25 06:56:51'),(519975,'capitalhill','','Access-Accept','2019-07-03 00:00:03'),(519976,'amanful','','Access-Accept','2019-07-03 00:00:04'),(816556,'kumi','','Access-Reject','2019-08-25 06:56:20'),(816555,'kumi','','Access-Reject','2019-08-25 06:55:49'),(816554,'kumi','','Access-Reject','2019-08-25 06:55:18'),(816553,'kumi','','Access-Reject','2019-08-25 06:54:47'),(816552,'kumi','','Access-Reject','2019-08-25 06:54:16'),(816551,'kumi','','Access-Reject','2019-08-25 06:53:45'),(816550,'kumi','','Access-Reject','2019-08-25 06:53:13'),(816549,'kumi','','Access-Reject','2019-08-25 06:52:42'),(816548,'kumi','','Access-Reject','2019-08-25 06:52:11'),(816547,'kumi','','Access-Reject','2019-08-25 06:51:40'),(816546,'kumi','','Access-Reject','2019-08-25 06:51:09'),(816545,'kumi','','Access-Reject','2019-08-25 06:50:38'),(816544,'kumi','','Access-Reject','2019-08-25 06:50:07'),(816543,'mfantsipim','','Access-Accept','2019-08-25 06:50:03'),(816542,'kumi','','Access-Reject','2019-08-25 06:49:36'),(816541,'kumi','','Access-Reject','2019-08-25 06:49:05'),(816540,'kumi','','Access-Reject','2019-08-25 06:48:34'),(816539,'kumi','','Access-Reject','2019-08-25 06:48:07'),(519996,'mfantsipim','','Access-Accept','2019-07-03 00:10:01'),(519997,'capitalhill','','Access-Accept','2019-07-03 00:10:03'),(519998,'affiliation','','Access-Accept','2019-07-03 00:10:03'),(519999,'britwums','','Access-Accept','2019-07-03 00:10:05'),(520000,'cegrad','','Access-Accept','2019-07-03 00:10:06'),(915008,'src_hostel','','Access-Accept','2019-10-05 23:34:53'),(816538,'kumi','','Access-Reject','2019-08-25 06:47:31'),(816537,'kumi','','Access-Reject','2019-08-25 06:47:00'),(816536,'kumi','','Access-Reject','2019-08-25 06:46:29'),(816535,'kumi','','Access-Reject','2019-08-25 06:45:58'),(816534,'kumi','','Access-Reject','2019-08-25 06:45:27'),(816533,'kumi','','Access-Reject','2019-08-25 06:44:56'),(816532,'kumi','','Access-Reject','2019-08-25 06:44:25'),(816531,'kumi','','Access-Reject','2019-08-25 06:43:54'),(816530,'kumi','','Access-Reject','2019-08-25 06:43:23'),(816529,'kumi','','Access-Reject','2019-08-25 06:42:20'),(816528,'kumi','','Access-Reject','2019-08-25 06:41:49'),(816527,'kumi','','Access-Reject','2019-08-25 06:41:18'),(816526,'kumi','','Access-Reject','2019-08-25 06:40:47'),(816525,'kumi','','Access-Reject','2019-08-25 06:40:16'),(816524,'kumi','','Access-Reject','2019-08-25 06:39:45'),(816523,'kumi','','Access-Reject','2019-08-25 06:39:14'),(816522,'kumi','','Access-Reject','2019-08-25 06:38:43'),(816521,'kumi','','Access-Reject','2019-08-25 06:38:12'),(816520,'kumi','','Access-Reject','2019-08-25 06:37:40'),(816519,'kumi','','Access-Reject','2019-08-25 06:37:09'),(520022,'capitalhill','','Access-Accept','2019-07-03 00:20:03'),(816518,'kumi','','Access-Reject','2019-08-25 06:36:38'),(816517,'kumi','','Access-Reject','2019-08-25 06:36:07'),(816516,'kumi','','Access-Reject','2019-08-25 06:35:36'),(816515,'kumi','','Access-Reject','2019-08-25 06:35:05'),(816514,'kumi','','Access-Reject','2019-08-25 06:34:34'),(816513,'kumi','','Access-Reject','2019-08-25 06:34:03'),(816512,'kumi','','Access-Reject','2019-08-25 06:33:32'),(816511,'kumi','','Access-Reject','2019-08-25 06:33:00'),(816510,'kumi','','Access-Reject','2019-08-25 06:32:29'),(816509,'kumi','','Access-Reject','2019-08-25 06:31:58'),(816508,'Derrick','0xe53670149fd903a65225bc0dc050fd6119','Access-Reject','2019-08-25 06:31:46'),(816507,'kumi','','Access-Reject','2019-08-25 06:31:27'),(816506,'kumi','','Access-Reject','2019-08-25 06:30:56'),(816505,'kumi','','Access-Reject','2019-08-25 06:30:25'),(816504,'mfantsipim','','Access-Accept','2019-08-25 06:30:03'),(816503,'kumi','','Access-Reject','2019-08-25 06:29:54'),(520042,'mfantsipim','','Access-Accept','2019-07-03 00:30:01'),(520043,'capitalhill','','Access-Accept','2019-07-03 00:30:03'),(816502,'kumi','','Access-Reject','2019-08-25 06:29:23'),(816501,'kumi','','Access-Reject','2019-08-25 06:28:52'),(816500,'kumi','','Access-Reject','2019-08-25 06:28:21'),(816499,'kumi','','Access-Reject','2019-08-25 06:27:49'),(816498,'kumi','','Access-Reject','2019-08-25 06:27:18'),(816497,'kumi','','Access-Reject','2019-08-25 06:26:47'),(816496,'kumi','','Access-Reject','2019-08-25 06:26:16'),(816495,'kumi','','Access-Reject','2019-08-25 06:25:45'),(816494,'kumi','','Access-Reject','2019-08-25 06:25:14'),(816493,'kumi','','Access-Reject','2019-08-25 06:24:43'),(816492,'kumi','','Access-Reject','2019-08-25 06:24:12'),(816491,'kumi','','Access-Reject','2019-08-25 06:23:41'),(816490,'kumi','','Access-Reject','2019-08-25 06:23:09'),(816489,'kumi','','Access-Reject','2019-08-25 06:22:38'),(816488,'kumi','','Access-Reject','2019-08-25 06:22:07'),(816487,'kumi','','Access-Reject','2019-08-25 06:21:36'),(816486,'kumi','','Access-Reject','2019-08-25 06:21:05'),(816485,'kumi','','Access-Reject','2019-08-25 06:20:34'),(816484,'kumi','','Access-Reject','2019-08-25 06:20:03'),(520063,'capitalhill','','Access-Accept','2019-07-03 00:40:03'),(816483,'kumi','','Access-Reject','2019-08-25 06:19:32'),(816482,'kumi','','Access-Reject','2019-08-25 06:19:01'),(816481,'kumi','','Access-Reject','2019-08-25 06:18:30'),(816480,'kumi','','Access-Reject','2019-08-25 06:17:58'),(816479,'kumi','','Access-Reject','2019-08-25 06:17:27'),(816478,'kumi','','Access-Reject','2019-08-25 06:16:56'),(816477,'kumi','','Access-Reject','2019-08-25 06:16:25'),(816476,'kumi','','Access-Reject','2019-08-25 06:15:54'),(816475,'kumi','','Access-Reject','2019-08-25 06:15:23'),(816474,'kumi','','Access-Reject','2019-08-25 06:14:52'),(816473,'kumi','','Access-Reject','2019-08-25 06:14:21'),(816472,'kumi','','Access-Reject','2019-08-25 06:13:50'),(816471,'kumi','','Access-Reject','2019-08-25 06:13:19'),(816470,'kumi','','Access-Reject','2019-08-25 06:12:47'),(816469,'kumi','','Access-Reject','2019-08-25 06:12:16'),(816468,'kumi','','Access-Reject','2019-08-25 06:11:45'),(816467,'kumi','','Access-Reject','2019-08-25 06:11:14'),(816466,'kumi','','Access-Reject','2019-08-25 06:10:43'),(520083,'mfantsipim','','Access-Accept','2019-07-03 00:50:01'),(520084,'capitalhill','','Access-Accept','2019-07-03 00:50:03'),(816465,'cegrad','','Access-Accept','2019-08-25 06:10:30'),(816464,'kumi','','Access-Reject','2019-08-25 06:10:12'),(915007,'baduwa','','Access-Accept','2019-10-05 23:27:42'),(816462,'mfantsipim','','Access-Accept','2019-08-25 06:10:03'),(816461,'affiliation','','Access-Accept','2019-08-25 06:10:02'),(816460,'kumi','','Access-Reject','2019-08-25 06:09:41'),(816459,'kumi','','Access-Reject','2019-08-25 06:09:10'),(816458,'kumi','','Access-Reject','2019-08-25 06:08:39'),(816457,'kumi','','Access-Reject','2019-08-25 06:08:08'),(816456,'kumi','','Access-Reject','2019-08-25 06:07:36'),(816455,'kumi','','Access-Reject','2019-08-25 06:07:05'),(816454,'kumi','','Access-Reject','2019-08-25 06:06:34'),(816453,'kumi','','Access-Reject','2019-08-25 06:06:03'),(816452,'kumi','','Access-Reject','2019-08-25 06:05:32'),(816451,'kumi','','Access-Reject','2019-08-25 06:05:01'),(816450,'kumi','','Access-Reject','2019-08-25 06:04:30'),(816449,'kumi','','Access-Reject','2019-08-25 06:03:59'),(520105,'capitalhill','','Access-Accept','2019-07-03 01:00:03'),(816448,'kumi','','Access-Reject','2019-08-25 06:03:28'),(816447,'kumi','','Access-Reject','2019-08-25 06:02:57'),(816446,'kumi','','Access-Reject','2019-08-25 06:02:25'),(816445,'kumi','','Access-Reject','2019-08-25 06:01:54'),(816444,'kumi','','Access-Reject','2019-08-25 06:01:23'),(816443,'kumi','','Access-Reject','2019-08-25 06:00:52'),(816442,'kumi','','Access-Reject','2019-08-25 06:00:21'),(816441,'kumi','','Access-Reject','2019-08-25 05:59:50'),(816440,'kumi','','Access-Reject','2019-08-25 05:59:19'),(816439,'kumi','','Access-Reject','2019-08-25 05:58:48'),(816438,'kumi','','Access-Reject','2019-08-25 05:58:17'),(816437,'kumi','','Access-Reject','2019-08-25 05:57:46'),(816436,'kumi','','Access-Reject','2019-08-25 05:57:14'),(816435,'kumi','','Access-Reject','2019-08-25 05:56:43'),(816434,'kumi','','Access-Reject','2019-08-25 05:56:12'),(816433,'kumi','','Access-Reject','2019-08-25 05:55:41'),(816432,'kumi','','Access-Reject','2019-08-25 05:55:10'),(816431,'kumi','','Access-Reject','2019-08-25 05:54:39'),(816430,'kumi','','Access-Reject','2019-08-25 05:54:08'),(520125,'mfantsipim','','Access-Accept','2019-07-03 01:10:01'),(520126,'capitalhill','','Access-Accept','2019-07-03 01:10:03'),(816429,'kumi','','Access-Reject','2019-08-25 05:53:37'),(816428,'kumi','','Access-Reject','2019-08-25 05:53:06'),(816427,'kumi','','Access-Reject','2019-08-25 05:52:35'),(816426,'kumi','','Access-Reject','2019-08-25 05:52:03'),(816425,'kumi','','Access-Reject','2019-08-25 05:51:32'),(816424,'kumi','','Access-Reject','2019-08-25 05:51:01'),(816423,'kumi','','Access-Reject','2019-08-25 05:50:30'),(816422,'mfantsipim','','Access-Accept','2019-08-25 05:50:03'),(816421,'kumi','','Access-Reject','2019-08-25 05:49:59'),(816420,'kumi','','Access-Reject','2019-08-25 05:49:28'),(816419,'kumi','','Access-Reject','2019-08-25 05:48:57'),(816418,'kumi','','Access-Reject','2019-08-25 05:48:26'),(816417,'kumi','','Access-Reject','2019-08-25 05:47:55'),(816416,'kumi','','Access-Reject','2019-08-25 05:47:24'),(816415,'kumi','','Access-Reject','2019-08-25 05:46:53'),(816414,'kumi','','Access-Reject','2019-08-25 05:46:21'),(816413,'kumi','','Access-Reject','2019-08-25 05:45:50'),(816412,'kumi','','Access-Reject','2019-08-25 05:45:19'),(520146,'capitalhill','','Access-Accept','2019-07-03 01:20:03'),(816411,'kumi','','Access-Reject','2019-08-25 05:44:48'),(816410,'kumi','','Access-Reject','2019-08-25 05:44:17'),(816409,'kumi','','Access-Reject','2019-08-25 05:43:46'),(816408,'kumi','','Access-Reject','2019-08-25 05:43:15'),(816407,'kumi','','Access-Reject','2019-08-25 05:42:44'),(816406,'kumi','','Access-Reject','2019-08-25 05:42:13'),(816405,'kumi','','Access-Reject','2019-08-25 05:41:42'),(816404,'kumi','','Access-Reject','2019-08-25 05:41:11'),(816403,'kumi','','Access-Reject','2019-08-25 05:40:39'),(816402,'kumi','','Access-Reject','2019-08-25 05:40:08'),(816401,'kumi','','Access-Reject','2019-08-25 05:39:37'),(816400,'kumi','','Access-Reject','2019-08-25 05:39:06'),(816399,'kumi','','Access-Reject','2019-08-25 05:38:35'),(816398,'kumi','','Access-Reject','2019-08-25 05:38:04'),(816397,'kumi','','Access-Reject','2019-08-25 05:37:33'),(816396,'kumi','','Access-Reject','2019-08-25 05:37:02'),(816395,'kumi','','Access-Reject','2019-08-25 05:36:31'),(816394,'kumi','','Access-Reject','2019-08-25 05:36:00'),(816393,'kumi','','Access-Reject','2019-08-25 05:35:28'),(816392,'kumi','','Access-Reject','2019-08-25 05:34:57'),(520167,'mfantsipim','','Access-Accept','2019-07-03 01:30:01'),(520168,'capitalhill','','Access-Accept','2019-07-03 01:30:03'),(816391,'kumi','','Access-Reject','2019-08-25 05:34:26'),(816390,'kumi','','Access-Reject','2019-08-25 05:33:55'),(816389,'kumi','','Access-Reject','2019-08-25 05:33:24'),(816388,'kumi','','Access-Reject','2019-08-25 05:32:53'),(816387,'kumi','','Access-Reject','2019-08-25 05:32:22'),(816386,'kumi','','Access-Reject','2019-08-25 05:31:51'),(816385,'kumi','','Access-Reject','2019-08-25 05:31:20'),(816384,'kumi','','Access-Reject','2019-08-25 05:30:48'),(816383,'kumi','','Access-Reject','2019-08-25 05:30:17'),(816382,'mfantsipim','','Access-Accept','2019-08-25 05:30:03'),(816381,'kumi','','Access-Reject','2019-08-25 05:29:46'),(816380,'kumi','','Access-Reject','2019-08-25 05:29:15'),(816379,'kumi','','Access-Reject','2019-08-25 05:28:44'),(816378,'kumi','','Access-Reject','2019-08-25 05:28:13'),(816377,'kumi','','Access-Reject','2019-08-25 05:27:42'),(816376,'kumi','','Access-Reject','2019-08-25 05:27:11'),(816375,'kumi','','Access-Reject','2019-08-25 05:26:40'),(816374,'kumi','','Access-Reject','2019-08-25 05:26:09'),(520188,'capitalhill','','Access-Accept','2019-07-03 01:40:03'),(816373,'kumi','','Access-Reject','2019-08-25 05:25:37'),(816372,'kumi','','Access-Reject','2019-08-25 05:25:06'),(816371,'kumi','','Access-Reject','2019-08-25 05:24:35'),(816370,'kumi','','Access-Reject','2019-08-25 05:24:04'),(816369,'kumi','','Access-Reject','2019-08-25 05:23:33'),(816368,'kumi','','Access-Reject','2019-08-25 05:23:02'),(816367,'kumi','','Access-Reject','2019-08-25 05:22:31'),(816366,'kumi','','Access-Reject','2019-08-25 05:22:00'),(816365,'kumi','','Access-Reject','2019-08-25 05:21:29'),(816364,'kumi','','Access-Reject','2019-08-25 05:20:58'),(816363,'kumi','','Access-Reject','2019-08-25 05:20:27'),(816362,'kumi','','Access-Reject','2019-08-25 05:19:56'),(816361,'kumi','','Access-Reject','2019-08-25 05:19:24'),(816360,'kumi','','Access-Reject','2019-08-25 05:18:53'),(816359,'kumi','','Access-Reject','2019-08-25 05:18:22'),(816358,'kumi','','Access-Reject','2019-08-25 05:17:51'),(816357,'kumi','','Access-Reject','2019-08-25 05:17:20'),(816356,'kumi','','Access-Reject','2019-08-25 05:16:49'),(520207,'mfantsipim','','Access-Accept','2019-07-03 01:50:01'),(520208,'capitalhill','','Access-Accept','2019-07-03 01:50:03'),(816355,'kumi','','Access-Reject','2019-08-25 05:16:18'),(816354,'kumi','','Access-Reject','2019-08-25 05:15:47'),(816353,'kumi','','Access-Reject','2019-08-25 05:15:15'),(816352,'kumi','','Access-Reject','2019-08-25 05:14:44'),(816351,'kumi','','Access-Reject','2019-08-25 05:14:13'),(816350,'kumi','','Access-Reject','2019-08-25 05:13:42'),(816349,'kumi','','Access-Reject','2019-08-25 05:13:11'),(816348,'kumi','','Access-Reject','2019-08-25 05:12:40'),(816347,'kumi','','Access-Reject','2019-08-25 05:12:09'),(816346,'kumi','','Access-Reject','2019-08-25 05:11:38'),(816345,'kumi','','Access-Reject','2019-08-25 05:11:07'),(816344,'kumi','','Access-Reject','2019-08-25 05:10:36'),(816343,'kumi','','Access-Reject','2019-08-25 05:10:05'),(816342,'mfantsipim','','Access-Accept','2019-08-25 05:10:02'),(816341,'kumi','','Access-Reject','2019-08-25 05:09:33'),(816340,'kumi','','Access-Reject','2019-08-25 05:09:02'),(816339,'kumi','','Access-Reject','2019-08-25 05:08:31'),(816338,'kumi','','Access-Reject','2019-08-25 05:08:00'),(520228,'capitalhill','','Access-Accept','2019-07-03 02:00:03'),(816337,'kumi','','Access-Reject','2019-08-25 05:07:29'),(816336,'kumi','','Access-Reject','2019-08-25 05:06:58'),(816335,'kumi','','Access-Reject','2019-08-25 05:06:27'),(816334,'kumi','','Access-Reject','2019-08-25 05:05:56'),(816333,'kumi','','Access-Reject','2019-08-25 05:05:25'),(816332,'kumi','','Access-Reject','2019-08-25 05:04:54'),(816331,'kumi','','Access-Reject','2019-08-25 05:04:23'),(816330,'kumi','','Access-Reject','2019-08-25 05:03:51'),(816329,'kumi','','Access-Reject','2019-08-25 05:03:20'),(816328,'kumi','','Access-Reject','2019-08-25 05:02:49'),(816327,'kumi','','Access-Reject','2019-08-25 05:02:18'),(816326,'kumi','','Access-Reject','2019-08-25 05:01:47'),(816325,'kumi','','Access-Reject','2019-08-25 05:01:16'),(816324,'kumi','','Access-Reject','2019-08-25 05:00:45'),(816323,'kumi','','Access-Reject','2019-08-25 05:00:14'),(816322,'kumi','','Access-Reject','2019-08-25 04:59:43'),(816321,'kumi','','Access-Reject','2019-08-25 04:59:12'),(816320,'kumi','','Access-Reject','2019-08-25 04:58:40'),(816319,'kumi','','Access-Reject','2019-08-25 04:58:09'),(816318,'kumi','','Access-Reject','2019-08-25 04:57:38'),(520249,'mfantsipim','','Access-Accept','2019-07-03 02:10:01'),(520250,'capitalhill','','Access-Accept','2019-07-03 02:10:03'),(520251,'affiliation','','Access-Accept','2019-07-03 02:10:03'),(520252,'cegrad','','Access-Accept','2019-07-03 02:10:06'),(915006,'pempamsie','','Access-Accept','2019-10-05 23:25:43'),(816317,'kumi','','Access-Reject','2019-08-25 04:57:07'),(816316,'kumi','','Access-Reject','2019-08-25 04:56:36'),(816315,'kumi','','Access-Reject','2019-08-25 04:56:05'),(816314,'kumi','','Access-Reject','2019-08-25 04:55:34'),(816313,'kumi','','Access-Reject','2019-08-25 04:55:03'),(816312,'kumi','','Access-Reject','2019-08-25 04:54:32'),(816311,'kumi','','Access-Reject','2019-08-25 04:54:01'),(816310,'kumi','','Access-Reject','2019-08-25 04:53:29'),(816309,'kumi','','Access-Reject','2019-08-25 04:52:58'),(816308,'kumi','','Access-Reject','2019-08-25 04:52:27'),(816307,'kumi','','Access-Reject','2019-08-25 04:51:56'),(816306,'kumi','','Access-Reject','2019-08-25 04:51:25'),(816305,'kumi','','Access-Reject','2019-08-25 04:50:54'),(816304,'kumi','','Access-Reject','2019-08-25 04:50:23'),(816303,'mfantsipim','','Access-Accept','2019-08-25 04:50:02'),(816302,'kumi','','Access-Reject','2019-08-25 04:49:52'),(816301,'kumi','','Access-Reject','2019-08-25 04:49:21'),(816300,'kumi','','Access-Reject','2019-08-25 04:48:49'),(520273,'capitalhill','','Access-Accept','2019-07-03 02:20:03'),(816299,'kumi','','Access-Reject','2019-08-25 04:48:18'),(816298,'kumi','','Access-Reject','2019-08-25 04:47:47'),(816297,'kumi','','Access-Reject','2019-08-25 04:47:16'),(816296,'kumi','','Access-Reject','2019-08-25 04:46:45'),(816295,'kumi','','Access-Reject','2019-08-25 04:46:14'),(816294,'kumi','','Access-Reject','2019-08-25 04:45:43'),(816293,'kumi','','Access-Reject','2019-08-25 04:45:12'),(816292,'kumi','','Access-Reject','2019-08-25 04:44:41'),(816291,'kumi','','Access-Reject','2019-08-25 04:44:10'),(816290,'kumi','','Access-Reject','2019-08-25 04:43:38'),(816289,'kumi','','Access-Reject','2019-08-25 04:43:07'),(816288,'kumi','','Access-Reject','2019-08-25 04:42:36'),(816287,'kumi','','Access-Reject','2019-08-25 04:42:05'),(816286,'kumi','','Access-Reject','2019-08-25 04:41:34'),(816285,'kumi','','Access-Reject','2019-08-25 04:41:03'),(816284,'kumi','','Access-Reject','2019-08-25 04:40:32'),(816283,'kumi','','Access-Reject','2019-08-25 04:40:01'),(816282,'kumi','','Access-Reject','2019-08-25 04:39:30'),(816281,'kumi','','Access-Reject','2019-08-25 04:38:59'),(520293,'mfantsipim','','Access-Accept','2019-07-03 02:30:01'),(520294,'capitalhill','','Access-Accept','2019-07-03 02:30:03'),(816280,'kumi','','Access-Reject','2019-08-25 04:38:27'),(816279,'kumi','','Access-Reject','2019-08-25 04:37:56'),(816278,'kumi','','Access-Reject','2019-08-25 04:37:25'),(816277,'kumi','','Access-Reject','2019-08-25 04:36:54'),(816276,'kumi','','Access-Reject','2019-08-25 04:36:23'),(816275,'kumi','','Access-Reject','2019-08-25 04:35:52'),(816274,'kumi','','Access-Reject','2019-08-25 04:35:21'),(816273,'kumi','','Access-Reject','2019-08-25 04:34:50'),(816272,'kumi','','Access-Reject','2019-08-25 04:34:19'),(816271,'kumi','','Access-Reject','2019-08-25 04:33:48'),(816270,'kumi','','Access-Reject','2019-08-25 04:33:17'),(816269,'kumi','','Access-Reject','2019-08-25 04:32:45'),(816268,'kumi','','Access-Reject','2019-08-25 04:32:14'),(816267,'kumi','','Access-Reject','2019-08-25 04:31:43'),(816266,'kumi','','Access-Reject','2019-08-25 04:31:12'),(816265,'kumi','','Access-Reject','2019-08-25 04:30:41'),(816264,'kumi','','Access-Reject','2019-08-25 04:30:10'),(816263,'mfantsipim','','Access-Accept','2019-08-25 04:30:02'),(816262,'kumi','','Access-Reject','2019-08-25 04:29:39'),(520315,'capitalhill','','Access-Accept','2019-07-03 02:40:03'),(816261,'kumi','','Access-Reject','2019-08-25 04:29:08'),(816260,'kumi','','Access-Reject','2019-08-25 04:28:37'),(816259,'kumi','','Access-Reject','2019-08-25 04:28:05'),(816258,'kumi','','Access-Reject','2019-08-25 04:27:35'),(816257,'kumi','','Access-Reject','2019-08-25 04:27:03'),(816256,'kumi','','Access-Reject','2019-08-25 04:26:32'),(816255,'kumi','','Access-Reject','2019-08-25 04:26:01'),(816254,'kumi','','Access-Reject','2019-08-25 04:25:30'),(816253,'kumi','','Access-Reject','2019-08-25 04:24:59'),(816252,'kumi','','Access-Reject','2019-08-25 04:24:28'),(816251,'kumi','','Access-Reject','2019-08-25 04:23:57'),(816250,'kumi','','Access-Reject','2019-08-25 04:23:26'),(816249,'kumi','','Access-Reject','2019-08-25 04:22:55'),(816248,'kumi','','Access-Reject','2019-08-25 04:22:23'),(816247,'kumi','','Access-Reject','2019-08-25 04:21:52'),(816246,'kumi','','Access-Reject','2019-08-25 04:21:21'),(816245,'kumi','','Access-Reject','2019-08-25 04:20:50'),(816244,'kumi','','Access-Reject','2019-08-25 04:20:19'),(816243,'kumi','','Access-Reject','2019-08-25 04:19:48'),(520335,'capitalhill','','Access-Accept','2019-07-03 02:50:03'),(520336,'mfantsipim','','Access-Accept','2019-07-03 02:50:11'),(816242,'kumi','','Access-Reject','2019-08-25 04:19:17'),(816241,'kumi','','Access-Reject','2019-08-25 04:18:46'),(816240,'kumi','','Access-Reject','2019-08-25 04:18:15'),(816239,'kumi','','Access-Reject','2019-08-25 04:17:43'),(816238,'kumi','','Access-Reject','2019-08-25 04:17:12'),(816237,'kumi','','Access-Reject','2019-08-25 04:16:41'),(816236,'kumi','','Access-Reject','2019-08-25 04:16:10'),(816235,'kumi','','Access-Reject','2019-08-25 04:15:39'),(816234,'kumi','','Access-Reject','2019-08-25 04:15:08'),(816233,'kumi','','Access-Reject','2019-08-25 04:14:37'),(816232,'kumi','','Access-Reject','2019-08-25 04:14:06'),(816231,'kumi','','Access-Reject','2019-08-25 04:13:35'),(816230,'kumi','','Access-Reject','2019-08-25 04:13:04'),(816229,'kumi','','Access-Reject','2019-08-25 04:12:32'),(816228,'kumi','','Access-Reject','2019-08-25 04:12:01'),(816227,'kumi','','Access-Reject','2019-08-25 04:11:30'),(816226,'kumi','','Access-Reject','2019-08-25 04:10:59'),(816225,'cegrad','','Access-Accept','2019-08-25 04:10:30'),(520356,'capitalhill','','Access-Accept','2019-07-03 03:00:03'),(816224,'kumi','','Access-Reject','2019-08-25 04:10:28'),(915005,'src_hostel','','Access-Accept','2019-10-05 22:34:52'),(816222,'mfantsipim','','Access-Accept','2019-08-25 04:10:02'),(816221,'affiliation','','Access-Accept','2019-08-25 04:10:02'),(816220,'kumi','','Access-Reject','2019-08-25 04:09:57'),(816219,'kumi','','Access-Reject','2019-08-25 04:09:26'),(816218,'kumi','','Access-Reject','2019-08-25 04:08:55'),(816217,'kumi','','Access-Reject','2019-08-25 04:08:24'),(816216,'kumi','','Access-Reject','2019-08-25 04:07:53'),(816215,'kumi','','Access-Reject','2019-08-25 04:07:22'),(816214,'kumi','','Access-Reject','2019-08-25 04:06:50'),(816213,'kumi','','Access-Reject','2019-08-25 04:06:19'),(816212,'kumi','','Access-Reject','2019-08-25 04:05:48'),(816211,'kumi','','Access-Reject','2019-08-25 04:05:17'),(816210,'kumi','','Access-Reject','2019-08-25 04:04:46'),(816209,'kumi','','Access-Reject','2019-08-25 04:04:15'),(816208,'kumi','','Access-Reject','2019-08-25 04:03:44'),(520377,'mfantsipim','','Access-Accept','2019-07-03 03:10:01'),(520378,'capitalhill','','Access-Accept','2019-07-03 03:10:03'),(816207,'kumi','','Access-Reject','2019-08-25 04:03:13'),(816206,'kumi','','Access-Reject','2019-08-25 04:02:42'),(816205,'kumi','','Access-Reject','2019-08-25 04:02:11'),(816204,'kumi','','Access-Reject','2019-08-25 04:01:40'),(816203,'kumi','','Access-Reject','2019-08-25 04:01:08'),(816202,'kumi','','Access-Reject','2019-08-25 04:00:37'),(816201,'kumi','','Access-Reject','2019-08-25 04:00:06'),(816200,'kumi','','Access-Reject','2019-08-25 03:59:35'),(816199,'kumi','','Access-Reject','2019-08-25 03:59:04'),(816198,'kumi','','Access-Reject','2019-08-25 03:58:33'),(816197,'kumi','','Access-Reject','2019-08-25 03:58:02'),(816196,'kumi','','Access-Reject','2019-08-25 03:57:31'),(816195,'kumi','','Access-Reject','2019-08-25 03:57:00'),(816194,'kumi','','Access-Reject','2019-08-25 03:56:29'),(816193,'kumi','','Access-Reject','2019-08-25 03:55:57'),(816192,'kumi','','Access-Reject','2019-08-25 03:55:26'),(816191,'kumi','','Access-Reject','2019-08-25 03:54:55'),(816190,'kumi','','Access-Reject','2019-08-25 03:54:24'),(816189,'kumi','','Access-Reject','2019-08-25 03:53:53'),(520398,'capitalhill','','Access-Accept','2019-07-03 03:20:03'),(816188,'kumi','','Access-Reject','2019-08-25 03:53:22'),(816187,'kumi','','Access-Reject','2019-08-25 03:52:51'),(816186,'kumi','','Access-Reject','2019-08-25 03:52:20'),(816185,'kumi','','Access-Reject','2019-08-25 03:51:49'),(816184,'kumi','','Access-Reject','2019-08-25 03:51:18'),(816183,'kumi','','Access-Reject','2019-08-25 03:50:47'),(816182,'kumi','','Access-Reject','2019-08-25 03:50:15'),(816181,'mfantsipim','','Access-Accept','2019-08-25 03:50:03'),(816180,'kumi','','Access-Reject','2019-08-25 03:49:44'),(816179,'kumi','','Access-Reject','2019-08-25 03:49:13'),(816178,'kumi','','Access-Reject','2019-08-25 03:48:42'),(816177,'kumi','','Access-Reject','2019-08-25 03:48:11'),(816176,'kumi','','Access-Reject','2019-08-25 03:47:40'),(816175,'kumi','','Access-Reject','2019-08-25 03:47:09'),(816174,'kumi','','Access-Reject','2019-08-25 03:46:38'),(816173,'kumi','','Access-Reject','2019-08-25 03:46:07'),(816172,'kumi','','Access-Reject','2019-08-25 03:45:35'),(816171,'kumi','','Access-Reject','2019-08-25 03:45:04'),(520418,'mfantsipim','','Access-Accept','2019-07-03 03:30:01'),(520419,'capitalhill','','Access-Accept','2019-07-03 03:30:03'),(816170,'kumi','','Access-Reject','2019-08-25 03:44:33'),(816169,'kumi','','Access-Reject','2019-08-25 03:44:02'),(816168,'kumi','','Access-Reject','2019-08-25 03:43:31'),(816167,'kumi','','Access-Reject','2019-08-25 03:43:00'),(816166,'kumi','','Access-Reject','2019-08-25 03:42:29'),(816165,'kumi','','Access-Reject','2019-08-25 03:41:58'),(816164,'kumi','','Access-Reject','2019-08-25 03:41:27'),(816163,'kumi','','Access-Reject','2019-08-25 03:40:56'),(816162,'kumi','','Access-Reject','2019-08-25 03:40:25'),(816161,'kumi','','Access-Reject','2019-08-25 03:39:53'),(816160,'kumi','','Access-Reject','2019-08-25 03:39:22'),(816159,'kumi','','Access-Reject','2019-08-25 03:38:51'),(816158,'kumi','','Access-Reject','2019-08-25 03:38:20'),(816157,'kumi','','Access-Reject','2019-08-25 03:37:49'),(816156,'kumi','','Access-Reject','2019-08-25 03:37:18'),(816155,'kumi','','Access-Reject','2019-08-25 03:36:47'),(816154,'kumi','','Access-Reject','2019-08-25 03:36:16'),(816153,'kumi','','Access-Reject','2019-08-25 03:35:45'),(816152,'kumi','','Access-Reject','2019-08-25 03:35:14'),(520439,'capitalhill','','Access-Accept','2019-07-03 03:40:03'),(816151,'kumi','','Access-Reject','2019-08-25 03:34:42'),(816150,'kumi','','Access-Reject','2019-08-25 03:34:11'),(816149,'kumi','','Access-Reject','2019-08-25 03:33:40'),(816148,'kumi','','Access-Reject','2019-08-25 03:33:09'),(816147,'kumi','','Access-Reject','2019-08-25 03:32:38'),(816146,'kumi','','Access-Reject','2019-08-25 03:32:07'),(816145,'kumi','','Access-Reject','2019-08-25 03:31:36'),(816144,'kumi','','Access-Reject','2019-08-25 03:31:05'),(816143,'kumi','','Access-Reject','2019-08-25 03:30:34'),(816142,'kumi','','Access-Reject','2019-08-25 03:30:02'),(816141,'mfantsipim','','Access-Accept','2019-08-25 03:30:02'),(816140,'kumi','','Access-Reject','2019-08-25 03:29:31'),(816139,'kumi','','Access-Reject','2019-08-25 03:29:00'),(816138,'kumi','','Access-Reject','2019-08-25 03:28:29'),(816137,'kumi','','Access-Reject','2019-08-25 03:27:58'),(816136,'kumi','','Access-Reject','2019-08-25 03:27:27'),(816135,'kumi','','Access-Reject','2019-08-25 03:26:56'),(816134,'kumi','','Access-Reject','2019-08-25 03:26:25'),(816133,'kumi','','Access-Reject','2019-08-25 03:25:54'),(520460,'mfantsipim','','Access-Accept','2019-07-03 03:50:01'),(520461,'capitalhill','','Access-Accept','2019-07-03 03:50:03'),(816132,'kumi','','Access-Reject','2019-08-25 03:25:23'),(816131,'kumi','','Access-Reject','2019-08-25 03:24:52'),(816130,'kumi','','Access-Reject','2019-08-25 03:24:20'),(816129,'kumi','','Access-Reject','2019-08-25 03:23:49'),(816128,'kumi','','Access-Reject','2019-08-25 03:23:18'),(816127,'kumi','','Access-Reject','2019-08-25 03:22:47'),(816126,'kumi','','Access-Reject','2019-08-25 03:22:16'),(816125,'kumi','','Access-Reject','2019-08-25 03:21:45'),(816124,'kumi','','Access-Reject','2019-08-25 03:21:14'),(816123,'kumi','','Access-Reject','2019-08-25 03:20:43'),(816122,'kumi','','Access-Reject','2019-08-25 03:20:12'),(816121,'kumi','','Access-Reject','2019-08-25 03:19:41'),(816120,'kumi','','Access-Reject','2019-08-25 03:19:10'),(816119,'kumi','','Access-Reject','2019-08-25 03:18:38'),(816118,'kumi','','Access-Reject','2019-08-25 03:18:07'),(816117,'kumi','','Access-Reject','2019-08-25 03:17:36'),(816116,'kumi','','Access-Reject','2019-08-25 03:17:05'),(816115,'kumi','','Access-Reject','2019-08-25 03:16:34'),(816114,'kumi','','Access-Reject','2019-08-25 03:16:03'),(520481,'capitalhill','','Access-Accept','2019-07-03 04:00:03'),(816113,'kumi','','Access-Reject','2019-08-25 03:15:32'),(816112,'kumi','','Access-Reject','2019-08-25 03:15:01'),(816111,'kumi','','Access-Reject','2019-08-25 03:14:30'),(816110,'kumi','','Access-Reject','2019-08-25 03:13:59'),(816109,'kumi','','Access-Reject','2019-08-25 03:13:27'),(816108,'kumi','','Access-Reject','2019-08-25 03:12:56'),(816107,'kumi','','Access-Reject','2019-08-25 03:12:25'),(816106,'kumi','','Access-Reject','2019-08-25 03:11:54'),(816105,'kumi','','Access-Reject','2019-08-25 03:11:23'),(816104,'kumi','','Access-Reject','2019-08-25 03:10:52'),(816103,'britwums','','Access-Accept','2019-08-25 03:10:33'),(816102,'kumi','','Access-Reject','2019-08-25 03:10:21'),(816101,'mfantsipim','','Access-Accept','2019-08-25 03:10:02'),(816100,'kumi','','Access-Reject','2019-08-25 03:09:50'),(816099,'kumi','','Access-Reject','2019-08-25 03:09:19'),(816098,'kumi','','Access-Reject','2019-08-25 03:08:48'),(816097,'kumi','','Access-Reject','2019-08-25 03:08:16'),(520501,'mfantsipim','','Access-Accept','2019-07-03 04:10:01'),(520502,'capitalhill','','Access-Accept','2019-07-03 04:10:03'),(520503,'affiliation','','Access-Accept','2019-07-03 04:10:03'),(520504,'cegrad','','Access-Accept','2019-07-03 04:10:06'),(816096,'kumi','','Access-Reject','2019-08-25 03:07:45'),(915004,'baduwa','','Access-Accept','2019-10-05 22:27:42'),(816095,'kumi','','Access-Reject','2019-08-25 03:07:14'),(816094,'kumi','','Access-Reject','2019-08-25 03:06:43'),(816093,'kumi','','Access-Reject','2019-08-25 03:06:12'),(816092,'kumi','','Access-Reject','2019-08-25 03:05:41'),(816091,'kumi','','Access-Reject','2019-08-25 03:05:10'),(816090,'kumi','','Access-Reject','2019-08-25 03:04:39'),(816089,'kumi','','Access-Reject','2019-08-25 03:04:08'),(816088,'kumi','','Access-Reject','2019-08-25 03:03:37'),(816087,'kumi','','Access-Reject','2019-08-25 03:03:05'),(816086,'kumi','','Access-Reject','2019-08-25 03:02:34'),(816085,'kumi','','Access-Reject','2019-08-25 03:02:03'),(816084,'kumi','','Access-Reject','2019-08-25 03:01:32'),(816083,'kumi','','Access-Reject','2019-08-25 03:01:01'),(816082,'kumi','','Access-Reject','2019-08-25 03:00:30'),(816081,'kumi','','Access-Reject','2019-08-25 02:59:59'),(816080,'kumi','','Access-Reject','2019-08-25 02:59:28'),(816079,'kumi','','Access-Reject','2019-08-25 02:58:57'),(816078,'kumi','','Access-Reject','2019-08-25 02:58:26'),(816077,'kumi','','Access-Reject','2019-08-25 02:57:55'),(520526,'capitalhill','','Access-Accept','2019-07-03 04:20:03'),(816076,'kumi','','Access-Reject','2019-08-25 02:57:23'),(816075,'kumi','','Access-Reject','2019-08-25 02:56:52'),(816074,'kumi','','Access-Reject','2019-08-25 02:56:21'),(816073,'kumi','','Access-Reject','2019-08-25 02:55:50'),(816072,'kumi','','Access-Reject','2019-08-25 02:55:19'),(816071,'kumi','','Access-Reject','2019-08-25 02:54:48'),(816070,'kumi','','Access-Reject','2019-08-25 02:54:17'),(816069,'kumi','','Access-Reject','2019-08-25 02:53:46'),(816068,'kumi','','Access-Reject','2019-08-25 02:53:15'),(816067,'kumi','','Access-Reject','2019-08-25 02:52:44'),(816066,'kumi','','Access-Reject','2019-08-25 02:52:12'),(816065,'kumi','','Access-Reject','2019-08-25 02:51:41'),(816064,'kumi','','Access-Reject','2019-08-25 02:51:10'),(816063,'kumi','','Access-Reject','2019-08-25 02:50:39'),(816062,'kumi','','Access-Reject','2019-08-25 02:50:08'),(816061,'mfantsipim','','Access-Accept','2019-08-25 02:50:02'),(816060,'kumi','','Access-Reject','2019-08-25 02:49:37'),(816059,'kumi','','Access-Reject','2019-08-25 02:49:06'),(520546,'mfantsipim','','Access-Accept','2019-07-03 04:30:01'),(520547,'capitalhill','','Access-Accept','2019-07-03 04:30:03'),(816058,'kumi','','Access-Reject','2019-08-25 02:48:35'),(816057,'kumi','','Access-Reject','2019-08-25 02:48:04'),(816056,'kumi','','Access-Reject','2019-08-25 02:47:33'),(816055,'kumi','','Access-Reject','2019-08-25 02:47:01'),(816054,'kumi','','Access-Reject','2019-08-25 02:46:30'),(816053,'kumi','','Access-Reject','2019-08-25 02:45:59'),(816052,'kumi','','Access-Reject','2019-08-25 02:45:28'),(816051,'kumi','','Access-Reject','2019-08-25 02:44:57'),(816050,'kumi','','Access-Reject','2019-08-25 02:44:26'),(816049,'kumi','','Access-Reject','2019-08-25 02:43:55'),(816048,'kumi','','Access-Reject','2019-08-25 02:43:24'),(816047,'kumi','','Access-Reject','2019-08-25 02:42:53'),(816046,'kumi','','Access-Reject','2019-08-25 02:42:22'),(816045,'kumi','','Access-Reject','2019-08-25 02:41:51'),(816044,'kumi','','Access-Reject','2019-08-25 02:41:19'),(816043,'kumi','','Access-Reject','2019-08-25 02:40:48'),(816042,'kumi','','Access-Reject','2019-08-25 02:40:17'),(816041,'kumi','','Access-Reject','2019-08-25 02:39:46'),(816040,'kumi','','Access-Reject','2019-08-25 02:39:15'),(520567,'capitalhill','','Access-Accept','2019-07-03 04:40:03'),(816039,'kumi','','Access-Reject','2019-08-25 02:38:44'),(816038,'kumi','','Access-Reject','2019-08-25 02:38:13'),(816037,'kumi','','Access-Reject','2019-08-25 02:37:42'),(816036,'kumi','','Access-Reject','2019-08-25 02:37:11'),(816035,'kumi','','Access-Reject','2019-08-25 02:36:40'),(816034,'kumi','','Access-Reject','2019-08-25 02:36:08'),(816033,'kumi','','Access-Reject','2019-08-25 02:35:37'),(816032,'kumi','','Access-Reject','2019-08-25 02:35:06'),(816031,'kumi','','Access-Reject','2019-08-25 02:34:35'),(816030,'kumi','','Access-Reject','2019-08-25 02:34:04'),(816029,'kumi','','Access-Reject','2019-08-25 02:33:33'),(816028,'kumi','','Access-Reject','2019-08-25 02:33:02'),(816027,'kumi','','Access-Reject','2019-08-25 02:32:31'),(816026,'kumi','','Access-Reject','2019-08-25 02:32:00'),(816025,'kumi','','Access-Reject','2019-08-25 02:31:29'),(816024,'kumi','','Access-Reject','2019-08-25 02:30:57'),(816023,'kumi','','Access-Reject','2019-08-25 02:30:27'),(816022,'mfantsipim','','Access-Accept','2019-08-25 02:30:02'),(816021,'kumi','','Access-Reject','2019-08-25 02:29:55'),(520588,'mfantsipim','','Access-Accept','2019-07-03 04:50:01'),(520589,'capitalhill','','Access-Accept','2019-07-03 04:50:03'),(816020,'kumi','','Access-Reject','2019-08-25 02:29:24'),(816019,'kumi','','Access-Reject','2019-08-25 02:28:53'),(816018,'kumi','','Access-Reject','2019-08-25 02:28:22'),(816017,'kumi','','Access-Reject','2019-08-25 02:27:51'),(816016,'kumi','','Access-Reject','2019-08-25 02:27:20'),(816015,'kumi','','Access-Reject','2019-08-25 02:26:49'),(816014,'kumi','','Access-Reject','2019-08-25 02:26:18'),(816013,'kumi','','Access-Reject','2019-08-25 02:25:47'),(816012,'pempamsie','','Access-Accept','2019-08-25 02:25:42'),(816011,'kumi','','Access-Reject','2019-08-25 02:25:15'),(816010,'kumi','','Access-Reject','2019-08-25 02:24:44'),(816009,'kumi','','Access-Reject','2019-08-25 02:24:13'),(816008,'kumi','','Access-Reject','2019-08-25 02:23:42'),(816007,'kumi','','Access-Reject','2019-08-25 02:23:11'),(816006,'kumi','','Access-Reject','2019-08-25 02:22:40'),(816005,'kumi','','Access-Reject','2019-08-25 02:22:09'),(816004,'kumi','','Access-Reject','2019-08-25 02:21:38'),(816003,'kumi','','Access-Reject','2019-08-25 02:21:07'),(520609,'capitalhill','','Access-Accept','2019-07-03 05:00:03'),(816002,'kumi','','Access-Reject','2019-08-25 02:20:35'),(816001,'kumi','','Access-Reject','2019-08-25 02:20:04'),(816000,'kumi','','Access-Reject','2019-08-25 02:19:33'),(815999,'kumi','','Access-Reject','2019-08-25 02:19:02'),(815998,'kumi','','Access-Reject','2019-08-25 02:18:31'),(815997,'kumi','','Access-Reject','2019-08-25 02:18:00'),(815996,'kumi','','Access-Reject','2019-08-25 02:17:29'),(815995,'kumi','','Access-Reject','2019-08-25 02:16:58'),(815994,'kumi','','Access-Reject','2019-08-25 02:16:27'),(815993,'kumi','','Access-Reject','2019-08-25 02:15:56'),(815992,'kumi','','Access-Reject','2019-08-25 02:15:25'),(815991,'kumi','','Access-Reject','2019-08-25 02:14:53'),(815990,'kumi','','Access-Reject','2019-08-25 02:14:22'),(815989,'kumi','','Access-Reject','2019-08-25 02:13:51'),(815988,'kumi','','Access-Reject','2019-08-25 02:13:20'),(520625,'adukpos','','Access-Accept','2019-07-03 05:07:52'),(520626,'adukpos','','Access-Accept','2019-07-03 05:08:06'),(815987,'kumi','','Access-Reject','2019-08-25 02:12:49'),(815986,'kumi','','Access-Reject','2019-08-25 02:12:18'),(815985,'kumi','','Access-Reject','2019-08-25 02:11:47'),(815984,'kumi','','Access-Reject','2019-08-25 02:11:16'),(520631,'mfantsipim','','Access-Accept','2019-07-03 05:10:01'),(520632,'capitalhill','','Access-Accept','2019-07-03 05:10:03'),(520633,'britwums','','Access-Accept','2019-07-03 05:10:05'),(815983,'kumi','','Access-Reject','2019-08-25 02:10:45'),(520635,'adukpos','','Access-Accept','2019-07-03 05:10:24'),(815982,'cegrad','','Access-Accept','2019-08-25 02:10:30'),(815981,'kumi','','Access-Reject','2019-08-25 02:10:14'),(915003,'SoNM','','Access-Accept','2019-10-05 22:25:02'),(815979,'affiliation','','Access-Accept','2019-08-25 02:10:03'),(815978,'mfantsipim','','Access-Accept','2019-08-25 02:10:03'),(815977,'kumi','','Access-Reject','2019-08-25 02:09:42'),(815976,'kumi','','Access-Reject','2019-08-25 02:09:11'),(815975,'kumi','','Access-Reject','2019-08-25 02:08:40'),(815974,'kumi','','Access-Reject','2019-08-25 02:08:09'),(815973,'kumi','','Access-Reject','2019-08-25 02:07:38'),(815972,'kumi','','Access-Reject','2019-08-25 02:07:07'),(815971,'kumi','','Access-Reject','2019-08-25 02:06:36'),(815970,'kumi','','Access-Reject','2019-08-25 02:06:05'),(815969,'kumi','','Access-Reject','2019-08-25 02:05:34'),(520654,'capitalhill','','Access-Accept','2019-07-03 05:20:03'),(815968,'kumi','','Access-Reject','2019-08-25 02:05:03'),(815967,'kumi','','Access-Reject','2019-08-25 02:04:31'),(815966,'kumi','','Access-Reject','2019-08-25 02:04:00'),(815965,'kumi','','Access-Reject','2019-08-25 02:03:29'),(815964,'kumi','','Access-Reject','2019-08-25 02:02:58'),(815963,'kumi','','Access-Reject','2019-08-25 02:02:27'),(815962,'kumi','','Access-Reject','2019-08-25 02:01:56'),(815961,'kumi','','Access-Reject','2019-08-25 02:01:25'),(815960,'kumi','','Access-Reject','2019-08-25 02:00:54'),(815959,'kumi','','Access-Reject','2019-08-25 02:00:23'),(815958,'kumi','','Access-Reject','2019-08-25 01:59:52'),(815957,'kumi','','Access-Reject','2019-08-25 01:59:21'),(815956,'kumi','','Access-Reject','2019-08-25 01:58:49'),(815955,'kumi','','Access-Reject','2019-08-25 01:58:18'),(815954,'kumi','','Access-Reject','2019-08-25 01:57:47'),(815953,'kumi','','Access-Reject','2019-08-25 01:57:16'),(815952,'kumi','','Access-Reject','2019-08-25 01:56:45'),(815951,'kumi','','Access-Reject','2019-08-25 01:56:14'),(815950,'kumi','','Access-Reject','2019-08-25 01:55:43'),(815949,'kumi','','Access-Reject','2019-08-25 01:55:12'),(520675,'mfantsipim','','Access-Accept','2019-07-03 05:30:01'),(520676,'capitalhill','','Access-Accept','2019-07-03 05:30:03'),(815948,'kumi','','Access-Reject','2019-08-25 01:54:41'),(815947,'kumi','','Access-Reject','2019-08-25 01:54:09'),(815946,'kumi','','Access-Reject','2019-08-25 01:53:38'),(815945,'kumi','','Access-Reject','2019-08-25 01:53:07'),(815944,'kumi','','Access-Reject','2019-08-25 01:52:36'),(815943,'kumi','','Access-Reject','2019-08-25 01:52:05'),(815942,'kumi','','Access-Reject','2019-08-25 01:51:34'),(815941,'kumi','','Access-Reject','2019-08-25 01:51:03'),(815940,'kumi','','Access-Reject','2019-08-25 01:50:32'),(815939,'mfantsipim','','Access-Accept','2019-08-25 01:50:03'),(815938,'kumi','','Access-Reject','2019-08-25 01:50:01'),(815937,'kumi','','Access-Reject','2019-08-25 01:49:30'),(815936,'kumi','','Access-Reject','2019-08-25 01:48:58'),(815935,'kumi','','Access-Reject','2019-08-25 01:48:27'),(815934,'kumi','','Access-Reject','2019-08-25 01:47:56'),(815933,'kumi','','Access-Reject','2019-08-25 01:47:25'),(815932,'kumi','','Access-Reject','2019-08-25 01:46:54'),(815931,'kumi','','Access-Reject','2019-08-25 01:46:23'),(520696,'capitalhill','','Access-Accept','2019-07-03 05:40:03'),(815930,'kumi','','Access-Reject','2019-08-25 01:45:52'),(815929,'kumi','','Access-Reject','2019-08-25 01:45:21'),(815928,'kumi','','Access-Reject','2019-08-25 01:44:50'),(815927,'kumi','','Access-Reject','2019-08-25 01:44:19'),(815926,'kumi','','Access-Reject','2019-08-25 01:43:47'),(815925,'kumi','','Access-Reject','2019-08-25 01:43:16'),(815924,'kumi','','Access-Reject','2019-08-25 01:42:45'),(815923,'kumi','','Access-Reject','2019-08-25 01:42:14'),(815922,'kumi','','Access-Reject','2019-08-25 01:41:43'),(815921,'kumi','','Access-Reject','2019-08-25 01:41:12'),(815920,'kumi','','Access-Reject','2019-08-25 01:40:41'),(815919,'kumi','','Access-Reject','2019-08-25 01:40:10'),(815918,'kumi','','Access-Reject','2019-08-25 01:39:39'),(815917,'kumi','','Access-Reject','2019-08-25 01:39:07'),(815916,'kumi','','Access-Reject','2019-08-25 01:38:36'),(815915,'kumi','','Access-Reject','2019-08-25 01:38:05'),(815914,'kumi','','Access-Reject','2019-08-25 01:37:34'),(815913,'kumi','','Access-Reject','2019-08-25 01:37:03'),(815912,'kumi','','Access-Reject','2019-08-25 01:36:32'),(520716,'mfantsipim','','Access-Accept','2019-07-03 05:50:01'),(520717,'capitalhill','','Access-Accept','2019-07-03 05:50:03'),(815911,'kumi','','Access-Reject','2019-08-25 01:36:01'),(815910,'kumi','','Access-Reject','2019-08-25 01:35:30'),(815909,'kumi','','Access-Reject','2019-08-25 01:34:59'),(815908,'kumi','','Access-Reject','2019-08-25 01:34:28'),(815907,'kumi','','Access-Reject','2019-08-25 01:33:56'),(815906,'kumi','','Access-Reject','2019-08-25 01:33:25'),(815905,'kumi','','Access-Reject','2019-08-25 01:32:54'),(815904,'kumi','','Access-Reject','2019-08-25 01:32:23'),(815903,'kumi','','Access-Reject','2019-08-25 01:31:52'),(815902,'kumi','','Access-Reject','2019-08-25 01:31:21'),(815901,'kumi','','Access-Reject','2019-08-25 01:30:50'),(815900,'kumi','','Access-Reject','2019-08-25 01:30:19'),(815899,'mfantsipim','','Access-Accept','2019-08-25 01:30:02'),(815898,'kumi','','Access-Reject','2019-08-25 01:29:48'),(815897,'kumi','','Access-Reject','2019-08-25 01:29:17'),(815896,'kumi','','Access-Reject','2019-08-25 01:28:46'),(815895,'kumi','','Access-Reject','2019-08-25 01:28:14'),(815894,'kumi','','Access-Reject','2019-08-25 01:27:43'),(520737,'capitalhill','','Access-Accept','2019-07-03 06:00:03'),(815893,'kumi','','Access-Reject','2019-08-25 01:27:12'),(815892,'kumi','','Access-Reject','2019-08-25 01:26:41'),(815891,'kumi','','Access-Reject','2019-08-25 01:26:10'),(815890,'kumi','','Access-Reject','2019-08-25 01:25:39'),(815889,'kumi','','Access-Reject','2019-08-25 01:25:08'),(815888,'kumi','','Access-Reject','2019-08-25 01:24:37'),(815887,'kumi','','Access-Reject','2019-08-25 01:24:06'),(815886,'kumi','','Access-Reject','2019-08-25 01:23:35'),(815885,'kumi','','Access-Reject','2019-08-25 01:23:03'),(815884,'kumi','','Access-Reject','2019-08-25 01:22:32'),(815883,'kumi','','Access-Reject','2019-08-25 01:22:01'),(815882,'kumi','','Access-Reject','2019-08-25 01:21:30'),(815881,'kumi','','Access-Reject','2019-08-25 01:20:59'),(815880,'kumi','','Access-Reject','2019-08-25 01:20:28'),(815879,'kumi','','Access-Reject','2019-08-25 01:19:57'),(815878,'kumi','','Access-Reject','2019-08-25 01:19:26'),(815877,'kumi','','Access-Reject','2019-08-25 01:18:55'),(815876,'kumi','','Access-Reject','2019-08-25 01:18:24'),(815875,'kumi','','Access-Reject','2019-08-25 01:17:52'),(520757,'mfantsipim','','Access-Accept','2019-07-03 06:10:01'),(520758,'capitalhill','','Access-Accept','2019-07-03 06:10:03'),(520759,'affiliation','','Access-Accept','2019-07-03 06:10:03'),(520760,'cegrad','','Access-Accept','2019-07-03 06:10:06'),(915002,'cegrad','','Access-Accept','2019-10-05 22:11:05'),(815874,'kumi','','Access-Reject','2019-08-25 01:17:21'),(815873,'kumi','','Access-Reject','2019-08-25 01:16:50'),(815872,'kumi','','Access-Reject','2019-08-25 01:16:19'),(815871,'kumi','','Access-Reject','2019-08-25 01:15:48'),(815870,'kumi','','Access-Reject','2019-08-25 01:15:17'),(815869,'kumi','','Access-Reject','2019-08-25 01:14:46'),(815868,'kumi','','Access-Reject','2019-08-25 01:14:15'),(815867,'kumi','','Access-Reject','2019-08-25 01:13:44'),(815866,'kumi','','Access-Reject','2019-08-25 01:13:13'),(815865,'kumi','','Access-Reject','2019-08-25 01:12:41'),(815864,'kumi','','Access-Reject','2019-08-25 01:12:10'),(815863,'kumi','','Access-Reject','2019-08-25 01:11:39'),(815862,'kumi','','Access-Reject','2019-08-25 01:11:08'),(815861,'kumi','','Access-Reject','2019-08-25 01:10:37'),(815860,'kumi','','Access-Reject','2019-08-25 01:10:06'),(815859,'mfantsipim','','Access-Accept','2019-08-25 01:10:02'),(815858,'kumi','','Access-Reject','2019-08-25 01:09:35'),(815857,'kumi','','Access-Reject','2019-08-25 01:09:04'),(520781,'capitalhill','','Access-Accept','2019-07-03 06:20:03'),(815856,'kumi','','Access-Reject','2019-08-25 01:08:33'),(815855,'kumi','','Access-Reject','2019-08-25 01:08:02'),(815854,'kumi','','Access-Reject','2019-08-25 01:07:30'),(815853,'kumi','','Access-Reject','2019-08-25 01:06:59'),(815852,'kumi','','Access-Reject','2019-08-25 01:06:28'),(815851,'kumi','','Access-Reject','2019-08-25 01:05:57'),(815850,'kumi','','Access-Reject','2019-08-25 01:05:26'),(815849,'kumi','','Access-Reject','2019-08-25 01:04:55'),(815848,'kumi','','Access-Reject','2019-08-25 01:04:24'),(815847,'kumi','','Access-Reject','2019-08-25 01:03:53'),(815846,'kumi','','Access-Reject','2019-08-25 01:03:27'),(815845,'kumi','','Access-Reject','2019-08-25 01:02:51'),(815844,'kumi','','Access-Reject','2019-08-25 01:02:23'),(815843,'kumi','','Access-Reject','2019-08-25 01:01:17'),(815842,'kumi','','Access-Reject','2019-08-25 01:00:46'),(815841,'kumi','','Access-Reject','2019-08-25 01:00:15'),(815840,'kumi','','Access-Reject','2019-08-25 00:59:44'),(815839,'kumi','','Access-Reject','2019-08-25 00:59:13'),(815838,'kumi','','Access-Reject','2019-08-25 00:58:42'),(520801,'mfantsipim','','Access-Accept','2019-07-03 06:30:01'),(815837,'kumi','','Access-Reject','2019-08-25 00:58:11'),(520803,'capitalhill','','Access-Accept','2019-07-03 06:30:03'),(815836,'kumi','','Access-Reject','2019-08-25 00:57:40'),(815835,'kumi','','Access-Reject','2019-08-25 00:57:08'),(815834,'kumi','','Access-Reject','2019-08-25 00:56:37'),(815833,'kumi','','Access-Reject','2019-08-25 00:56:06'),(815832,'kumi','','Access-Reject','2019-08-25 00:55:35'),(815831,'kumi','','Access-Reject','2019-08-25 00:55:04'),(815830,'kumi','','Access-Reject','2019-08-25 00:54:33'),(815829,'kumi','','Access-Reject','2019-08-25 00:54:02'),(815828,'kumi','','Access-Reject','2019-08-25 00:53:31'),(815827,'kumi','','Access-Reject','2019-08-25 00:53:00'),(815826,'kumi','','Access-Reject','2019-08-25 00:52:29'),(815825,'kumi','','Access-Reject','2019-08-25 00:51:57'),(815824,'kumi','','Access-Reject','2019-08-25 00:51:26'),(815823,'kumi','','Access-Reject','2019-08-25 00:50:55'),(815822,'kumi','','Access-Reject','2019-08-25 00:50:24'),(815821,'mfantsipim','','Access-Accept','2019-08-25 00:50:02'),(815820,'kumi','','Access-Reject','2019-08-25 00:49:53'),(815819,'kumi','','Access-Reject','2019-08-25 00:49:22'),(520823,'capitalhill','','Access-Accept','2019-07-03 06:40:03'),(815818,'kumi','','Access-Reject','2019-08-25 00:48:51'),(815817,'kumi','','Access-Reject','2019-08-25 00:48:20'),(815816,'kumi','','Access-Reject','2019-08-25 00:47:49'),(815815,'kumi','','Access-Reject','2019-08-25 00:47:18'),(815814,'kumi','','Access-Reject','2019-08-25 00:46:46'),(815813,'kumi','','Access-Reject','2019-08-25 00:46:15'),(815812,'kumi','','Access-Reject','2019-08-25 00:45:44'),(815811,'kumi','','Access-Reject','2019-08-25 00:45:13'),(815810,'kumi','','Access-Reject','2019-08-25 00:44:42'),(815809,'kumi','','Access-Reject','2019-08-25 00:44:11'),(815808,'kumi','','Access-Reject','2019-08-25 00:43:40'),(815807,'kumi','','Access-Reject','2019-08-25 00:43:09'),(815806,'kumi','','Access-Reject','2019-08-25 00:42:38'),(815805,'kumi','','Access-Reject','2019-08-25 00:42:07'),(815804,'kumi','','Access-Reject','2019-08-25 00:41:39'),(815803,'kumi','','Access-Reject','2019-08-25 00:41:04'),(815802,'kumi','','Access-Reject','2019-08-25 00:40:33'),(815801,'kumi','','Access-Reject','2019-08-25 00:40:02'),(815800,'kumi','','Access-Reject','2019-08-25 00:39:31'),(520843,'mfantsipim','','Access-Accept','2019-07-03 06:50:01'),(520844,'capitalhill','','Access-Accept','2019-07-03 06:50:03'),(815799,'kumi','','Access-Reject','2019-08-25 00:39:00'),(815798,'kumi','','Access-Reject','2019-08-25 00:38:29'),(815797,'kumi','','Access-Reject','2019-08-25 00:37:58'),(815796,'kumi','','Access-Reject','2019-08-25 00:37:27'),(815795,'kumi','','Access-Reject','2019-08-25 00:36:56'),(815794,'kumi','','Access-Reject','2019-08-25 00:36:25'),(815793,'kumi','','Access-Reject','2019-08-25 00:35:53'),(815792,'kumi','','Access-Reject','2019-08-25 00:35:22'),(815791,'kumi','','Access-Reject','2019-08-25 00:34:51'),(815790,'kumi','','Access-Reject','2019-08-25 00:34:20'),(815789,'kumi','','Access-Reject','2019-08-25 00:33:49'),(815788,'kumi','','Access-Reject','2019-08-25 00:33:18'),(815787,'kumi','','Access-Reject','2019-08-25 00:32:47'),(815786,'kumi','','Access-Reject','2019-08-25 00:32:16'),(815785,'kumi','','Access-Reject','2019-08-25 00:31:45'),(815784,'kumi','','Access-Reject','2019-08-25 00:31:14'),(815783,'kumi','','Access-Reject','2019-08-25 00:30:42'),(815782,'kumi','','Access-Reject','2019-08-25 00:30:11'),(520864,'capitalhill','','Access-Accept','2019-07-03 07:00:03'),(815781,'mfantsipim','','Access-Accept','2019-08-25 00:30:02'),(815780,'kumi','','Access-Reject','2019-08-25 00:29:40'),(815779,'kumi','','Access-Reject','2019-08-25 00:29:09'),(815778,'kumi','','Access-Reject','2019-08-25 00:28:38'),(815777,'kumi','','Access-Reject','2019-08-25 00:28:07'),(815776,'kumi','','Access-Reject','2019-08-25 00:27:36'),(815775,'kumi','','Access-Reject','2019-08-25 00:27:05'),(815774,'kumi','','Access-Reject','2019-08-25 00:26:34'),(815773,'kumi','','Access-Reject','2019-08-25 00:26:03'),(815772,'kumi','','Access-Reject','2019-08-25 00:25:31'),(815771,'kumi','','Access-Reject','2019-08-25 00:25:00'),(815770,'kumi','','Access-Reject','2019-08-25 00:24:29'),(815769,'kumi','','Access-Reject','2019-08-25 00:23:58'),(815768,'kumi','','Access-Reject','2019-08-25 00:23:27'),(815767,'kumi','','Access-Reject','2019-08-25 00:22:56'),(815766,'kumi','','Access-Reject','2019-08-25 00:22:25'),(815765,'kumi','','Access-Reject','2019-08-25 00:21:54'),(815764,'kumi','','Access-Reject','2019-08-25 00:21:23'),(815763,'kumi','','Access-Reject','2019-08-25 00:20:52'),(815762,'kumi','','Access-Reject','2019-08-25 00:20:20'),(520885,'mfantsipim','','Access-Accept','2019-07-03 07:10:02'),(520886,'capitalhill','','Access-Accept','2019-07-03 07:10:03'),(815761,'kumi','','Access-Reject','2019-08-25 00:19:49'),(815760,'kumi','','Access-Reject','2019-08-25 00:19:18'),(815759,'kumi','','Access-Reject','2019-08-25 00:18:47'),(815758,'kumi','','Access-Reject','2019-08-25 00:18:16'),(815757,'kumi','','Access-Reject','2019-08-25 00:17:45'),(815756,'kumi','','Access-Reject','2019-08-25 00:17:14'),(815755,'kumi','','Access-Reject','2019-08-25 00:16:43'),(815754,'kumi','','Access-Reject','2019-08-25 00:16:12'),(815753,'kumi','','Access-Reject','2019-08-25 00:15:41'),(815752,'kumi','','Access-Reject','2019-08-25 00:15:10'),(815751,'kumi','','Access-Reject','2019-08-25 00:14:38'),(815750,'kumi','','Access-Reject','2019-08-25 00:14:07'),(815749,'kumi','','Access-Reject','2019-08-25 00:13:36'),(815748,'kumi','','Access-Reject','2019-08-25 00:13:05'),(815747,'kumi','','Access-Reject','2019-08-25 00:12:34'),(815746,'kumi','','Access-Reject','2019-08-25 00:12:03'),(815745,'kumi','','Access-Reject','2019-08-25 00:11:32'),(815744,'kumi','','Access-Reject','2019-08-25 00:11:01'),(520906,'capitalhill','','Access-Accept','2019-07-03 07:20:03'),(815743,'cegrad','','Access-Accept','2019-08-25 00:10:31'),(815742,'kumi','','Access-Reject','2019-08-25 00:10:30'),(915001,'anane-fenin','','Access-Accept','2019-10-05 22:10:43'),(815740,'mfantsipim','','Access-Accept','2019-08-25 00:10:02'),(815739,'affiliation','','Access-Accept','2019-08-25 00:10:02'),(815738,'kumi','','Access-Reject','2019-08-25 00:09:59'),(815737,'kumi','','Access-Reject','2019-08-25 00:09:27'),(815736,'kumi','','Access-Reject','2019-08-25 00:08:56'),(815735,'kumi','','Access-Reject','2019-08-25 00:08:25'),(815734,'kumi','','Access-Reject','2019-08-25 00:07:54'),(815733,'kumi','','Access-Reject','2019-08-25 00:07:23'),(815732,'kumi','','Access-Reject','2019-08-25 00:06:52'),(815731,'kumi','','Access-Reject','2019-08-25 00:06:21'),(815730,'kumi','','Access-Reject','2019-08-25 00:05:50'),(815729,'kumi','','Access-Reject','2019-08-25 00:05:24'),(815728,'kumi','','Access-Reject','2019-08-25 00:04:47'),(520926,'mfantsipim','','Access-Accept','2019-07-03 07:30:01'),(520927,'capitalhill','','Access-Accept','2019-07-03 07:30:03'),(815727,'kumi','','Access-Reject','2019-08-25 00:04:16'),(815726,'kumi','','Access-Reject','2019-08-25 00:03:45'),(815725,'kumi','','Access-Reject','2019-08-25 00:03:14'),(815724,'kumi','','Access-Reject','2019-08-25 00:02:43'),(815723,'kumi','','Access-Reject','2019-08-25 00:02:12'),(815722,'kumi','','Access-Reject','2019-08-25 00:01:41'),(815721,'kumi','','Access-Reject','2019-08-25 00:01:10'),(815720,'kumi','','Access-Reject','2019-08-25 00:00:39'),(815719,'kumi','','Access-Reject','2019-08-25 00:00:08'),(520937,'CCPBS','0xe97175ca11d66e4e38f6a786dcdff7632b','Access-Reject','2019-07-03 07:34:33'),(815718,'amanful','','Access-Accept','2019-08-25 00:00:05'),(520940,'CCPBS','0xc726ca476ba97e5b74dac4e83cef2def1b','Access-Reject','2019-07-03 07:35:27'),(815717,'kumi','','Access-Reject','2019-08-24 23:59:36'),(520942,'CCPBS','0xa18e43dade14cc70026484142ef6a4b637','Access-Reject','2019-07-03 07:36:02'),(815716,'kumi','','Access-Reject','2019-08-24 23:59:05'),(520944,'CCPBS','0xe0eaff728586f013b1086f767b0e2a9e2c','Access-Reject','2019-07-03 07:36:30'),(520945,'CCPBS','0x61e5415611d816fac42c144dcfbe38b4c8','Access-Reject','2019-07-03 07:36:37'),(815715,'kumi','','Access-Reject','2019-08-24 23:58:34'),(520947,'CCPBS','0x37620df6cf7e8f34c9396aed4ebbcbdd72','Access-Reject','2019-07-03 07:37:10'),(815714,'kumi','','Access-Reject','2019-08-24 23:58:03'),(520949,'CCPBS','0x78cb8e9c6ef03fcdb89f1da270c87b1008','Access-Reject','2019-07-03 07:37:33'),(520950,'CCPBS','0x14bf439eb65c805134c70337ad4da33dbf','Access-Reject','2019-07-03 07:37:38'),(815713,'kumi','','Access-Reject','2019-08-24 23:57:32'),(520952,'CCPBS','0xda0aa47bf4389efc55ac2a0c88b0140dcf','Access-Reject','2019-07-03 07:37:57'),(815712,'kumi','','Access-Reject','2019-08-24 23:57:01'),(815711,'kumi','','Access-Reject','2019-08-24 23:56:30'),(815710,'kumi','','Access-Reject','2019-08-24 23:55:59'),(815709,'kumi','','Access-Reject','2019-08-24 23:55:28'),(520957,'capitalhill','','Access-Accept','2019-07-03 07:40:03'),(815708,'kumi','','Access-Reject','2019-08-24 23:54:57'),(815707,'kumi','','Access-Reject','2019-08-24 23:54:25'),(815706,'kumi','','Access-Reject','2019-08-24 23:53:54'),(815705,'kumi','','Access-Reject','2019-08-24 23:53:23'),(815704,'kumi','','Access-Reject','2019-08-24 23:52:52'),(815703,'kumi','','Access-Reject','2019-08-24 23:52:21'),(815702,'kumi','','Access-Reject','2019-08-24 23:51:50'),(815701,'kumi','','Access-Reject','2019-08-24 23:51:19'),(815700,'kumi','','Access-Reject','2019-08-24 23:50:48'),(815699,'kumi','','Access-Reject','2019-08-24 23:50:17'),(520969,'pempamsie','','Access-Accept','2019-07-03 07:45:45'),(815698,'mfantsipim','','Access-Accept','2019-08-24 23:50:03'),(815697,'kumi','','Access-Reject','2019-08-24 23:49:46'),(815696,'kumi','','Access-Reject','2019-08-24 23:49:15'),(520973,'CCPBS','0x9595a91933df64dd57a8718b7bf2ad9793','Access-Reject','2019-07-03 07:47:14'),(815695,'kumi','','Access-Reject','2019-08-24 23:48:43'),(815694,'kumi','','Access-Reject','2019-08-24 23:48:12'),(815693,'kumi','','Access-Reject','2019-08-24 23:47:41'),(815692,'kumi','','Access-Reject','2019-08-24 23:47:10'),(815691,'kumi','','Access-Reject','2019-08-24 23:46:39'),(520979,'mfantsipim','','Access-Accept','2019-07-03 07:50:02'),(520980,'capitalhill','','Access-Accept','2019-07-03 07:50:03'),(815690,'kumi','','Access-Reject','2019-08-24 23:46:08'),(815689,'kumi','','Access-Reject','2019-08-24 23:45:37'),(815688,'kumi','','Access-Reject','2019-08-24 23:45:06'),(815687,'kumi','','Access-Reject','2019-08-24 23:44:35'),(815686,'kumi','','Access-Reject','2019-08-24 23:44:04'),(815685,'kumi','','Access-Reject','2019-08-24 23:43:32'),(815684,'kumi','','Access-Reject','2019-08-24 23:43:01'),(520988,'CCPBS ','0xb1ba1f45815d40f32a61a88b3ff0e89e59','Access-Reject','2019-07-03 07:53:53'),(815683,'kumi','','Access-Reject','2019-08-24 23:42:30'),(520990,'CCPBS ','0x2caa9148ad086af00e5d542c0b5a53689c','Access-Reject','2019-07-03 07:54:10'),(815682,'kumi','','Access-Reject','2019-08-24 23:41:59'),(815681,'kumi','','Access-Reject','2019-08-24 23:41:28'),(520993,'CCPBS ','0xec8deae00e1e6e2a245da6791a07ada677','Access-Reject','2019-07-03 07:55:59'),(815680,'kumi','','Access-Reject','2019-08-24 23:40:57'),(520995,'CCPBS ','0x2c3d7c5ee8eb62f0bc0caec5162f231ab9','Access-Reject','2019-07-03 07:56:14'),(815679,'kumi','','Access-Reject','2019-08-24 23:40:26'),(815678,'kumi','','Access-Reject','2019-08-24 23:39:55'),(815677,'kumi','','Access-Reject','2019-08-24 23:39:24'),(815676,'kumi','','Access-Reject','2019-08-24 23:38:53'),(815675,'kumi','','Access-Reject','2019-08-24 23:38:21'),(815674,'kumi','','Access-Reject','2019-08-24 23:37:50'),(815673,'kumi','','Access-Reject','2019-08-24 23:37:19'),(521003,'capitalhill','','Access-Accept','2019-07-03 08:00:03'),(521004,'amanful','','Access-Accept','2019-07-03 08:00:04'),(815672,'kumi','','Access-Reject','2019-08-24 23:36:48'),(815671,'kumi','','Access-Reject','2019-08-24 23:36:17'),(815670,'kumi','','Access-Reject','2019-08-24 23:35:46'),(815669,'kumi','','Access-Reject','2019-08-24 23:35:15'),(815668,'kumi','','Access-Reject','2019-08-24 23:34:44'),(815667,'kumi','','Access-Reject','2019-08-24 23:34:13'),(815666,'kumi','','Access-Reject','2019-08-24 23:33:42'),(815665,'kumi','','Access-Reject','2019-08-24 23:33:10'),(815664,'kumi','','Access-Reject','2019-08-24 23:32:39'),(815663,'kumi','','Access-Reject','2019-08-24 23:32:08'),(815662,'kumi','','Access-Reject','2019-08-24 23:31:37'),(521016,'CCPBS','0xd307dc7b2f62dfa46c3a50b9133ca4d43f','Access-Reject','2019-07-03 08:05:37'),(815661,'kumi','','Access-Reject','2019-08-24 23:31:06'),(521018,'CCPBS','0x6c9a0c3ff335733c2581b890259308a9e3','Access-Reject','2019-07-03 08:06:18'),(815660,'kumi','','Access-Reject','2019-08-24 23:30:35'),(815659,'kumi','','Access-Reject','2019-08-24 23:30:04'),(815658,'mfantsipim','','Access-Accept','2019-08-24 23:30:02'),(815657,'kumi','','Access-Reject','2019-08-24 23:29:33'),(815656,'kumi','','Access-Reject','2019-08-24 23:29:02'),(815655,'kumi','','Access-Reject','2019-08-24 23:28:31'),(521026,'mfantsipim','','Access-Accept','2019-07-03 08:10:02'),(815654,'kumi','','Access-Reject','2019-08-24 23:27:59'),(521028,'capitalhill','','Access-Accept','2019-07-03 08:10:03'),(521029,'affiliation','','Access-Accept','2019-07-03 08:10:04'),(521030,'cegrad','','Access-Accept','2019-07-03 08:10:06'),(915000,'anane-fenin','','Access-Accept','2019-10-05 22:10:06'),(815653,'kumi','','Access-Reject','2019-08-24 23:27:28'),(521033,'Ccpbs','0x591cfa2f69cc24b3e25043f56e84de2bf5','Access-Reject','2019-07-03 08:10:57'),(815652,'kumi','','Access-Reject','2019-08-24 23:26:57'),(815651,'kumi','','Access-Reject','2019-08-24 23:26:26'),(521036,'Ccpbs','0xfeeebc9859cbb757186579048630642667','Access-Reject','2019-07-03 08:12:00'),(815650,'kumi','','Access-Reject','2019-08-24 23:25:55'),(521038,'Ccpbs','0xe35d76811709b25ece2b2fef8b5bc34193','Access-Reject','2019-07-03 08:12:18'),(815649,'kumi','','Access-Reject','2019-08-24 23:25:24'),(815648,'kumi','','Access-Reject','2019-08-24 23:24:53'),(521041,'CCPBS ','0xaccdf5324096f6868390f6b011e123a8a0','Access-Reject','2019-07-03 08:13:16'),(815647,'kumi','','Access-Reject','2019-08-24 23:24:22'),(815646,'kumi','','Access-Reject','2019-08-24 23:23:51'),(815645,'kumi','','Access-Reject','2019-08-24 23:23:20'),(815644,'kumi','','Access-Reject','2019-08-24 23:22:49'),(815643,'kumi','','Access-Reject','2019-08-24 23:22:17'),(521047,'CCPBS ','0x8e678654946d73be617a8889428f633aff','Access-Reject','2019-07-03 08:15:44'),(815642,'kumi','','Access-Reject','2019-08-24 23:21:46'),(521049,'CCPBS ','0xf9586e5b08e4edde88996ff4c2a0e937c4','Access-Reject','2019-07-03 08:16:20'),(815641,'kumi','','Access-Reject','2019-08-24 23:21:15'),(815640,'kumi','','Access-Reject','2019-08-24 23:20:44'),(521052,'CCPBS','0xe268aa476dc613118772a10a57bdf557f7','Access-Reject','2019-07-03 08:17:40'),(815639,'kumi','','Access-Reject','2019-08-24 23:20:13'),(815638,'kumi','','Access-Reject','2019-08-24 23:19:42'),(815637,'kumi','','Access-Reject','2019-08-24 23:19:11'),(815636,'kumi','','Access-Reject','2019-08-24 23:18:40'),(815635,'kumi','','Access-Reject','2019-08-24 23:18:09'),(521058,'capitalhill','','Access-Accept','2019-07-03 08:20:03'),(815634,'kumi','','Access-Reject','2019-08-24 23:17:38'),(815633,'kumi','','Access-Reject','2019-08-24 23:17:06'),(815632,'kumi','','Access-Reject','2019-08-24 23:16:35'),(815631,'kumi','','Access-Reject','2019-08-24 23:16:04'),(815630,'kumi','','Access-Reject','2019-08-24 23:15:33'),(815629,'kumi','','Access-Reject','2019-08-24 23:15:02'),(815628,'kumi','','Access-Reject','2019-08-24 23:14:31'),(815627,'kumi','','Access-Reject','2019-08-24 23:14:00'),(521067,'CCPBS','0x339f862102ed4014124482ab7b313445db','Access-Reject','2019-07-03 08:24:21'),(521068,'CCPBS','0x49a67a28ea9541d006b09683a3fd046488','Access-Reject','2019-07-03 08:24:31'),(815626,'kumi','','Access-Reject','2019-08-24 23:13:29'),(815625,'kumi','','Access-Reject','2019-08-24 23:12:58'),(521071,'CCPBS','0xe4d6f05fa3aa43705b907e597aff488e39','Access-Reject','2019-07-03 08:25:20'),(815624,'kumi','','Access-Reject','2019-08-24 23:12:27'),(815623,'kumi','','Access-Reject','2019-08-24 23:11:55'),(521074,'CCPBS','0xdf0ee2456d348a343e97d4f0ccccf48d09','Access-Reject','2019-07-03 08:26:21'),(815622,'kumi','','Access-Reject','2019-08-24 23:11:24'),(815621,'kumi','','Access-Reject','2019-08-24 23:10:53'),(815620,'kumi','','Access-Reject','2019-08-24 23:10:22'),(521078,'CCPBS','0xec46dc548119644d5e9496dfe873035175','Access-Reject','2019-07-03 08:27:41'),(815619,'mfantsipim','','Access-Accept','2019-08-24 23:10:02'),(521081,'CCPBS','0xb5b552fc217701b759776ab2d28ff8ca63','Access-Reject','2019-07-03 08:28:54'),(815618,'kumi','','Access-Reject','2019-08-24 23:09:51'),(815617,'kumi','','Access-Reject','2019-08-24 23:09:20'),(521084,'mfantsipim','','Access-Accept','2019-07-03 08:30:02'),(521085,'capitalhill','','Access-Accept','2019-07-03 08:30:03'),(815616,'kumi','','Access-Reject','2019-08-24 23:08:49'),(815615,'kumi','','Access-Reject','2019-08-24 23:08:18'),(815614,'kumi','','Access-Reject','2019-08-24 23:07:47'),(815613,'kumi','','Access-Reject','2019-08-24 23:07:16'),(521090,'CCPBS','0x2202d3d83e35c6a1e83e4f0c9fb75023c2','Access-Reject','2019-07-03 08:31:58'),(815612,'kumi','','Access-Reject','2019-08-24 23:06:44'),(521092,'CCPBS','0xf374401fff195177e4d34cef3d0eea8ffe','Access-Reject','2019-07-03 08:32:25'),(815611,'kumi','','Access-Reject','2019-08-24 23:06:13'),(815610,'kumi','','Access-Reject','2019-08-24 23:05:42'),(815609,'kumi','','Access-Reject','2019-08-24 23:05:11'),(521096,'CCPBS','0x14125d053f5faf69d50fb58b9ddbedf06e','Access-Reject','2019-07-03 08:34:13'),(815608,'kumi','','Access-Reject','2019-08-24 23:04:40'),(815607,'kumi','','Access-Reject','2019-08-24 23:04:09'),(815606,'kumi','','Access-Reject','2019-08-24 23:03:38'),(815605,'kumi','','Access-Reject','2019-08-24 23:03:07'),(815604,'kumi','','Access-Reject','2019-08-24 23:02:36'),(521102,'CCPBS','0x490b7670b6eb3260606daf55b312919917','Access-Reject','2019-07-03 08:36:37'),(815603,'kumi','','Access-Reject','2019-08-24 23:02:05'),(815602,'kumi','','Access-Reject','2019-08-24 23:01:02'),(815601,'kumi','','Access-Reject','2019-08-24 23:00:31'),(521106,'CCPBS','0xb81690b378268ba3f04ea207c7db68f73f','Access-Reject','2019-07-03 08:38:13'),(815600,'kumi','','Access-Reject','2019-08-24 23:00:00'),(815599,'kumi','','Access-Reject','2019-08-24 22:59:29'),(521109,'CCPBS','0x0a86db9b620f68fe14b11919225304a663','Access-Reject','2019-07-03 08:39:09'),(815598,'kumi','','Access-Reject','2019-08-24 22:58:58'),(521111,'capitalhill','','Access-Accept','2019-07-03 08:40:03'),(815597,'kumi','','Access-Reject','2019-08-24 22:58:27'),(815596,'kumi','','Access-Reject','2019-08-24 22:57:56'),(815595,'kumi','','Access-Reject','2019-08-24 22:57:25'),(521115,'CCPBS ','0x2dee50c793538c294d73302c924eab9098','Access-Reject','2019-07-03 08:41:35'),(815594,'kumi','','Access-Reject','2019-08-24 22:56:54'),(815593,'kumi','','Access-Reject','2019-08-24 22:56:23'),(815592,'kumi','','Access-Reject','2019-08-24 22:55:51'),(815591,'kumi','','Access-Reject','2019-08-24 22:55:20'),(815590,'kumi','','Access-Reject','2019-08-24 22:54:49'),(815589,'kumi','','Access-Reject','2019-08-24 22:54:18'),(521122,'CCPBS','0x2bb7d68583c042fba1931fb501249911b1','Access-Reject','2019-07-03 08:44:38'),(815588,'kumi','','Access-Reject','2019-08-24 22:53:47'),(815587,'kumi','','Access-Reject','2019-08-24 22:53:16'),(815586,'kumi','','Access-Reject','2019-08-24 22:52:45'),(815585,'kumi','','Access-Reject','2019-08-24 22:52:14'),(815584,'kumi','','Access-Reject','2019-08-24 22:51:43'),(521128,'UNITY','0xaa773e678c7a01d99750ac1a9d4c0f4f83','Access-Reject','2019-07-03 08:47:20'),(815583,'kumi','','Access-Reject','2019-08-24 22:51:12'),(815582,'kumi','','Access-Reject','2019-08-24 22:50:40'),(521131,'UNITY','0x82bd1f334d230cc2e62799cb5d2abbc74f','Access-Reject','2019-07-03 08:47:53'),(815581,'kumi','','Access-Reject','2019-08-24 22:50:09'),(815580,'mfantsipim','','Access-Accept','2019-08-24 22:50:02'),(521135,'CcPbs','0x2e88f1032e3372f9984cf658bb92b43ce1','Access-Reject','2019-07-03 08:49:29'),(815579,'kumi','','Access-Reject','2019-08-24 22:49:38'),(521137,'mfantsipim','','Access-Accept','2019-07-03 08:50:02'),(521138,'capitalhill','','Access-Accept','2019-07-03 08:50:03'),(815578,'kumi','','Access-Reject','2019-08-24 22:49:07'),(815577,'kumi','','Access-Reject','2019-08-24 22:48:36'),(815576,'kumi','','Access-Reject','2019-08-24 22:48:05'),(815575,'kumi','','Access-Reject','2019-08-24 22:47:34'),(815574,'kumi','','Access-Reject','2019-08-24 22:47:03'),(815573,'kumi','','Access-Reject','2019-08-24 22:46:32'),(815572,'kumi','','Access-Reject','2019-08-24 22:46:00'),(815571,'kumi','','Access-Reject','2019-08-24 22:45:29'),(815570,'kumi','','Access-Reject','2019-08-24 22:44:58'),(815569,'kumi','','Access-Reject','2019-08-24 22:44:27'),(815568,'kumi','','Access-Reject','2019-08-24 22:43:56'),(815567,'kumi','','Access-Reject','2019-08-24 22:43:25'),(521151,'CCPBS','0x7ab063c3568571f20fdd119ac36d1f5770','Access-Reject','2019-07-03 08:56:22'),(815566,'kumi','','Access-Reject','2019-08-24 22:42:54'),(815565,'kumi','','Access-Reject','2019-08-24 22:42:23'),(815564,'kumi','','Access-Reject','2019-08-24 22:41:52'),(815563,'kumi','','Access-Reject','2019-08-24 22:41:21'),(815562,'kumi','','Access-Reject','2019-08-24 22:40:49'),(815561,'kumi','','Access-Reject','2019-08-24 22:40:18'),(815560,'kumi','','Access-Reject','2019-08-24 22:39:47'),(521159,'capitalhill','','Access-Accept','2019-07-03 09:00:03'),(815559,'kumi','','Access-Reject','2019-08-24 22:39:16'),(815558,'kumi','','Access-Reject','2019-08-24 22:38:45'),(815557,'kumi','','Access-Reject','2019-08-24 22:38:14'),(815556,'kumi','','Access-Reject','2019-08-24 22:37:43'),(521164,'CCPBS','0x4b44afb6529879cba4818518789a0bbce8','Access-Reject','2019-07-03 09:02:19'),(815555,'kumi','','Access-Reject','2019-08-24 22:37:12'),(815554,'kumi','','Access-Reject','2019-08-24 22:36:41'),(815553,'kumi','','Access-Reject','2019-08-24 22:36:10'),(815552,'kumi','','Access-Reject','2019-08-24 22:35:38'),(815551,'kumi','','Access-Reject','2019-08-24 22:35:07'),(815550,'kumi','','Access-Reject','2019-08-24 22:34:36'),(521171,'CCPBS','0xdc982a0534949d81984d699988c15c96a3','Access-Reject','2019-07-03 09:05:48'),(815549,'kumi','','Access-Reject','2019-08-24 22:34:05'),(815548,'kumi','','Access-Reject','2019-08-24 22:33:34'),(815547,'kumi','','Access-Reject','2019-08-24 22:33:03'),(815546,'kumi','','Access-Reject','2019-08-24 22:32:32'),(815545,'kumi','','Access-Reject','2019-08-24 22:32:01'),(815544,'kumi','','Access-Reject','2019-08-24 22:31:30'),(815543,'kumi','','Access-Reject','2019-08-24 22:30:59'),(815542,'kumi','','Access-Reject','2019-08-24 22:30:27'),(521180,'mfantsipim','','Access-Accept','2019-07-03 09:10:01'),(521181,'capitalhill','','Access-Accept','2019-07-03 09:10:03'),(815541,'mfantsipim','','Access-Accept','2019-08-24 22:30:02'),(815540,'kumi','','Access-Reject','2019-08-24 22:29:56'),(815539,'kumi','','Access-Reject','2019-08-24 22:29:25'),(815538,'kumi','','Access-Reject','2019-08-24 22:28:54'),(521187,'CCPBS','0xdbe2a6fdc5453707f512683fabdb05ee29','Access-Reject','2019-07-03 09:12:27'),(815537,'kumi','','Access-Reject','2019-08-24 22:28:23'),(521189,'CCPBS','0x0b555250c98944fe0e77ee98efc55a2443','Access-Reject','2019-07-03 09:13:15'),(815536,'kumi','','Access-Reject','2019-08-24 22:27:52'),(920455,'baduwa','','Access-Accept','2019-11-02 07:27:29'),(815535,'kumi','','Access-Reject','2019-08-24 22:27:21'),(521193,'CCPBS ','0xa2b45380300598300e98f20331d2488b49','Access-Reject','2019-07-03 09:14:07'),(521194,'CCPBS','0xac6720527bc8b3fa78f0ddaed9b2809cf2','Access-Reject','2019-07-03 09:14:08'),(815534,'kumi','','Access-Reject','2019-08-24 22:26:50'),(521196,'CCPBS','0x3e761e820f880d65f3a83de012af2dc9ea','Access-Reject','2019-07-03 09:14:42'),(815533,'kumi','','Access-Reject','2019-08-24 22:26:19'),(521198,'CCPBS ','0xe30825363d39b7e2e88c6f1afb37921c9e','Access-Reject','2019-07-03 09:15:14'),(815532,'kumi','','Access-Reject','2019-08-24 22:25:48'),(521200,'CCPBS','0x265b97c1057d30680b851cdcec8ea5a35f','Access-Reject','2019-07-03 09:15:30'),(920454,'britwums','','Access-Accept','2019-11-02 07:10:18'),(815531,'kumi','','Access-Reject','2019-08-24 22:25:16'),(521203,'CCPBS','0xf572a5c2ca55255e859bae4c1270e5dfaa','Access-Reject','2019-07-03 09:15:57'),(920453,'pempamsie','','Access-Accept','2019-11-02 07:05:42'),(920452,'dodoos','','Access-Accept','2019-11-02 06:56:21'),(815530,'kumi','','Access-Reject','2019-08-24 22:24:45'),(920451,'ekpetis','','Access-Accept','2019-11-02 06:46:02'),(815529,'kumi','','Access-Reject','2019-08-24 22:24:14'),(815528,'kumi','','Access-Reject','2019-08-24 22:23:43'),(815527,'kumi','','Access-Reject','2019-08-24 22:23:12'),(815526,'kumi','','Access-Reject','2019-08-24 22:22:41'),(815525,'kumi','','Access-Reject','2019-08-24 22:22:10'),(815524,'kumi','','Access-Reject','2019-08-24 22:21:39'),(815523,'kumi','','Access-Reject','2019-08-24 22:21:08'),(521215,'capitalhill','','Access-Accept','2019-07-03 09:20:03'),(815522,'kumi','','Access-Reject','2019-08-24 22:20:37'),(521217,'CCPBS','0x0a560bbdafa07d975299444af156001e57','Access-Reject','2019-07-03 09:20:44'),(815521,'kumi','','Access-Reject','2019-08-24 22:20:05'),(815520,'kumi','','Access-Reject','2019-08-24 22:19:34'),(521220,'CCPBS','0xd7f891c86914360b38b9bbc4d22d6912e7','Access-Reject','2019-07-03 09:21:54'),(815519,'kumi','','Access-Reject','2019-08-24 22:19:03'),(521222,'CCPBS','0x9b1b88904289ac06d8038e03dc909f2144','Access-Reject','2019-07-03 09:22:08'),(521223,'CCPBS','0x6584658e1ce4d88d90cd0245968b9b4d47','Access-Reject','2019-07-03 09:22:27'),(815518,'kumi','','Access-Reject','2019-08-24 22:18:32'),(815517,'kumi','','Access-Reject','2019-08-24 22:18:01'),(815516,'kumi','','Access-Reject','2019-08-24 22:17:30'),(815515,'kumi','','Access-Reject','2019-08-24 22:16:59'),(815514,'kumi','','Access-Reject','2019-08-24 22:16:28'),(815513,'kumi','','Access-Reject','2019-08-24 22:15:57'),(815512,'kumi','','Access-Reject','2019-08-24 22:15:26'),(815511,'kumi','','Access-Reject','2019-08-24 22:14:54'),(815510,'kumi','','Access-Reject','2019-08-24 22:14:23'),(815509,'kumi','','Access-Reject','2019-08-24 22:13:52'),(815508,'kumi','','Access-Reject','2019-08-24 22:13:21'),(815507,'kumi','','Access-Reject','2019-08-24 22:12:50'),(815506,'kumi','','Access-Reject','2019-08-24 22:12:19'),(815505,'kumi','','Access-Reject','2019-08-24 22:11:48'),(815504,'kumi','','Access-Reject','2019-08-24 22:11:17'),(521239,'mfantsipim','','Access-Accept','2019-07-03 09:30:02'),(521240,'capitalhill','','Access-Accept','2019-07-03 09:30:03'),(815503,'kumi','','Access-Reject','2019-08-24 22:10:46'),(815502,'britwums','','Access-Accept','2019-08-24 22:10:33'),(815501,'cegrad','','Access-Accept','2019-08-24 22:10:30'),(815500,'kumi','','Access-Reject','2019-08-24 22:10:15'),(914999,'src_hostel','','Access-Accept','2019-10-05 21:34:52'),(815498,'affiliation','','Access-Accept','2019-08-24 22:10:02'),(815497,'mfantsipim','','Access-Accept','2019-08-24 22:10:02'),(815496,'kumi','','Access-Reject','2019-08-24 22:09:43'),(815495,'kumi','','Access-Reject','2019-08-24 22:09:12'),(815494,'kumi','','Access-Reject','2019-08-24 22:08:41'),(521256,'CCPBS ','0xe0600b8d7d6eb86f5144b7470f6f87fda0','Access-Reject','2019-07-03 09:37:48'),(815493,'kumi','','Access-Reject','2019-08-24 22:08:10'),(815492,'kumi','','Access-Reject','2019-08-24 22:07:39'),(815491,'kumi','','Access-Reject','2019-08-24 22:07:08'),(815490,'kumi','','Access-Reject','2019-08-24 22:06:37'),(521261,'capitalhill','','Access-Accept','2019-07-03 09:40:03'),(815489,'kumi','','Access-Reject','2019-08-24 22:06:06'),(815488,'kumi','','Access-Reject','2019-08-24 22:05:35'),(815487,'kumi','','Access-Reject','2019-08-24 22:05:04'),(815486,'kumi','','Access-Reject','2019-08-24 22:04:33'),(815485,'kumi','','Access-Reject','2019-08-24 22:04:01'),(815484,'kumi','','Access-Reject','2019-08-24 22:03:30'),(815483,'kumi','','Access-Reject','2019-08-24 22:02:59'),(815482,'kumi','','Access-Reject','2019-08-24 22:02:28'),(815481,'kumi','','Access-Reject','2019-08-24 22:01:57'),(815480,'kumi','','Access-Reject','2019-08-24 22:01:26'),(815479,'kumi','','Access-Reject','2019-08-24 22:00:55'),(815478,'kumi','','Access-Reject','2019-08-24 22:00:24'),(815477,'kumi','','Access-Reject','2019-08-24 21:59:53'),(815476,'kumi','','Access-Reject','2019-08-24 21:59:22'),(521276,'CCPBS','0xf3b3d47a5777944233ae1cb211f937f7d7','Access-Reject','2019-07-03 09:47:26'),(815475,'kumi','','Access-Reject','2019-08-24 21:58:50'),(815474,'kumi','','Access-Reject','2019-08-24 21:58:19'),(815473,'kumi','','Access-Reject','2019-08-24 21:57:48'),(815472,'kumi','','Access-Reject','2019-08-24 21:57:17'),(815471,'kumi','','Access-Reject','2019-08-24 21:56:46'),(521282,'CCPBS','0x7f369d3d1d7c43f45e1f589e32d967ab2d','Access-Reject','2019-07-03 09:49:58'),(521283,'mfantsipim','','Access-Accept','2019-07-03 09:50:02'),(815470,'kumi','','Access-Reject','2019-08-24 21:56:15'),(521285,'capitalhill','','Access-Accept','2019-07-03 09:50:04'),(815469,'kumi','','Access-Reject','2019-08-24 21:55:44'),(815468,'kumi','','Access-Reject','2019-08-24 21:55:13'),(815467,'kumi','','Access-Reject','2019-08-24 21:54:42'),(815466,'kumi','','Access-Reject','2019-08-24 21:54:11'),(815465,'kumi','','Access-Reject','2019-08-24 21:53:39'),(815464,'kumi','','Access-Reject','2019-08-24 21:53:08'),(815463,'kumi','','Access-Reject','2019-08-24 21:52:37'),(815462,'kumi','','Access-Reject','2019-08-24 21:52:06'),(815461,'KING DEE ','0x4ff035dbb4121bfba068fb2192664a0581','Access-Reject','2019-08-24 21:52:06'),(815460,'kumi','','Access-Reject','2019-08-24 21:51:35'),(815459,'kumi','','Access-Reject','2019-08-24 21:51:04'),(815458,'kumi','','Access-Reject','2019-08-24 21:50:33'),(815457,'mfantsipim','','Access-Accept','2019-08-24 21:50:02'),(815456,'kumi','','Access-Reject','2019-08-24 21:50:02'),(815455,'kumi','','Access-Reject','2019-08-24 21:49:31'),(521305,'capitalhill','','Access-Accept','2019-07-03 10:00:03'),(815454,'kumi','','Access-Reject','2019-08-24 21:49:00'),(815453,'kumi','','Access-Reject','2019-08-24 21:48:28'),(815452,'kumi','','Access-Reject','2019-08-24 21:47:57'),(815451,'kumi','','Access-Reject','2019-08-24 21:47:26'),(815450,'kumi','','Access-Reject','2019-08-24 21:46:55'),(521311,'CCPBS','0x07c1486cbc821986a1160198da9ba19aee','Access-Reject','2019-07-03 10:02:37'),(815449,'kumi','','Access-Reject','2019-08-24 21:46:29'),(815448,'kumi','','Access-Reject','2019-08-24 21:45:53'),(815447,'kumi','','Access-Reject','2019-08-24 21:45:22'),(815446,'kumi','','Access-Reject','2019-08-24 21:44:51'),(815445,'kumi','','Access-Reject','2019-08-24 21:44:20'),(815444,'kumi','','Access-Reject','2019-08-24 21:43:49'),(815443,'kumi','','Access-Reject','2019-08-24 21:43:17'),(815442,'kumi','','Access-Reject','2019-08-24 21:42:46'),(815441,'kumi','','Access-Reject','2019-08-24 21:42:15'),(920450,'capitalhill','','Access-Accept','2019-11-02 06:40:03'),(815440,'kumi','','Access-Reject','2019-08-24 21:41:44'),(815439,'kumi','','Access-Reject','2019-08-24 21:41:13'),(815438,'kumi','','Access-Reject','2019-08-24 21:40:42'),(815437,'kumi','','Access-Reject','2019-08-24 21:40:11'),(815436,'kumi','','Access-Reject','2019-08-24 21:39:40'),(521327,'mfantsipim','','Access-Accept','2019-07-03 10:10:02'),(521328,'affiliation','','Access-Accept','2019-07-03 10:10:03'),(521329,'capitalhill','','Access-Accept','2019-07-03 10:10:03'),(521330,'britwums','','Access-Accept','2019-07-03 10:10:05'),(521331,'cegrad','','Access-Accept','2019-07-03 10:10:06'),(914998,'baduwa','','Access-Accept','2019-10-05 21:27:43'),(815435,'kumi','','Access-Reject','2019-08-24 21:39:09'),(521334,'CCPBS','0xb4961128650df4a57af0dc3b28a71b6d78','Access-Reject','2019-07-03 10:10:22'),(815434,'kumi','','Access-Reject','2019-08-24 21:38:38'),(815433,'kumi','','Access-Reject','2019-08-24 21:38:06'),(815432,'kumi','','Access-Reject','2019-08-24 21:37:35'),(521338,'CCPBS','0x39fc41a6ff005c338669302aad69c9282b','Access-Reject','2019-07-03 10:12:05'),(815431,'kumi','','Access-Reject','2019-08-24 21:37:04'),(815430,'kumi','','Access-Reject','2019-08-24 21:36:33'),(815429,'kumi','','Access-Reject','2019-08-24 21:36:02'),(815428,'kumi','','Access-Reject','2019-08-24 21:35:31'),(815427,'kumi','','Access-Reject','2019-08-24 21:35:00'),(521344,'CCPBS ','0x09b71f7f866969db0c886a8b4b8c173db8','Access-Reject','2019-07-03 10:14:53'),(815426,'kumi','','Access-Reject','2019-08-24 21:34:29'),(815425,'kumi','','Access-Reject','2019-08-24 21:33:58'),(521347,'CCPBS ','0x0e0a5082b841351e76ab88796e64b3e216','Access-Reject','2019-07-03 10:15:49'),(815424,'kumi','','Access-Reject','2019-08-24 21:33:27'),(521349,'CCPBS','0x1d8096a70d93bb82c7a63cc2e6068813e2','Access-Reject','2019-07-03 10:16:12'),(815423,'kumi','','Access-Reject','2019-08-24 21:32:56'),(521351,'CCPBS ','0x2688159f6dc4d1301990674934583f4f72','Access-Reject','2019-07-03 10:16:43'),(815422,'kumi','','Access-Reject','2019-08-24 21:32:24'),(815421,'kumi','','Access-Reject','2019-08-24 21:31:53'),(815420,'kumi','','Access-Reject','2019-08-24 21:31:22'),(521355,'CCPBS','0x281f7e9861b584743b98a1b836c0912853','Access-Reject','2019-07-03 10:18:02'),(815419,'kumi','','Access-Reject','2019-08-24 21:30:51'),(815418,'kumi','','Access-Reject','2019-08-24 21:30:20'),(521358,'CCPBS','0x9a40617d5a86d548710c2b8b1308bd2c1e','Access-Reject','2019-07-03 10:19:10'),(521360,'capitalhill','','Access-Accept','2019-07-03 10:20:03'),(815417,'mfantsipim','','Access-Accept','2019-08-24 21:30:02'),(815416,'kumi','','Access-Reject','2019-08-24 21:29:49'),(815415,'kumi','','Access-Reject','2019-08-24 21:29:18'),(815414,'kumi','','Access-Reject','2019-08-24 21:28:47'),(815413,'kumi','','Access-Reject','2019-08-24 21:28:16'),(815412,'kumi','','Access-Reject','2019-08-24 21:27:45'),(815411,'kumi','','Access-Reject','2019-08-24 21:27:13'),(815410,'kumi','','Access-Reject','2019-08-24 21:26:42'),(815409,'kumi','','Access-Reject','2019-08-24 21:26:11'),(815408,'kumi','','Access-Reject','2019-08-24 21:25:40'),(815407,'kumi','','Access-Reject','2019-08-24 21:25:09'),(815406,'kumi','','Access-Reject','2019-08-24 21:24:38'),(815405,'kumi','','Access-Reject','2019-08-24 21:24:07'),(815404,'kumi','','Access-Reject','2019-08-24 21:23:36'),(521375,'CCPBS ','0x2531b5f9ff260715a1b95c53c3c75312b2','Access-Reject','2019-07-03 10:27:51'),(815403,'kumi','','Access-Reject','2019-08-24 21:23:05'),(521377,'CCPBS ','0xcbf1d174bbab8f664158f75e34b40b85a2','Access-Reject','2019-07-03 10:28:06'),(815402,'kumi','','Access-Reject','2019-08-24 21:22:34'),(815401,'kumi','','Access-Reject','2019-08-24 21:22:03'),(815400,'kumi','','Access-Reject','2019-08-24 21:21:31'),(815399,'kumi','','Access-Reject','2019-08-24 21:21:00'),(521382,'mfantsipim','','Access-Accept','2019-07-03 10:30:02'),(521383,'capitalhill','','Access-Accept','2019-07-03 10:30:03'),(815398,'kumi','','Access-Reject','2019-08-24 21:20:29'),(815397,'kumi','','Access-Reject','2019-08-24 21:19:58'),(815396,'kumi','','Access-Reject','2019-08-24 21:19:27'),(815395,'kumi','','Access-Reject','2019-08-24 21:18:56'),(815394,'kumi','','Access-Reject','2019-08-24 21:18:25'),(815393,'kumi','','Access-Reject','2019-08-24 21:17:54'),(815392,'kumi','','Access-Reject','2019-08-24 21:17:23'),(815391,'kumi','','Access-Reject','2019-08-24 21:16:52'),(815390,'kumi','','Access-Reject','2019-08-24 21:16:20'),(920449,'src_hostel','','Access-Accept','2019-11-02 06:35:02'),(815389,'kumi','','Access-Reject','2019-08-24 21:15:49'),(815388,'kumi','','Access-Reject','2019-08-24 21:15:18'),(815387,'kumi','','Access-Reject','2019-08-24 21:14:47'),(815386,'kumi','','Access-Reject','2019-08-24 21:14:16'),(815385,'kumi','','Access-Reject','2019-08-24 21:13:45'),(815384,'kumi','','Access-Reject','2019-08-24 21:13:14'),(920448,'baduwa','','Access-Accept','2019-11-02 06:27:28'),(815383,'kumi','','Access-Reject','2019-08-24 21:12:43'),(815382,'kumi','','Access-Reject','2019-08-24 21:12:12'),(815381,'kumi','','Access-Reject','2019-08-24 21:11:41'),(815380,'kumi','','Access-Reject','2019-08-24 21:11:09'),(521405,'capitalhill','','Access-Accept','2019-07-03 10:40:03'),(815379,'kumi','','Access-Reject','2019-08-24 21:10:07'),(815378,'mfantsipim','','Access-Accept','2019-08-24 21:10:02'),(815377,'kumi','','Access-Reject','2019-08-24 21:09:36'),(815376,'kumi','','Access-Reject','2019-08-24 21:09:05'),(815375,'kumi','','Access-Reject','2019-08-24 21:08:34'),(815374,'kumi','','Access-Reject','2019-08-24 21:08:03'),(815373,'kumi','','Access-Reject','2019-08-24 21:07:32'),(815372,'kumi','','Access-Reject','2019-08-24 21:07:01'),(815371,'kumi','','Access-Reject','2019-08-24 21:06:30'),(815370,'kumi','','Access-Reject','2019-08-24 21:05:58'),(815369,'kumi','','Access-Reject','2019-08-24 21:05:27'),(815368,'kumi','','Access-Reject','2019-08-24 21:04:56'),(815367,'kumi','','Access-Reject','2019-08-24 21:04:25'),(815366,'kumi','','Access-Reject','2019-08-24 21:03:54'),(815365,'kumi','','Access-Reject','2019-08-24 21:03:23'),(815364,'kumi','','Access-Reject','2019-08-24 21:02:52'),(815363,'kumi','','Access-Reject','2019-08-24 21:02:21'),(815362,'kumi','','Access-Reject','2019-08-24 21:01:50'),(521425,'mfantsipim','','Access-Accept','2019-07-03 10:50:02'),(521426,'capitalhill','','Access-Accept','2019-07-03 10:50:04'),(815361,'kumi','','Access-Reject','2019-08-24 21:01:19'),(815360,'kumi','','Access-Reject','2019-08-24 21:00:47'),(815359,'kumi','','Access-Reject','2019-08-24 21:00:16'),(815358,'kumi','','Access-Reject','2019-08-24 20:59:45'),(815357,'kumi','','Access-Reject','2019-08-24 20:59:14'),(815356,'kumi','','Access-Reject','2019-08-24 20:58:43'),(815355,'kumi','','Access-Reject','2019-08-24 20:58:12'),(815354,'kumi','','Access-Reject','2019-08-24 20:57:41'),(815353,'kumi','','Access-Reject','2019-08-24 20:57:10'),(815352,'kumi','','Access-Reject','2019-08-24 20:56:39'),(815351,'kumi','','Access-Reject','2019-08-24 20:56:08'),(815350,'kumi','','Access-Reject','2019-08-24 20:55:36'),(815349,'Khami Stephen','0xfe3dcf1981f70db2b2b0a69040c28dba85','Access-Reject','2019-08-24 20:55:15'),(815348,'kumi','','Access-Reject','2019-08-24 20:55:05'),(521447,'capitalhill','','Access-Accept','2019-07-03 11:00:03'),(815347,'Khami Stephen','0x44a91111cbcc9d6aebb1a6cce1f8529ba8','Access-Reject','2019-08-24 20:54:41'),(815346,'kumi','','Access-Reject','2019-08-24 20:54:34'),(815345,'kumi','','Access-Reject','2019-08-24 20:54:03'),(815344,'kumi','','Access-Reject','2019-08-24 20:53:32'),(815343,'Khami Stephen','0x52acd43177c71506d501a5b12881448af2','Access-Reject','2019-08-24 20:53:18'),(815342,'Khami Stephen','0x8eda324aec392145d07b4f13a4edb4b845','Access-Reject','2019-08-24 20:53:04'),(815341,'kumi','','Access-Reject','2019-08-24 20:53:01'),(815340,'kumi','','Access-Reject','2019-08-24 20:52:30'),(815339,'kumi','','Access-Reject','2019-08-24 20:51:59'),(815338,'kumi','','Access-Reject','2019-08-24 20:51:28'),(815337,'kumi','','Access-Reject','2019-08-24 20:50:57'),(815336,'kumi','','Access-Reject','2019-08-24 20:50:25'),(521467,'mfantsipim','','Access-Accept','2019-07-03 11:10:02'),(521468,'capitalhill','','Access-Accept','2019-07-03 11:10:03'),(815335,'mfantsipim','','Access-Accept','2019-08-24 20:50:02'),(815334,'kumi','','Access-Reject','2019-08-24 20:49:54'),(815333,'kumi','','Access-Reject','2019-08-24 20:49:23'),(815332,'kumi','','Access-Reject','2019-08-24 20:48:52'),(815331,'kumi','','Access-Reject','2019-08-24 20:48:21'),(815330,'kumi','','Access-Reject','2019-08-24 20:47:50'),(815329,'kumi','','Access-Reject','2019-08-24 20:47:19'),(815328,'kumi','','Access-Reject','2019-08-24 20:46:48'),(815327,'kumi','','Access-Reject','2019-08-24 20:46:17'),(815326,'kumi','','Access-Reject','2019-08-24 20:45:46'),(815325,'kumi','','Access-Reject','2019-08-24 20:45:14'),(521480,'CCPBS','0xed58ff80a97fbd53b8efdb179146f32ad1','Access-Reject','2019-07-03 11:15:33'),(815324,'kumi','','Access-Reject','2019-08-24 20:44:43'),(815323,'kumi','','Access-Reject','2019-08-24 20:44:12'),(521483,'CCPBS','0xfe9932dca862a79121dbe659fa199441d4','Access-Reject','2019-07-03 11:16:44'),(815322,'kumi','','Access-Reject','2019-08-24 20:43:41'),(815321,'kumi','','Access-Reject','2019-08-24 20:43:10'),(521486,'CCPBS','0x67cbb640e1fbf5dd253404fb0d8d348723','Access-Reject','2019-07-03 11:17:39'),(521487,'CCPBS','0x0afd7a0db6b01ee95d850a741bd6de5874','Access-Reject','2019-07-03 11:17:58'),(815320,'kumi','','Access-Reject','2019-08-24 20:42:39'),(815319,'kumi','','Access-Reject','2019-08-24 20:42:08'),(815318,'kumi','','Access-Reject','2019-08-24 20:41:37'),(815317,'kumi','','Access-Reject','2019-08-24 20:41:06'),(521492,'capitalhill','','Access-Accept','2019-07-03 11:20:04'),(815316,'kumi','','Access-Reject','2019-08-24 20:40:35'),(815315,'kumi','','Access-Reject','2019-08-24 20:40:04'),(815314,'kumi','','Access-Reject','2019-08-24 20:39:32'),(815313,'kumi','','Access-Reject','2019-08-24 20:39:01'),(521497,'CCPBS ','0x7bea6075a68654ef8b3983920a21d0d63a','Access-Reject','2019-07-03 11:21:55'),(815312,'kumi','','Access-Reject','2019-08-24 20:38:30'),(521499,'CCPBS ','0x6d1c623c9495805ec1e785d0cacac262a4','Access-Reject','2019-07-03 11:22:24'),(815311,'kumi','','Access-Reject','2019-08-24 20:37:59'),(815310,'kumi','','Access-Reject','2019-08-24 20:37:28'),(815309,'kumi','','Access-Reject','2019-08-24 20:36:57'),(815308,'kumi','','Access-Reject','2019-08-24 20:36:26'),(815307,'kumi','','Access-Reject','2019-08-24 20:35:55'),(815306,'kumi','','Access-Reject','2019-08-24 20:35:24'),(815305,'kumi','','Access-Reject','2019-08-24 20:34:53'),(815304,'kumi','','Access-Reject','2019-08-24 20:34:21'),(815303,'kumi','','Access-Reject','2019-08-24 20:33:50'),(815302,'kumi','','Access-Reject','2019-08-24 20:33:19'),(815301,'kumi','','Access-Reject','2019-08-24 20:32:48'),(815300,'kumi','','Access-Reject','2019-08-24 20:32:17'),(815299,'kumi','','Access-Reject','2019-08-24 20:31:46'),(815298,'kumi','','Access-Reject','2019-08-24 20:31:15'),(521514,'mfantsipim','','Access-Accept','2019-07-03 11:30:02'),(815297,'kumi','','Access-Reject','2019-08-24 20:30:44'),(521516,'capitalhill','','Access-Accept','2019-07-03 11:30:04'),(815296,'kumi','','Access-Reject','2019-08-24 20:30:13'),(521518,'CCPBS ','0x21d90306f51d6b7aa1a4fcc46e136bcd8d','Access-Reject','2019-07-03 11:30:49'),(521520,'CCPBS ','0xcf4f2afa7894256cb6d6bbd430ac7d751a','Access-Reject','2019-07-03 11:31:09'),(815295,'mfantsipim','','Access-Accept','2019-08-24 20:30:02'),(815294,'kumi','','Access-Reject','2019-08-24 20:29:42'),(815293,'kumi','','Access-Reject','2019-08-24 20:29:11'),(815292,'kumi','','Access-Reject','2019-08-24 20:28:39'),(815291,'kumi','','Access-Reject','2019-08-24 20:28:08'),(815290,'kumi','','Access-Reject','2019-08-24 20:27:37'),(815289,'kumi','','Access-Reject','2019-08-24 20:27:06'),(815288,'kumi','','Access-Reject','2019-08-24 20:26:35'),(815287,'kumi','','Access-Reject','2019-08-24 20:26:04'),(815286,'kumi','','Access-Reject','2019-08-24 20:25:33'),(815285,'kumi','','Access-Reject','2019-08-24 20:25:02'),(521532,'CCPBS','0xad7641aa1f2188cba671144f60cc9a60f1','Access-Reject','2019-07-03 11:37:36'),(815284,'kumi','','Access-Reject','2019-08-24 20:24:31'),(815283,'kumi','','Access-Reject','2019-08-24 20:24:00'),(815282,'kumi','','Access-Reject','2019-08-24 20:23:28'),(815281,'kumi','','Access-Reject','2019-08-24 20:22:57'),(815280,'kumi','','Access-Reject','2019-08-24 20:22:26'),(521538,'capitalhill','','Access-Accept','2019-07-03 11:40:04'),(815279,'kumi','','Access-Reject','2019-08-24 20:21:55'),(815278,'kumi','','Access-Reject','2019-08-24 20:21:24'),(815277,'kumi','','Access-Reject','2019-08-24 20:20:53'),(815276,'kumi','','Access-Reject','2019-08-24 20:20:22'),(815275,'kumi','','Access-Reject','2019-08-24 20:19:51'),(815274,'kumi','','Access-Reject','2019-08-24 20:19:20'),(815273,'kumi','','Access-Reject','2019-08-24 20:18:49'),(815272,'kumi','','Access-Reject','2019-08-24 20:18:18'),(815271,'kumi','','Access-Reject','2019-08-24 20:17:46'),(815270,'kumi','','Access-Reject','2019-08-24 20:17:15'),(815269,'kumi','','Access-Reject','2019-08-24 20:16:44'),(815268,'kumi','','Access-Reject','2019-08-24 20:16:13'),(815267,'kumi','','Access-Reject','2019-08-24 20:15:42'),(815266,'kumi','','Access-Reject','2019-08-24 20:15:11'),(815265,'kumi','','Access-Reject','2019-08-24 20:14:40'),(815264,'kumi','','Access-Reject','2019-08-24 20:14:09'),(815263,'kumi','','Access-Reject','2019-08-24 20:13:38'),(815262,'kumi','','Access-Reject','2019-08-24 20:13:07'),(815261,'kumi','','Access-Reject','2019-08-24 20:12:36'),(521558,'mfantsipim','','Access-Accept','2019-07-03 11:50:02'),(521559,'capitalhill','','Access-Accept','2019-07-03 11:50:04'),(815260,'kumi','','Access-Reject','2019-08-24 20:12:04'),(815259,'kumi','','Access-Reject','2019-08-24 20:11:33'),(815258,'kumi','','Access-Reject','2019-08-24 20:11:02'),(815257,'kumi','','Access-Reject','2019-08-24 20:10:31'),(815256,'cegrad','','Access-Accept','2019-08-24 20:10:30'),(914997,'pempamsie','','Access-Accept','2019-10-05 21:05:43'),(815254,'mfantsipim','','Access-Accept','2019-08-24 20:10:02'),(815253,'affiliation','','Access-Accept','2019-08-24 20:10:02'),(815252,'kumi','','Access-Reject','2019-08-24 20:10:00'),(815251,'kumi','','Access-Reject','2019-08-24 20:09:29'),(815250,'kumi','','Access-Reject','2019-08-24 20:08:58'),(815249,'kumi','','Access-Reject','2019-08-24 20:08:27'),(815248,'kumi','','Access-Reject','2019-08-24 20:07:56'),(815247,'kumi','','Access-Reject','2019-08-24 20:07:25'),(815246,'kumi','','Access-Reject','2019-08-24 20:06:53'),(521579,'capitalhill','','Access-Accept','2019-07-03 12:00:04'),(815245,'kumi','','Access-Reject','2019-08-24 20:06:22'),(815244,'kumi','','Access-Reject','2019-08-24 20:05:51'),(815243,'kumi','','Access-Reject','2019-08-24 20:05:20'),(815242,'kumi','','Access-Reject','2019-08-24 20:04:49'),(815241,'kumi','','Access-Reject','2019-08-24 20:04:18'),(815240,'kumi','','Access-Reject','2019-08-24 20:03:47'),(815239,'kumi','','Access-Reject','2019-08-24 20:03:16'),(815238,'kumi','','Access-Reject','2019-08-24 20:02:45'),(815237,'kumi','','Access-Reject','2019-08-24 20:02:14'),(815236,'kumi','','Access-Reject','2019-08-24 20:01:42'),(815235,'kumi','','Access-Reject','2019-08-24 20:01:11'),(815234,'kumi','','Access-Reject','2019-08-24 20:00:40'),(815233,'kumi','','Access-Reject','2019-08-24 20:00:09'),(815232,'kumi','','Access-Reject','2019-08-24 19:59:38'),(815231,'kumi','','Access-Reject','2019-08-24 19:59:07'),(815230,'kumi','','Access-Reject','2019-08-24 19:58:36'),(815229,'kumi','','Access-Reject','2019-08-24 19:58:05'),(815228,'kumi','','Access-Reject','2019-08-24 19:57:34'),(815227,'kumi','','Access-Reject','2019-08-24 19:57:02'),(815226,'kumi','','Access-Reject','2019-08-24 19:56:31'),(521600,'mfantsipim','','Access-Accept','2019-07-03 12:10:02'),(521601,'affiliation','','Access-Accept','2019-07-03 12:10:03'),(521602,'capitalhill','','Access-Accept','2019-07-03 12:10:03'),(521603,'cegrad','','Access-Accept','2019-07-03 12:10:06'),(914996,'src_hostel','','Access-Accept','2019-10-05 20:34:52'),(815225,'kumi','','Access-Reject','2019-08-24 19:56:00'),(815224,'kumi','','Access-Reject','2019-08-24 19:55:29'),(815223,'kumi','','Access-Reject','2019-08-24 19:54:58'),(815222,'kumi','','Access-Reject','2019-08-24 19:54:27'),(815221,'kumi','','Access-Reject','2019-08-24 19:53:56'),(815220,'kumi','','Access-Reject','2019-08-24 19:53:25'),(521611,'CCPBS ','0x5601e4075798827ebbdaee7166ec7ebb24','Access-Reject','2019-07-03 12:13:31'),(815219,'kumi','','Access-Reject','2019-08-24 19:52:54'),(815218,'kumi','','Access-Reject','2019-08-24 19:52:23'),(815217,'kumi','','Access-Reject','2019-08-24 19:51:52'),(815216,'kumi','','Access-Reject','2019-08-24 19:51:20'),(815215,'kumi','','Access-Reject','2019-08-24 19:50:49'),(815214,'kumi','','Access-Reject','2019-08-24 19:50:18'),(815213,'mfantsipim','','Access-Accept','2019-08-24 19:50:02'),(815212,'kumi','','Access-Reject','2019-08-24 19:49:47'),(815211,'kumi','','Access-Reject','2019-08-24 19:49:16'),(815210,'kumi','','Access-Reject','2019-08-24 19:48:45'),(815209,'kumi','','Access-Reject','2019-08-24 19:48:14'),(815208,'kumi','','Access-Reject','2019-08-24 19:47:43'),(521625,'capitalhill','','Access-Accept','2019-07-03 12:20:03'),(815207,'kumi','','Access-Reject','2019-08-24 19:47:12'),(815206,'kumi','','Access-Reject','2019-08-24 19:46:41'),(815205,'kumi','','Access-Reject','2019-08-24 19:46:09'),(815204,'kumi','','Access-Reject','2019-08-24 19:45:38'),(815203,'kumi','','Access-Reject','2019-08-24 19:44:36'),(815202,'kumi','','Access-Reject','2019-08-24 19:44:05'),(815201,'kumi','','Access-Reject','2019-08-24 19:43:34'),(815200,'kumi','','Access-Reject','2019-08-24 19:43:03'),(815199,'kumi','','Access-Reject','2019-08-24 19:42:32'),(815198,'kumi','','Access-Reject','2019-08-24 19:42:01'),(815197,'kumi','','Access-Reject','2019-08-24 19:41:29'),(815196,'kumi','','Access-Reject','2019-08-24 19:40:58'),(815195,'kumi','','Access-Reject','2019-08-24 19:40:27'),(815194,'kumi','','Access-Reject','2019-08-24 19:39:56'),(815193,'kumi','','Access-Reject','2019-08-24 19:39:25'),(815192,'kumi','','Access-Reject','2019-08-24 19:38:54'),(815191,'kumi','','Access-Reject','2019-08-24 19:38:23'),(815190,'kumi','','Access-Reject','2019-08-24 19:37:52'),(815189,'kumi','','Access-Reject','2019-08-24 19:37:21'),(521645,'mfantsipim','','Access-Accept','2019-07-03 12:30:02'),(521646,'capitalhill','','Access-Accept','2019-07-03 12:30:04'),(815188,'kumi','','Access-Reject','2019-08-24 19:36:50'),(815187,'kumi','','Access-Reject','2019-08-24 19:36:19'),(815186,'kumi','','Access-Reject','2019-08-24 19:35:47'),(815185,'kumi','','Access-Reject','2019-08-24 19:35:16'),(815184,'kumi','','Access-Reject','2019-08-24 19:34:45'),(815183,'kumi','','Access-Reject','2019-08-24 19:34:14'),(815182,'kumi','','Access-Reject','2019-08-24 19:33:43'),(815181,'kumi','','Access-Reject','2019-08-24 19:33:12'),(815180,'kumi','','Access-Reject','2019-08-24 19:32:41'),(815179,'kumi','','Access-Reject','2019-08-24 19:32:10'),(815178,'kumi','','Access-Reject','2019-08-24 19:31:39'),(815177,'kumi','','Access-Reject','2019-08-24 19:31:07'),(815176,'kumi','','Access-Reject','2019-08-24 19:30:36'),(815175,'kumi','','Access-Reject','2019-08-24 19:30:05'),(815174,'mfantsipim','','Access-Accept','2019-08-24 19:30:03'),(815173,'kumi','','Access-Reject','2019-08-24 19:29:34'),(815172,'kumi','','Access-Reject','2019-08-24 19:29:03'),(815171,'kumi','','Access-Reject','2019-08-24 19:28:32'),(521666,'capitalhill','','Access-Accept','2019-07-03 12:40:04'),(815170,'kumi','','Access-Reject','2019-08-24 19:28:01'),(815169,'kumi','','Access-Reject','2019-08-24 19:27:30'),(815168,'kumi','','Access-Reject','2019-08-24 19:26:59'),(815167,'kumi','','Access-Reject','2019-08-24 19:26:28'),(815166,'kumi','','Access-Reject','2019-08-24 19:25:56'),(815165,'kumi','','Access-Reject','2019-08-24 19:25:25'),(815164,'kumi','','Access-Reject','2019-08-24 19:24:54'),(815163,'kumi','','Access-Reject','2019-08-24 19:24:23'),(815162,'kumi','','Access-Reject','2019-08-24 19:23:52'),(815161,'kumi','','Access-Reject','2019-08-24 19:23:21'),(815160,'kumi','','Access-Reject','2019-08-24 19:22:50'),(815159,'kumi','','Access-Reject','2019-08-24 19:22:19'),(815158,'kumi','','Access-Reject','2019-08-24 19:21:48'),(815157,'kumi','','Access-Reject','2019-08-24 19:21:16'),(815156,'kumi','','Access-Reject','2019-08-24 19:20:45'),(815155,'kumi','','Access-Reject','2019-08-24 19:20:14'),(815154,'kumi','','Access-Reject','2019-08-24 19:19:43'),(815153,'kumi','','Access-Reject','2019-08-24 19:19:12'),(815152,'kumi','','Access-Reject','2019-08-24 19:18:41'),(521686,'mfantsipim','','Access-Accept','2019-07-03 12:50:02'),(521687,'capitalhill','','Access-Accept','2019-07-03 12:50:04'),(815151,'kumi','','Access-Reject','2019-08-24 19:18:10'),(815150,'kumi','','Access-Reject','2019-08-24 19:17:39'),(815149,'kumi','','Access-Reject','2019-08-24 19:17:08'),(815148,'kumi','','Access-Reject','2019-08-24 19:16:37'),(815147,'kumi','','Access-Reject','2019-08-24 19:16:05'),(815146,'kumi','','Access-Reject','2019-08-24 19:15:34'),(815145,'kumi','','Access-Reject','2019-08-24 19:15:03'),(815144,'kumi','','Access-Reject','2019-08-24 19:14:32'),(815143,'kumi','','Access-Reject','2019-08-24 19:14:01'),(815142,'kumi','','Access-Reject','2019-08-24 19:13:30'),(815141,'kumi','','Access-Reject','2019-08-24 19:12:59'),(815140,'kumi','','Access-Reject','2019-08-24 19:12:28'),(815139,'kumi','','Access-Reject','2019-08-24 19:11:57'),(815138,'kumi','','Access-Reject','2019-08-24 19:11:26'),(815137,'kumi','','Access-Reject','2019-08-24 19:10:54'),(815136,'kumi','','Access-Reject','2019-08-24 19:10:23'),(815135,'mfantsipim','','Access-Accept','2019-08-24 19:10:02'),(815134,'kumi','','Access-Reject','2019-08-24 19:09:52'),(521707,'capitalhill','','Access-Accept','2019-07-03 13:00:04'),(815133,'kumi','','Access-Reject','2019-08-24 19:09:21'),(521709,'CCPBS','0xed2480f5db3430b5120a4abffe654388f0','Access-Reject','2019-07-03 13:00:38'),(815132,'kumi','','Access-Reject','2019-08-24 19:08:50'),(815131,'kumi','','Access-Reject','2019-08-24 19:08:19'),(815130,'kumi','','Access-Reject','2019-08-24 19:07:48'),(815129,'kumi','','Access-Reject','2019-08-24 19:07:17'),(815128,'kumi','','Access-Reject','2019-08-24 19:06:46'),(815127,'kumi','','Access-Reject','2019-08-24 19:06:15'),(815126,'kumi','','Access-Reject','2019-08-24 19:05:44'),(815125,'kumi','','Access-Reject','2019-08-24 19:05:12'),(815124,'kumi','','Access-Reject','2019-08-24 19:04:41'),(815123,'kumi','','Access-Reject','2019-08-24 19:04:10'),(815122,'kumi','','Access-Reject','2019-08-24 19:03:39'),(815121,'kumi','','Access-Reject','2019-08-24 19:03:08'),(815120,'kumi','','Access-Reject','2019-08-24 19:02:37'),(815119,'kumi','','Access-Reject','2019-08-24 19:02:06'),(521724,'src_hostel','','Access-Accept','2019-07-03 13:07:59'),(815118,'kumi','','Access-Reject','2019-08-24 19:01:35'),(815117,'kumi','','Access-Reject','2019-08-24 19:01:04'),(815116,'kumi','','Access-Reject','2019-08-24 19:00:33'),(815115,'kumi','','Access-Reject','2019-08-24 19:00:01'),(521729,'mfantsipim','','Access-Accept','2019-07-03 13:10:02'),(521730,'capitalhill','','Access-Accept','2019-07-03 13:10:04'),(815114,'kumi','','Access-Reject','2019-08-24 18:59:30'),(815113,'kumi','','Access-Reject','2019-08-24 18:58:59'),(815112,'kumi','','Access-Reject','2019-08-24 18:58:28'),(815111,'kumi','','Access-Reject','2019-08-24 18:57:57'),(815110,'kumi','','Access-Reject','2019-08-24 18:57:26'),(815109,'ET/EVT=5C19/0156','0x210aecf81f66d6e89b4b388a17e9ebbfd3','Access-Reject','2019-08-24 18:57:05'),(815108,'kumi','','Access-Reject','2019-08-24 18:56:55'),(815107,'kumi','','Access-Reject','2019-08-24 18:56:24'),(815106,'kumi','','Access-Reject','2019-08-24 18:55:53'),(815105,'kumi','','Access-Reject','2019-08-24 18:55:22'),(815104,'kumi','','Access-Reject','2019-08-24 18:54:50'),(815103,'kumi','','Access-Reject','2019-08-24 18:54:19'),(815102,'kumi','','Access-Reject','2019-08-24 18:53:48'),(815101,'kumi','','Access-Reject','2019-08-24 18:53:17'),(815100,'kumi','','Access-Reject','2019-08-24 18:52:46'),(815099,'kumi','','Access-Reject','2019-08-24 18:52:15'),(815098,'kumi','','Access-Reject','2019-08-24 18:51:44'),(521751,'capitalhill','','Access-Accept','2019-07-03 13:20:04'),(815097,'kumi','','Access-Reject','2019-08-24 18:51:13'),(815096,'kumi','','Access-Reject','2019-08-24 18:50:42'),(815095,'kumi','','Access-Reject','2019-08-24 18:50:11'),(815094,'mfantsipim','','Access-Accept','2019-08-24 18:50:02'),(815093,'kumi','','Access-Reject','2019-08-24 18:49:39'),(815092,'kumi','','Access-Reject','2019-08-24 18:49:08'),(815091,'kumi','','Access-Reject','2019-08-24 18:48:37'),(815090,'kumi','','Access-Reject','2019-08-24 18:48:06'),(815089,'kumi','','Access-Reject','2019-08-24 18:47:35'),(815088,'kumi','','Access-Reject','2019-08-24 18:47:04'),(815087,'kumi','','Access-Reject','2019-08-24 18:46:33'),(815086,'kumi','','Access-Reject','2019-08-24 18:46:02'),(815085,'kumi','','Access-Reject','2019-08-24 18:45:31'),(815084,'kumi','','Access-Reject','2019-08-24 18:45:00'),(815083,'kumi','','Access-Reject','2019-08-24 18:44:28'),(815082,'kumi','','Access-Reject','2019-08-24 18:43:57'),(815081,'kumi','','Access-Reject','2019-08-24 18:43:26'),(815080,'kumi','','Access-Reject','2019-08-24 18:42:55'),(521771,'mfantsipim','','Access-Accept','2019-07-03 13:30:02'),(521772,'capitalhill','','Access-Accept','2019-07-03 13:30:04'),(815079,'kumi','','Access-Reject','2019-08-24 18:42:24'),(815078,'kumi','','Access-Reject','2019-08-24 18:41:53'),(815077,'kumi','','Access-Reject','2019-08-24 18:41:22'),(815076,'kumi','','Access-Reject','2019-08-24 18:40:51'),(815075,'kumi','','Access-Reject','2019-08-24 18:40:20'),(815074,'kumi','','Access-Reject','2019-08-24 18:39:49'),(815073,'kumi','','Access-Reject','2019-08-24 18:39:17'),(815072,'kumi','','Access-Reject','2019-08-24 18:38:46'),(815071,'kumi','','Access-Reject','2019-08-24 18:38:15'),(815070,'kumi','','Access-Reject','2019-08-24 18:37:44'),(815069,'kumi','','Access-Reject','2019-08-24 18:37:13'),(815068,'kumi','','Access-Reject','2019-08-24 18:36:42'),(815067,'kumi','','Access-Reject','2019-08-24 18:36:11'),(815066,'kumi','','Access-Reject','2019-08-24 18:35:40'),(815065,'kumi','','Access-Reject','2019-08-24 18:35:09'),(815064,'kumi','','Access-Reject','2019-08-24 18:34:38'),(815063,'kumi','','Access-Reject','2019-08-24 18:34:06'),(815062,'kumi','','Access-Reject','2019-08-24 18:33:35'),(815061,'kumi','','Access-Reject','2019-08-24 18:33:04'),(521792,'capitalhill','','Access-Accept','2019-07-03 13:40:04'),(815060,'kumi','','Access-Reject','2019-08-24 18:32:33'),(815059,'kumi','','Access-Reject','2019-08-24 18:32:02'),(815058,'kumi','','Access-Reject','2019-08-24 18:31:31'),(815057,'kumi','','Access-Reject','2019-08-24 18:31:00'),(815056,'kumi','','Access-Reject','2019-08-24 18:30:29'),(815055,'mfantsipim','','Access-Accept','2019-08-24 18:30:02'),(815054,'kumi','','Access-Reject','2019-08-24 18:29:58'),(815053,'kumi','','Access-Reject','2019-08-24 18:29:27'),(815052,'kumi','','Access-Reject','2019-08-24 18:29:00'),(815051,'kumi','','Access-Reject','2019-08-24 18:28:24'),(815050,'kumi','','Access-Reject','2019-08-24 18:27:53'),(815049,'kumi','','Access-Reject','2019-08-24 18:27:22'),(815048,'kumi','','Access-Reject','2019-08-24 18:26:51'),(815047,'kumi','','Access-Reject','2019-08-24 18:26:20'),(815046,'kumi','','Access-Reject','2019-08-24 18:25:49'),(815045,'kumi','','Access-Reject','2019-08-24 18:25:18'),(815044,'kumi','','Access-Reject','2019-08-24 18:24:47'),(815043,'kumi','','Access-Reject','2019-08-24 18:24:16'),(521812,'mfantsipim','','Access-Accept','2019-07-03 13:50:02'),(521813,'capitalhill','','Access-Accept','2019-07-03 13:50:04'),(815042,'kumi','','Access-Reject','2019-08-24 18:23:45'),(815041,'kumi','','Access-Reject','2019-08-24 18:23:13'),(815040,'kumi','','Access-Reject','2019-08-24 18:22:42'),(521817,'CCPBS ','0xfe1ff90e639f70dba7d94d9ecbe4b52af2','Access-Reject','2019-07-03 13:51:59'),(815039,'kumi','','Access-Reject','2019-08-24 18:22:11'),(521819,'CCPBS ','0x614bace4dd6d9ccd6f9d9fec0e91fb892d','Access-Reject','2019-07-03 13:52:15'),(815038,'kumi','','Access-Reject','2019-08-24 18:21:40'),(815037,'kumi','','Access-Reject','2019-08-24 18:21:09'),(521822,'CCPBS ','0x97c31ca19d6032a6f4ebe60094f2f0fb8d','Access-Reject','2019-07-03 13:53:05'),(815036,'kumi','','Access-Reject','2019-08-24 18:20:38'),(815035,'kumi','','Access-Reject','2019-08-24 18:20:07'),(815034,'kumi','','Access-Reject','2019-08-24 18:19:05'),(815033,'kumi','','Access-Reject','2019-08-24 18:18:34'),(815032,'kumi','','Access-Reject','2019-08-24 18:18:02'),(815031,'kumi','','Access-Reject','2019-08-24 18:17:31'),(815030,'kumi','','Access-Reject','2019-08-24 18:17:00'),(815029,'kumi','','Access-Reject','2019-08-24 18:16:29'),(815028,'kumi','','Access-Reject','2019-08-24 18:15:58'),(815027,'kumi','','Access-Reject','2019-08-24 18:15:27'),(815026,'kumi','','Access-Reject','2019-08-24 18:14:56'),(815025,'kumi','','Access-Reject','2019-08-24 18:14:25'),(815024,'kumi','','Access-Reject','2019-08-24 18:13:54'),(521836,'capitalhill','','Access-Accept','2019-07-03 14:00:04'),(815023,'kumi','','Access-Reject','2019-08-24 18:13:23'),(815022,'kumi','','Access-Reject','2019-08-24 18:12:51'),(815021,'kumi','','Access-Reject','2019-08-24 18:12:20'),(815020,'kumi','','Access-Reject','2019-08-24 18:11:49'),(815019,'kumi','','Access-Reject','2019-08-24 18:11:18'),(815018,'kumi','','Access-Reject','2019-08-24 18:10:47'),(815017,'cegrad','','Access-Accept','2019-08-24 18:10:30'),(815016,'kumi','','Access-Reject','2019-08-24 18:10:16'),(914995,'baduwa','','Access-Accept','2019-10-05 20:27:42'),(815014,'affiliation','','Access-Accept','2019-08-24 18:10:02'),(815013,'mfantsipim','','Access-Accept','2019-08-24 18:10:02'),(815012,'kumi','','Access-Reject','2019-08-24 18:09:45'),(815011,'kumi','','Access-Reject','2019-08-24 18:09:14'),(815010,'kumi','','Access-Reject','2019-08-24 18:08:43'),(815009,'kumi','','Access-Reject','2019-08-24 18:08:11'),(521856,'mfantsipim','','Access-Accept','2019-07-03 14:10:02'),(521857,'affiliation','','Access-Accept','2019-07-03 14:10:03'),(521858,'capitalhill','','Access-Accept','2019-07-03 14:10:04'),(521859,'cegrad','','Access-Accept','2019-07-03 14:10:06'),(914994,'SoNM','','Access-Accept','2019-10-05 20:26:15'),(815008,'kumi','','Access-Reject','2019-08-24 18:07:40'),(815007,'kumi','','Access-Reject','2019-08-24 18:07:09'),(815006,'kumi','','Access-Reject','2019-08-24 18:06:38'),(815005,'kumi','','Access-Reject','2019-08-24 18:06:07'),(815004,'pempamsie','','Access-Accept','2019-08-24 18:05:42'),(815003,'kumi','','Access-Reject','2019-08-24 18:05:36'),(815002,'kumi','','Access-Reject','2019-08-24 18:05:05'),(815001,'kumi','','Access-Reject','2019-08-24 18:04:34'),(815000,'kumi','','Access-Reject','2019-08-24 18:04:03'),(814999,'kumi','','Access-Reject','2019-08-24 18:03:32'),(814998,'kumi','','Access-Reject','2019-08-24 18:03:01'),(814997,'kumi','','Access-Reject','2019-08-24 18:02:29'),(814996,'kumi','','Access-Reject','2019-08-24 18:01:58'),(814995,'kumi','','Access-Reject','2019-08-24 18:01:27'),(814994,'kumi','','Access-Reject','2019-08-24 18:01:01'),(814993,'kumi','','Access-Reject','2019-08-24 18:00:25'),(814992,'kumi','','Access-Reject','2019-08-24 17:59:54'),(814991,'kumi','','Access-Reject','2019-08-24 17:59:23'),(814990,'kumi','','Access-Reject','2019-08-24 17:58:52'),(521881,'capitalhill','','Access-Accept','2019-07-03 14:20:04'),(814989,'kumi','','Access-Reject','2019-08-24 17:58:21'),(814988,'kumi','','Access-Reject','2019-08-24 17:57:50'),(814987,'kumi','','Access-Reject','2019-08-24 17:57:18'),(814986,'kumi','','Access-Reject','2019-08-24 17:56:47'),(814985,'kumi','','Access-Reject','2019-08-24 17:56:16'),(814984,'kumi','','Access-Reject','2019-08-24 17:55:45'),(814983,'kumi','','Access-Reject','2019-08-24 17:55:14'),(814982,'kumi','','Access-Reject','2019-08-24 17:54:43'),(814981,'kumi','','Access-Reject','2019-08-24 17:54:12'),(814980,'kumi','','Access-Reject','2019-08-24 17:53:44'),(814979,'Boadi eugine','0x77f0e79fdd4844762e52d7e5a05b21fec7','Access-Reject','2019-08-24 17:53:43'),(814978,'Boadi eugine','0x51c3c7807a4c53e0e61e810071f84c3838','Access-Reject','2019-08-24 17:53:34'),(814977,'kumi','','Access-Reject','2019-08-24 17:53:10'),(521901,'mfantsipim','','Access-Accept','2019-07-03 14:30:02'),(521902,'capitalhill','','Access-Accept','2019-07-03 14:30:04'),(814976,'Boadi eugine','0x7d3662284e1bcfae819d65aefc51eb4114','Access-Reject','2019-08-24 17:53:08'),(814975,'kumi','','Access-Reject','2019-08-24 17:52:39'),(814974,'kumi','','Access-Reject','2019-08-24 17:52:07'),(814973,'kumi','','Access-Reject','2019-08-24 17:51:36'),(814972,'kumi','','Access-Reject','2019-08-24 17:51:05'),(521911,'CCPBS','0xd71a6415215c029cf06f5d4346cae6f89a','Access-Reject','2019-07-03 14:34:03'),(814971,'kumi','','Access-Reject','2019-08-24 17:50:34'),(814970,'kumi','','Access-Reject','2019-08-24 17:50:03'),(814969,'mfantsipim','','Access-Accept','2019-08-24 17:50:03'),(814968,'kumi','','Access-Reject','2019-08-24 17:49:32'),(814967,'kumi','','Access-Reject','2019-08-24 17:49:01'),(814966,'kumi','','Access-Reject','2019-08-24 17:48:30'),(814965,'kumi','','Access-Reject','2019-08-24 17:47:59'),(814964,'kumi','','Access-Reject','2019-08-24 17:47:28'),(814963,'kumi','','Access-Reject','2019-08-24 17:46:56'),(814962,'kumi','','Access-Reject','2019-08-24 17:46:25'),(521923,'CCPBS','0x821a6415215c029cf06f5d4346cae6f89a','Access-Reject','2019-07-03 14:39:54'),(521924,'capitalhill','','Access-Accept','2019-07-03 14:40:04'),(814961,'kumi','','Access-Reject','2019-08-24 17:45:54'),(814960,'kumi','','Access-Reject','2019-08-24 17:45:23'),(814959,'kumi','','Access-Reject','2019-08-24 17:44:52'),(814958,'kumi','','Access-Reject','2019-08-24 17:44:21'),(814957,'kumi','','Access-Reject','2019-08-24 17:43:50'),(814956,'kumi','','Access-Reject','2019-08-24 17:43:19'),(814955,'kumi','','Access-Reject','2019-08-24 17:42:48'),(814954,'kumi','','Access-Reject','2019-08-24 17:42:17'),(814953,'kumi','','Access-Reject','2019-08-24 17:41:46'),(814952,'kumi','','Access-Reject','2019-08-24 17:41:14'),(814951,'kumi','','Access-Reject','2019-08-24 17:40:43'),(814950,'kumi','','Access-Reject','2019-08-24 17:40:12'),(814949,'kumi','','Access-Reject','2019-08-24 17:39:41'),(814948,'kumi','','Access-Reject','2019-08-24 17:39:10'),(814947,'kumi','','Access-Reject','2019-08-24 17:38:39'),(814946,'kumi','','Access-Reject','2019-08-24 17:38:08'),(814945,'kumi','','Access-Reject','2019-08-24 17:37:37'),(814944,'kumi','','Access-Reject','2019-08-24 17:37:06'),(814943,'kumi','','Access-Reject','2019-08-24 17:36:35'),(521944,'mfantsipim','','Access-Accept','2019-07-03 14:50:02'),(521945,'capitalhill','','Access-Accept','2019-07-03 14:50:04'),(814942,'kumi','','Access-Reject','2019-08-24 17:36:03'),(814941,'kumi','','Access-Reject','2019-08-24 17:35:32'),(814940,'kumi','','Access-Reject','2019-08-24 17:35:01'),(814939,'kumi','','Access-Reject','2019-08-24 17:34:30'),(814938,'kumi','','Access-Reject','2019-08-24 17:33:59'),(814937,'kumi','','Access-Reject','2019-08-24 17:33:28'),(814936,'kumi','','Access-Reject','2019-08-24 17:32:57'),(814935,'kumi','','Access-Reject','2019-08-24 17:32:26'),(814934,'kumi','','Access-Reject','2019-08-24 17:31:55'),(814933,'kumi','','Access-Reject','2019-08-24 17:31:24'),(814932,'kumi','','Access-Reject','2019-08-24 17:30:53'),(814931,'kumi','','Access-Reject','2019-08-24 17:30:21'),(814930,'mfantsipim','','Access-Accept','2019-08-24 17:30:02'),(920447,'SoNM','','Access-Accept','2019-11-02 06:25:02'),(814929,'kumi','','Access-Reject','2019-08-24 17:29:50'),(814928,'kumi','','Access-Reject','2019-08-24 17:29:19'),(814927,'kumi','','Access-Reject','2019-08-24 17:28:48'),(814926,'kumi','','Access-Reject','2019-08-24 17:28:17'),(920464,'baduwa','','Access-Accept','2019-11-02 08:27:28'),(814925,'kumi','','Access-Reject','2019-08-24 17:27:46'),(814924,'kumi','','Access-Reject','2019-08-24 17:27:15'),(521968,'capitalhill','','Access-Accept','2019-07-03 15:00:04'),(814923,'kumi','','Access-Reject','2019-08-24 17:26:44'),(814922,'kumi','','Access-Reject','2019-08-24 17:26:13'),(814921,'kumi','','Access-Reject','2019-08-24 17:25:42'),(814920,'kumi','','Access-Reject','2019-08-24 17:25:10'),(814919,'kumi','','Access-Reject','2019-08-24 17:24:39'),(814918,'kumi','','Access-Reject','2019-08-24 17:24:08'),(814917,'kumi','','Access-Reject','2019-08-24 17:23:37'),(814916,'kumi','','Access-Reject','2019-08-24 17:23:06'),(814915,'kumi','','Access-Reject','2019-08-24 17:22:35'),(814914,'kumi','','Access-Reject','2019-08-24 17:22:04'),(814913,'kumi','','Access-Reject','2019-08-24 17:21:33'),(814912,'kumi','','Access-Reject','2019-08-24 17:21:02'),(814911,'kumi','','Access-Reject','2019-08-24 17:20:31'),(814910,'kumi','','Access-Reject','2019-08-24 17:19:59'),(814909,'kumi','','Access-Reject','2019-08-24 17:19:28'),(814908,'kumi','','Access-Reject','2019-08-24 17:18:57'),(814907,'kumi','','Access-Reject','2019-08-24 17:18:26'),(814906,'kumi','','Access-Reject','2019-08-24 17:17:55'),(521987,'mfantsipim','','Access-Accept','2019-07-03 15:10:02'),(521988,'capitalhill','','Access-Accept','2019-07-03 15:10:04'),(521989,'britwums','','Access-Accept','2019-07-03 15:10:05'),(814905,'kumi','','Access-Reject','2019-08-24 17:17:24'),(814904,'kumi','','Access-Reject','2019-08-24 17:16:53'),(814903,'kumi','','Access-Reject','2019-08-24 17:16:22'),(814902,'kumi','','Access-Reject','2019-08-24 17:15:51'),(814901,'kumi','','Access-Reject','2019-08-24 17:15:20'),(814900,'kumi','','Access-Reject','2019-08-24 17:14:48'),(814899,'kumi','','Access-Reject','2019-08-24 17:14:17'),(814898,'kumi','','Access-Reject','2019-08-24 17:13:46'),(814897,'kumi','','Access-Reject','2019-08-24 17:13:15'),(814896,'kumi','','Access-Reject','2019-08-24 17:12:44'),(814895,'kumi','','Access-Reject','2019-08-24 17:12:13'),(814894,'kumi','','Access-Reject','2019-08-24 17:11:42'),(814893,'kumi','','Access-Reject','2019-08-24 17:11:11'),(814892,'kumi','','Access-Reject','2019-08-24 17:10:40'),(814891,'britwums','','Access-Accept','2019-08-24 17:10:33'),(814890,'kumi','','Access-Reject','2019-08-24 17:10:09'),(814889,'mfantsipim','','Access-Accept','2019-08-24 17:10:02'),(522009,'capitalhill','','Access-Accept','2019-07-03 15:20:04'),(814888,'kumi','','Access-Reject','2019-08-24 17:09:37'),(814887,'kumi','','Access-Reject','2019-08-24 17:09:06'),(814886,'kumi','','Access-Reject','2019-08-24 17:08:35'),(814885,'kumi','','Access-Reject','2019-08-24 17:08:04'),(814884,'kumi','','Access-Reject','2019-08-24 17:07:33'),(814883,'kumi','','Access-Reject','2019-08-24 17:07:02'),(814882,'kumi','','Access-Reject','2019-08-24 17:06:31'),(814881,'kumi','','Access-Reject','2019-08-24 17:06:00'),(814880,'kumi','','Access-Reject','2019-08-24 17:05:29'),(814879,'kumi','','Access-Reject','2019-08-24 17:04:58'),(814878,'kumi','','Access-Reject','2019-08-24 17:04:26'),(814877,'kumi','','Access-Reject','2019-08-24 17:03:55'),(814876,'kumi','','Access-Reject','2019-08-24 17:03:24'),(814875,'kumi','','Access-Reject','2019-08-24 17:02:53'),(814874,'kumi','','Access-Reject','2019-08-24 17:02:22'),(814873,'kumi','','Access-Reject','2019-08-24 17:01:51'),(814872,'kumi','','Access-Reject','2019-08-24 17:01:20'),(814871,'kumi','','Access-Reject','2019-08-24 17:00:49'),(814870,'kumi','','Access-Reject','2019-08-24 17:00:18'),(814869,'kumi','','Access-Reject','2019-08-24 16:59:47'),(522030,'mfantsipim','','Access-Accept','2019-07-03 15:30:02'),(522031,'capitalhill','','Access-Accept','2019-07-03 15:30:04'),(814868,'kumi','','Access-Reject','2019-08-24 16:59:15'),(814867,'kumi','','Access-Reject','2019-08-24 16:58:44'),(814866,'kumi','','Access-Reject','2019-08-24 16:58:13'),(814865,'kumi','','Access-Reject','2019-08-24 16:57:42'),(814864,'kumi','','Access-Reject','2019-08-24 16:57:11'),(814863,'kumi','','Access-Reject','2019-08-24 16:56:40'),(814862,'kumi','','Access-Reject','2019-08-24 16:56:09'),(814861,'kumi','','Access-Reject','2019-08-24 16:55:38'),(814860,'kumi','','Access-Reject','2019-08-24 16:55:07'),(814859,'kumi','','Access-Reject','2019-08-24 16:54:36'),(814858,'kumi','','Access-Reject','2019-08-24 16:54:04'),(814857,'kumi','','Access-Reject','2019-08-24 16:53:33'),(814856,'kumi','','Access-Reject','2019-08-24 16:53:02'),(814855,'kumi','','Access-Reject','2019-08-24 16:52:31'),(814854,'kumi','','Access-Reject','2019-08-24 16:52:00'),(814853,'kumi','','Access-Reject','2019-08-24 16:51:29'),(814852,'kumi','','Access-Reject','2019-08-24 16:50:58'),(814851,'kumi','','Access-Reject','2019-08-24 16:50:27'),(522051,'capitalhill','','Access-Accept','2019-07-03 15:40:04'),(814850,'mfantsipim','','Access-Accept','2019-08-24 16:50:03'),(814849,'kumi','','Access-Reject','2019-08-24 16:49:56'),(814848,'kumi','','Access-Reject','2019-08-24 16:49:24'),(814847,'kumi','','Access-Reject','2019-08-24 16:48:22'),(814846,'kumi','','Access-Reject','2019-08-24 16:47:51'),(814845,'kumi','','Access-Reject','2019-08-24 16:47:20'),(814844,'kumi','','Access-Reject','2019-08-24 16:46:49'),(814843,'kumi','','Access-Reject','2019-08-24 16:46:18'),(814842,'kumi','','Access-Reject','2019-08-24 16:45:47'),(814841,'kumi','','Access-Reject','2019-08-24 16:45:16'),(814840,'kumi','','Access-Reject','2019-08-24 16:44:45'),(814839,'kumi','','Access-Reject','2019-08-24 16:44:13'),(814838,'kumi','','Access-Reject','2019-08-24 16:43:42'),(814837,'kumi','','Access-Reject','2019-08-24 16:43:11'),(814836,'kumi','','Access-Reject','2019-08-24 16:42:40'),(814835,'kumi','','Access-Reject','2019-08-24 16:42:09'),(814834,'kumi','','Access-Reject','2019-08-24 16:41:38'),(814833,'kumi','','Access-Reject','2019-08-24 16:41:07'),(814832,'kumi','','Access-Reject','2019-08-24 16:40:36'),(522071,'mfantsipim','','Access-Accept','2019-07-03 15:50:02'),(522072,'capitalhill','','Access-Accept','2019-07-03 15:50:04'),(814831,'kumi','','Access-Reject','2019-08-24 16:40:05'),(814830,'kumi','','Access-Reject','2019-08-24 16:39:34'),(814829,'kumi','','Access-Reject','2019-08-24 16:39:02'),(814828,'kumi','','Access-Reject','2019-08-24 16:38:31'),(814827,'kumi','','Access-Reject','2019-08-24 16:38:00'),(814826,'kumi','','Access-Reject','2019-08-24 16:37:29'),(814825,'kumi','','Access-Reject','2019-08-24 16:36:58'),(814824,'kumi','','Access-Reject','2019-08-24 16:36:27'),(814823,'kumi','','Access-Reject','2019-08-24 16:35:56'),(814822,'kumi','','Access-Reject','2019-08-24 16:35:25'),(814821,'kumi','','Access-Reject','2019-08-24 16:34:54'),(814820,'kumi','','Access-Reject','2019-08-24 16:34:23'),(814819,'kumi','','Access-Reject','2019-08-24 16:33:51'),(814818,'kumi','','Access-Reject','2019-08-24 16:33:20'),(814817,'kumi','','Access-Reject','2019-08-24 16:32:49'),(814816,'kumi','','Access-Reject','2019-08-24 16:32:18'),(814815,'kumi','','Access-Reject','2019-08-24 16:31:47'),(814814,'kumi','','Access-Reject','2019-08-24 16:31:16'),(814813,'kumi','','Access-Reject','2019-08-24 16:30:45'),(522092,'capitalhill','','Access-Accept','2019-07-03 16:00:04'),(522093,'amanful','','Access-Accept','2019-07-03 16:00:05'),(814812,'kumi','','Access-Reject','2019-08-24 16:30:14'),(814811,'mfantsipim','','Access-Accept','2019-08-24 16:30:02'),(814810,'kumi','','Access-Reject','2019-08-24 16:29:43'),(814809,'kumi','','Access-Reject','2019-08-24 16:29:12'),(814808,'kumi','','Access-Reject','2019-08-24 16:28:40'),(814807,'kumi','','Access-Reject','2019-08-24 16:28:09'),(814806,'kumi','','Access-Reject','2019-08-24 16:27:38'),(814805,'kumi','','Access-Reject','2019-08-24 16:27:07'),(814804,'kumi','','Access-Reject','2019-08-24 16:26:36'),(814803,'kumi','','Access-Reject','2019-08-24 16:26:05'),(522105,'pempamsie','','Access-Accept','2019-07-03 16:05:45'),(814802,'kumi','','Access-Reject','2019-08-24 16:25:34'),(814801,'kumi','','Access-Reject','2019-08-24 16:25:03'),(814800,'kumi','','Access-Reject','2019-08-24 16:24:32'),(814799,'kumi','','Access-Reject','2019-08-24 16:24:01'),(814798,'kumi','','Access-Reject','2019-08-24 16:23:29'),(814797,'kumi','','Access-Reject','2019-08-24 16:22:58'),(814796,'kumi','','Access-Reject','2019-08-24 16:22:27'),(814795,'kumi','','Access-Reject','2019-08-24 16:21:56'),(522114,'mfantsipim','','Access-Accept','2019-07-03 16:10:02'),(522115,'affiliation','','Access-Accept','2019-07-03 16:10:04'),(522116,'capitalhill','','Access-Accept','2019-07-03 16:10:04'),(522117,'cegrad','','Access-Accept','2019-07-03 16:10:07'),(914993,'anane-fenin','','Access-Accept','2019-10-05 20:10:07'),(814794,'kumi','','Access-Reject','2019-08-24 16:21:25'),(814793,'kumi','','Access-Reject','2019-08-24 16:20:54'),(814792,'kumi','','Access-Reject','2019-08-24 16:20:23'),(814791,'kumi','','Access-Reject','2019-08-24 16:19:52'),(814790,'kumi','','Access-Reject','2019-08-24 16:19:21'),(814789,'kumi','','Access-Reject','2019-08-24 16:18:50'),(814788,'kumi','','Access-Reject','2019-08-24 16:18:18'),(814787,'kumi','','Access-Reject','2019-08-24 16:17:47'),(814786,'kumi','','Access-Reject','2019-08-24 16:17:16'),(814785,'kumi','','Access-Reject','2019-08-24 16:16:45'),(814784,'kumi','','Access-Reject','2019-08-24 16:16:14'),(814783,'kumi','','Access-Reject','2019-08-24 16:15:43'),(814782,'kumi','','Access-Reject','2019-08-24 16:15:12'),(814781,'kumi','','Access-Reject','2019-08-24 16:14:41'),(814780,'kumi','','Access-Reject','2019-08-24 16:14:09'),(814779,'kumi','','Access-Reject','2019-08-24 16:13:38'),(814778,'kumi','','Access-Reject','2019-08-24 16:13:07'),(814777,'kumi','','Access-Reject','2019-08-24 16:12:36'),(814776,'kumi','','Access-Reject','2019-08-24 16:12:05'),(522138,'capitalhill','','Access-Accept','2019-07-03 16:20:04'),(814775,'kumi','','Access-Reject','2019-08-24 16:11:34'),(814774,'kumi','','Access-Reject','2019-08-24 16:11:03'),(814773,'kumi','','Access-Reject','2019-08-24 16:10:32'),(814772,'cegrad','','Access-Accept','2019-08-24 16:10:30'),(914992,'cegrad','','Access-Accept','2019-10-05 20:10:03'),(814770,'mfantsipim','','Access-Accept','2019-08-24 16:10:03'),(814769,'affiliation','','Access-Accept','2019-08-24 16:10:02'),(814768,'kumi','','Access-Reject','2019-08-24 16:10:01'),(814767,'kumi','','Access-Reject','2019-08-24 16:09:30'),(814766,'kumi','','Access-Reject','2019-08-24 16:08:59'),(814765,'kumi','','Access-Reject','2019-08-24 16:08:27'),(814764,'kumi','','Access-Reject','2019-08-24 16:07:56'),(814763,'kumi','','Access-Reject','2019-08-24 16:07:25'),(814762,'kumi','','Access-Reject','2019-08-24 16:06:54'),(814761,'kumi','','Access-Reject','2019-08-24 16:06:23'),(522158,'mfantsipim','','Access-Accept','2019-07-03 16:30:02'),(522159,'capitalhill','','Access-Accept','2019-07-03 16:30:04'),(814760,'kumi','','Access-Reject','2019-08-24 16:05:52'),(814759,'kumi','','Access-Reject','2019-08-24 16:05:21'),(814758,'kumi','','Access-Reject','2019-08-24 16:04:50'),(814757,'kumi','','Access-Reject','2019-08-24 16:04:19'),(814756,'kumi','','Access-Reject','2019-08-24 16:03:47'),(814755,'kumi','','Access-Reject','2019-08-24 16:03:16'),(814754,'kumi','','Access-Reject','2019-08-24 16:02:45'),(814753,'kumi','','Access-Reject','2019-08-24 16:02:14'),(814752,'kumi','','Access-Reject','2019-08-24 16:01:43'),(814751,'kumi','','Access-Reject','2019-08-24 16:01:12'),(814750,'kumi','','Access-Reject','2019-08-24 16:00:41'),(814749,'kumi','','Access-Reject','2019-08-24 16:00:10'),(814748,'amanful','','Access-Accept','2019-08-24 16:00:04'),(814747,'kumi','','Access-Reject','2019-08-24 15:59:39'),(814746,'kumi','','Access-Reject','2019-08-24 15:59:08'),(814745,'kumi','','Access-Reject','2019-08-24 15:58:36'),(814744,'kumi','','Access-Reject','2019-08-24 15:58:05'),(814743,'kumi','','Access-Reject','2019-08-24 15:57:34'),(814742,'kumi','','Access-Reject','2019-08-24 15:57:03'),(522180,'capitalhill','','Access-Accept','2019-07-03 16:40:04'),(814741,'kumi','','Access-Reject','2019-08-24 15:56:32'),(814740,'kumi','','Access-Reject','2019-08-24 15:56:01'),(814739,'kumi','','Access-Reject','2019-08-24 15:55:30'),(814738,'kumi','','Access-Reject','2019-08-24 15:54:59'),(814737,'kumi','','Access-Reject','2019-08-24 15:54:28'),(814736,'kumi','','Access-Reject','2019-08-24 15:53:57'),(814735,'kumi','','Access-Reject','2019-08-24 15:53:26'),(814734,'kumi','','Access-Reject','2019-08-24 15:52:54'),(814733,'kumi','','Access-Reject','2019-08-24 15:52:23'),(814732,'kumi','','Access-Reject','2019-08-24 15:51:57'),(814731,'kumi','','Access-Reject','2019-08-24 15:51:21'),(814730,'kumi','','Access-Reject','2019-08-24 15:50:50'),(814729,'kumi','','Access-Reject','2019-08-24 15:50:19'),(814728,'mfantsipim','','Access-Accept','2019-08-24 15:50:02'),(814727,'kumi','','Access-Reject','2019-08-24 15:49:48'),(814726,'kumi','','Access-Reject','2019-08-24 15:49:17'),(814725,'kumi','','Access-Reject','2019-08-24 15:48:46'),(522199,'mfantsipim','','Access-Accept','2019-07-03 16:50:02'),(522200,'capitalhill','','Access-Accept','2019-07-03 16:50:04'),(814724,'kumi','','Access-Reject','2019-08-24 15:48:14'),(814723,'kumi','','Access-Reject','2019-08-24 15:47:43'),(814722,'kumi','','Access-Reject','2019-08-24 15:47:12'),(814721,'kumi','','Access-Reject','2019-08-24 15:46:41'),(814720,'kumi','','Access-Reject','2019-08-24 15:46:10'),(814719,'kumi','','Access-Reject','2019-08-24 15:45:39'),(814718,'kumi','','Access-Reject','2019-08-24 15:45:08'),(814717,'kumi','','Access-Reject','2019-08-24 15:44:37'),(814716,'kumi','','Access-Reject','2019-08-24 15:44:06'),(814715,'kumi','','Access-Reject','2019-08-24 15:43:34'),(814714,'kumi','','Access-Reject','2019-08-24 15:43:03'),(814713,'kumi','','Access-Reject','2019-08-24 15:42:32'),(814712,'kumi','','Access-Reject','2019-08-24 15:42:01'),(814711,'kumi','','Access-Reject','2019-08-24 15:41:30'),(814710,'kumi','','Access-Reject','2019-08-24 15:40:59'),(814709,'kumi','','Access-Reject','2019-08-24 15:40:28'),(814708,'kumi','','Access-Reject','2019-08-24 15:39:57'),(814707,'kumi','','Access-Reject','2019-08-24 15:39:26'),(814706,'kumi','','Access-Reject','2019-08-24 15:38:54'),(522220,'capitalhill','','Access-Accept','2019-07-03 17:00:04'),(814705,'kumi','','Access-Reject','2019-08-24 15:38:23'),(814704,'kumi','','Access-Reject','2019-08-24 15:37:52'),(814703,'kumi','','Access-Reject','2019-08-24 15:37:21'),(814702,'kumi','','Access-Reject','2019-08-24 15:36:50'),(814701,'kumi','','Access-Reject','2019-08-24 15:36:19'),(814700,'kumi','','Access-Reject','2019-08-24 15:35:48'),(814699,'kumi','','Access-Reject','2019-08-24 15:35:17'),(814698,'kumi','','Access-Reject','2019-08-24 15:34:46'),(814697,'kumi','','Access-Reject','2019-08-24 15:34:15'),(814696,'kumi','','Access-Reject','2019-08-24 15:33:43'),(814695,'kumi','','Access-Reject','2019-08-24 15:33:12'),(814694,'Ernestina Avariko','0xfb1fbdacd8fdbb3f7657a294d15c9ada42','Access-Reject','2019-08-24 15:33:09'),(814693,'kumi','','Access-Reject','2019-08-24 15:32:41'),(814692,'kumi','','Access-Reject','2019-08-24 15:32:10'),(814691,'kumi','','Access-Reject','2019-08-24 15:31:39'),(814690,'kumi','','Access-Reject','2019-08-24 15:31:08'),(814689,'kumi','','Access-Reject','2019-08-24 15:30:37'),(522241,'mfantsipim','','Access-Accept','2019-07-03 17:10:02'),(522242,'capitalhill','','Access-Accept','2019-07-03 17:10:04'),(814688,'kumi','','Access-Reject','2019-08-24 15:30:06'),(814687,'mfantsipim','','Access-Accept','2019-08-24 15:30:02'),(814686,'kumi','','Access-Reject','2019-08-24 15:29:35'),(814685,'kumi','','Access-Reject','2019-08-24 15:29:04'),(814684,'kumi','','Access-Reject','2019-08-24 15:28:32'),(814683,'kumi','','Access-Reject','2019-08-24 15:28:01'),(814682,'kumi','','Access-Reject','2019-08-24 15:27:30'),(814681,'kumi','','Access-Reject','2019-08-24 15:26:59'),(814680,'kumi','','Access-Reject','2019-08-24 15:26:28'),(814679,'kumi','','Access-Reject','2019-08-24 15:25:57'),(814678,'kumi','','Access-Reject','2019-08-24 15:25:26'),(814677,'kumi','','Access-Reject','2019-08-24 15:24:55'),(814676,'kumi','','Access-Reject','2019-08-24 15:24:24'),(814675,'kumi','','Access-Reject','2019-08-24 15:23:53'),(814674,'kumi','','Access-Reject','2019-08-24 15:23:21'),(814673,'kumi','','Access-Reject','2019-08-24 15:22:50'),(814672,'kumi','','Access-Reject','2019-08-24 15:22:19'),(814671,'kumi','','Access-Reject','2019-08-24 15:21:48'),(522262,'capitalhill','','Access-Accept','2019-07-03 17:20:04'),(814670,'kumi','','Access-Reject','2019-08-24 15:21:17'),(814669,'kumi','','Access-Reject','2019-08-24 15:20:46'),(814668,'kumi','','Access-Reject','2019-08-24 15:20:15'),(814667,'kumi','','Access-Reject','2019-08-24 15:19:44'),(814666,'kumi','','Access-Reject','2019-08-24 15:19:13'),(814665,'kumi','','Access-Reject','2019-08-24 15:18:42'),(814664,'kumi','','Access-Reject','2019-08-24 15:18:10'),(814663,'kumi','','Access-Reject','2019-08-24 15:17:39'),(814662,'kumi','','Access-Reject','2019-08-24 15:17:13'),(814661,'kumi','','Access-Reject','2019-08-24 15:16:37'),(814660,'kumi','','Access-Reject','2019-08-24 15:16:06'),(814659,'kumi','','Access-Reject','2019-08-24 15:15:35'),(814658,'kumi','','Access-Reject','2019-08-24 15:15:04'),(814657,'kumi','','Access-Reject','2019-08-24 15:14:33'),(814656,'kumi','','Access-Reject','2019-08-24 15:14:02'),(814655,'kumi','','Access-Reject','2019-08-24 15:13:31'),(814654,'kumi','','Access-Reject','2019-08-24 15:12:59'),(814653,'kumi','','Access-Reject','2019-08-24 15:12:28'),(814652,'kumi','','Access-Reject','2019-08-24 15:11:57'),(522282,'mfantsipim','','Access-Accept','2019-07-03 17:30:02'),(522283,'capitalhill','','Access-Accept','2019-07-03 17:30:04'),(814651,'kumi','','Access-Reject','2019-08-24 15:11:26'),(814650,'kumi','','Access-Reject','2019-08-24 15:10:55'),(814649,'kumi','','Access-Reject','2019-08-24 15:10:24'),(814648,'mfantsipim','','Access-Accept','2019-08-24 15:10:02'),(814647,'kumi','','Access-Reject','2019-08-24 15:09:53'),(814646,'kumi','','Access-Reject','2019-08-24 15:09:22'),(814645,'kumi','','Access-Reject','2019-08-24 15:08:51'),(814644,'kumi','','Access-Reject','2019-08-24 15:07:48'),(522293,'capitalhill','','Access-Accept','2019-07-03 17:34:24'),(814643,'kumi','','Access-Reject','2019-08-24 15:07:17'),(931352,'dodoos','','Access-Reject','2019-11-09 18:22:05'),(814642,'kumi','','Access-Reject','2019-08-24 15:06:46'),(814641,'kumi','','Access-Reject','2019-08-24 15:06:15'),(814640,'kumi','','Access-Reject','2019-08-24 15:05:44'),(814639,'kumi','','Access-Reject','2019-08-24 15:05:13'),(814638,'kumi','','Access-Reject','2019-08-24 15:04:42'),(814637,'kumi','','Access-Reject','2019-08-24 15:04:11'),(814636,'kumi','','Access-Reject','2019-08-24 15:03:40'),(814635,'kumi','','Access-Reject','2019-08-24 15:03:09'),(814634,'kumi','','Access-Reject','2019-08-24 15:02:37'),(814633,'kumi','','Access-Reject','2019-08-24 15:02:06'),(522306,'capitalhill','','Access-Accept','2019-07-03 17:40:03'),(814632,'kumi','','Access-Reject','2019-08-24 15:01:35'),(814631,'kumi','','Access-Reject','2019-08-24 15:01:04'),(814630,'kumi','','Access-Reject','2019-08-24 15:00:33'),(814629,'kumi','','Access-Reject','2019-08-24 15:00:02'),(814628,'kumi','','Access-Reject','2019-08-24 14:59:31'),(814627,'kumi','','Access-Reject','2019-08-24 14:59:00'),(814626,'kumi','','Access-Reject','2019-08-24 14:58:29'),(814625,'kumi','','Access-Reject','2019-08-24 14:57:58'),(814624,'kumi','','Access-Reject','2019-08-24 14:57:26'),(814623,'kumi','','Access-Reject','2019-08-24 14:56:55'),(814622,'kumi','','Access-Reject','2019-08-24 14:56:24'),(814621,'kumi','','Access-Reject','2019-08-24 14:55:53'),(814620,'kumi','','Access-Reject','2019-08-24 14:55:22'),(814619,'kumi','','Access-Reject','2019-08-24 14:54:51'),(814618,'kumi','','Access-Reject','2019-08-24 14:54:20'),(814617,'kumi','','Access-Reject','2019-08-24 14:53:49'),(814616,'kumi','','Access-Reject','2019-08-24 14:53:18'),(814615,'kumi','','Access-Reject','2019-08-24 14:52:47'),(814614,'kumi','','Access-Reject','2019-08-24 14:52:15'),(522326,'mfantsipim','','Access-Accept','2019-07-03 17:50:02'),(522327,'capitalhill','','Access-Accept','2019-07-03 17:50:03'),(814613,'kumi','','Access-Reject','2019-08-24 14:51:44'),(814612,'kumi','','Access-Reject','2019-08-24 14:51:13'),(814611,'kumi','','Access-Reject','2019-08-24 14:50:42'),(814610,'kumi','','Access-Reject','2019-08-24 14:50:11'),(814609,'mfantsipim','','Access-Accept','2019-08-24 14:50:02'),(814608,'kumi','','Access-Reject','2019-08-24 14:49:40'),(814607,'kumi','','Access-Reject','2019-08-24 14:49:09'),(814606,'kumi','','Access-Reject','2019-08-24 14:48:38'),(814605,'kumi','','Access-Reject','2019-08-24 14:48:07'),(814604,'kumi','','Access-Reject','2019-08-24 14:47:36'),(814603,'kumi','','Access-Reject','2019-08-24 14:47:04'),(814602,'kumi','','Access-Reject','2019-08-24 14:46:33'),(814601,'kumi','','Access-Reject','2019-08-24 14:46:02'),(814600,'kumi','','Access-Reject','2019-08-24 14:45:31'),(814599,'kumi','','Access-Reject','2019-08-24 14:45:00'),(814598,'kumi','','Access-Reject','2019-08-24 14:44:29'),(814597,'kumi','','Access-Reject','2019-08-24 14:43:58'),(814596,'kumi','','Access-Reject','2019-08-24 14:43:32'),(522347,'capitalhill','','Access-Accept','2019-07-03 18:00:03'),(814595,'kumi','','Access-Reject','2019-08-24 14:42:56'),(814594,'kumi','','Access-Reject','2019-08-24 14:42:25'),(814593,'kumi','','Access-Reject','2019-08-24 14:41:53'),(814592,'kumi','','Access-Reject','2019-08-24 14:41:22'),(814591,'kumi','','Access-Reject','2019-08-24 14:40:51'),(814590,'kumi','','Access-Reject','2019-08-24 14:40:20'),(814589,'kumi','','Access-Reject','2019-08-24 14:39:49'),(814588,'kumi','','Access-Reject','2019-08-24 14:39:18'),(814587,'kumi','','Access-Reject','2019-08-24 14:38:47'),(814586,'kumi','','Access-Reject','2019-08-24 14:38:16'),(814585,'kumi','','Access-Reject','2019-08-24 14:37:45'),(814584,'kumi','','Access-Reject','2019-08-24 14:37:14'),(814583,'kumi','','Access-Reject','2019-08-24 14:36:42'),(814582,'kumi','','Access-Reject','2019-08-24 14:36:11'),(814581,'kumi','','Access-Reject','2019-08-24 14:35:40'),(814580,'kumi','','Access-Reject','2019-08-24 14:35:09'),(814579,'kumi','','Access-Reject','2019-08-24 14:34:38'),(814578,'kumi','','Access-Reject','2019-08-24 14:34:07'),(814577,'kumi','','Access-Reject','2019-08-24 14:33:36'),(522367,'mfantsipim','','Access-Accept','2019-07-03 18:10:02'),(522368,'capitalhill','','Access-Accept','2019-07-03 18:10:03'),(522369,'affiliation','','Access-Accept','2019-07-03 18:10:04'),(814576,'kumi','','Access-Reject','2019-08-24 14:33:05'),(522371,'cegrad','','Access-Accept','2019-07-03 18:10:07'),(914991,'src_hostel','','Access-Accept','2019-10-05 19:34:53'),(814575,'kumi','','Access-Reject','2019-08-24 14:32:34'),(814574,'kumi','','Access-Reject','2019-08-24 14:32:03'),(814573,'kumi','','Access-Reject','2019-08-24 14:31:32'),(814572,'kumi','','Access-Reject','2019-08-24 14:31:00'),(814571,'kumi','','Access-Reject','2019-08-24 14:30:29'),(814570,'mfantsipim','','Access-Accept','2019-08-24 14:30:02'),(814569,'kumi','','Access-Reject','2019-08-24 14:29:58'),(814568,'kumi','','Access-Reject','2019-08-24 14:29:27'),(814567,'kumi','','Access-Reject','2019-08-24 14:28:56'),(931351,'dodoos','','Access-Reject','2019-11-09 18:21:51'),(931350,'dodoos','','Access-Reject','2019-11-09 18:21:38'),(814566,'kumi','','Access-Reject','2019-08-24 14:28:25'),(931349,'dodoos','','Access-Reject','2019-11-09 18:21:25'),(931348,'dodoos','','Access-Reject','2019-11-09 18:21:12'),(931347,'dodoos','','Access-Reject','2019-11-09 18:20:49'),(931346,'dodoos','','Access-Reject','2019-11-09 18:20:34'),(931345,'dodoos','','Access-Reject','2019-11-09 18:20:21'),(814565,'kumi','','Access-Reject','2019-08-24 14:27:54'),(522392,'src_hostel','','Access-Accept','2019-07-03 18:16:53'),(814564,'kumi','','Access-Reject','2019-08-24 14:27:23'),(931344,'dodoos','','Access-Reject','2019-11-09 18:20:08'),(931343,'dodoos','','Access-Reject','2019-11-09 18:19:56'),(814563,'kumi','','Access-Reject','2019-08-24 14:26:52'),(814562,'kumi','','Access-Reject','2019-08-24 14:26:21'),(814561,'kumi','','Access-Reject','2019-08-24 14:25:49'),(814560,'kumi','','Access-Reject','2019-08-24 14:25:18'),(814559,'kumi','','Access-Reject','2019-08-24 14:24:47'),(522401,'capitalhill','','Access-Accept','2019-07-03 18:20:03'),(814558,'kumi','','Access-Reject','2019-08-24 14:24:16'),(814557,'kumi','','Access-Reject','2019-08-24 14:23:45'),(814556,'kumi','','Access-Reject','2019-08-24 14:23:14'),(814555,'kumi','','Access-Reject','2019-08-24 14:22:43'),(814554,'kumi','','Access-Reject','2019-08-24 14:22:12'),(814553,'kumi','','Access-Reject','2019-08-24 14:21:41'),(814552,'kumi','','Access-Reject','2019-08-24 14:21:10'),(814551,'kumi','','Access-Reject','2019-08-24 14:20:38'),(814550,'kumi','','Access-Reject','2019-08-24 14:20:07'),(814549,'kumi','','Access-Reject','2019-08-24 14:19:36'),(814548,'kumi','','Access-Reject','2019-08-24 14:19:05'),(814547,'kumi','','Access-Reject','2019-08-24 14:18:34'),(814546,'kumi','','Access-Reject','2019-08-24 14:18:03'),(814545,'kumi','','Access-Reject','2019-08-24 14:17:32'),(814544,'kumi','','Access-Reject','2019-08-24 14:17:01'),(814543,'kumi','','Access-Reject','2019-08-24 14:16:30'),(814542,'kumi','','Access-Reject','2019-08-24 14:15:59'),(814541,'kumi','','Access-Reject','2019-08-24 14:15:27'),(814540,'kumi','','Access-Reject','2019-08-24 14:14:56'),(522421,'mfantsipim','','Access-Accept','2019-07-03 18:30:02'),(522422,'capitalhill','','Access-Accept','2019-07-03 18:30:03'),(814539,'kumi','','Access-Reject','2019-08-24 14:14:25'),(814538,'kumi','','Access-Reject','2019-08-24 14:13:54'),(814537,'kumi','','Access-Reject','2019-08-24 14:13:23'),(814536,'kumi','','Access-Reject','2019-08-24 14:12:52'),(814535,'kumi','','Access-Reject','2019-08-24 14:12:21'),(814534,'kumi','','Access-Reject','2019-08-24 14:11:50'),(814533,'kumi','','Access-Reject','2019-08-24 14:11:19'),(814532,'kumi','','Access-Reject','2019-08-24 14:10:48'),(814531,'cegrad','','Access-Accept','2019-08-24 14:10:30'),(814530,'kumi','','Access-Reject','2019-08-24 14:10:16'),(914990,'baduwa','','Access-Accept','2019-10-05 19:27:42'),(814528,'affiliation','','Access-Accept','2019-08-24 14:10:02'),(814527,'mfantsipim','','Access-Accept','2019-08-24 14:10:02'),(814526,'kumi','','Access-Reject','2019-08-24 14:09:45'),(814525,'kumi','','Access-Reject','2019-08-24 14:09:14'),(522442,'capitalhill','','Access-Accept','2019-07-03 18:40:03'),(814524,'kumi','','Access-Reject','2019-08-24 14:08:43'),(814523,'kumi','','Access-Reject','2019-08-24 14:08:12'),(814522,'kumi','','Access-Reject','2019-08-24 14:07:41'),(814521,'kumi','','Access-Reject','2019-08-24 14:07:10'),(814520,'kumi','','Access-Reject','2019-08-24 14:06:39'),(814519,'kumi','','Access-Reject','2019-08-24 14:06:08'),(814518,'kumi','','Access-Reject','2019-08-24 14:05:37'),(814517,'kumi','','Access-Reject','2019-08-24 14:05:06'),(814516,'kumi','','Access-Reject','2019-08-24 14:04:34'),(814515,'kumi','','Access-Reject','2019-08-24 14:04:03'),(814514,'kumi','','Access-Reject','2019-08-24 14:03:32'),(814513,'kumi','','Access-Reject','2019-08-24 14:03:01'),(814512,'kumi','','Access-Reject','2019-08-24 14:02:30'),(814511,'kumi','','Access-Reject','2019-08-24 14:01:59'),(814510,'kumi','','Access-Reject','2019-08-24 14:01:28'),(814509,'kumi','','Access-Reject','2019-08-24 14:00:57'),(814508,'kumi','','Access-Reject','2019-08-24 14:00:26'),(814507,'kumi','','Access-Reject','2019-08-24 13:59:55'),(814506,'kumi','','Access-Reject','2019-08-24 13:59:23'),(814505,'kumi','','Access-Reject','2019-08-24 13:58:52'),(522463,'mfantsipim','','Access-Accept','2019-07-03 18:50:02'),(522464,'capitalhill','','Access-Accept','2019-07-03 18:50:03'),(814504,'kumi','','Access-Reject','2019-08-24 13:58:21'),(814503,'kumi','','Access-Reject','2019-08-24 13:57:50'),(814502,'kumi','','Access-Reject','2019-08-24 13:57:19'),(814501,'kumi','','Access-Reject','2019-08-24 13:56:48'),(814500,'kumi','','Access-Reject','2019-08-24 13:56:17'),(814499,'kumi','','Access-Reject','2019-08-24 13:55:46'),(814498,'kumi','','Access-Reject','2019-08-24 13:55:15'),(814497,'kumi','','Access-Reject','2019-08-24 13:54:44'),(814496,'kumi','','Access-Reject','2019-08-24 13:54:17'),(814495,'kumi','','Access-Reject','2019-08-24 13:53:41'),(814494,'kumi','','Access-Reject','2019-08-24 13:53:10'),(814493,'kumi','','Access-Reject','2019-08-24 13:52:39'),(814492,'kumi','','Access-Reject','2019-08-24 13:52:08'),(814491,'kumi','','Access-Reject','2019-08-24 13:51:37'),(814490,'kumi','','Access-Reject','2019-08-24 13:51:06'),(814489,'kumi','','Access-Reject','2019-08-24 13:50:35'),(814488,'kumi','','Access-Reject','2019-08-24 13:50:04'),(814487,'mfantsipim','','Access-Accept','2019-08-24 13:50:02'),(522484,'capitalhill','','Access-Accept','2019-07-03 19:00:03'),(814486,'kumi','','Access-Reject','2019-08-24 13:49:33'),(814485,'kumi','','Access-Reject','2019-08-24 13:49:01'),(814484,'kumi','','Access-Reject','2019-08-24 13:48:30'),(814483,'kumi','','Access-Reject','2019-08-24 13:47:59'),(814482,'kumi','','Access-Reject','2019-08-24 13:47:33'),(814481,'kumi','','Access-Reject','2019-08-24 13:46:57'),(814480,'kumi','','Access-Reject','2019-08-24 13:46:26'),(814479,'kumi','','Access-Reject','2019-08-24 13:45:55'),(814478,'kumi','','Access-Reject','2019-08-24 13:45:24'),(814477,'kumi','','Access-Reject','2019-08-24 13:44:53'),(814476,'kumi','','Access-Reject','2019-08-24 13:44:22'),(814475,'kumi','','Access-Reject','2019-08-24 13:43:50'),(814474,'kumi','','Access-Reject','2019-08-24 13:43:19'),(814473,'kumi','','Access-Reject','2019-08-24 13:42:48'),(814472,'kumi','','Access-Reject','2019-08-24 13:42:17'),(814471,'kumi','','Access-Reject','2019-08-24 13:41:46'),(814470,'kumi','','Access-Reject','2019-08-24 13:41:15'),(814469,'kumi','','Access-Reject','2019-08-24 13:40:44'),(814468,'kumi','','Access-Reject','2019-08-24 13:40:13'),(522504,'mfantsipim','','Access-Accept','2019-07-03 19:10:02'),(522505,'capitalhill','','Access-Accept','2019-07-03 19:10:03'),(814467,'kumi','','Access-Reject','2019-08-24 13:39:42'),(814466,'kumi','','Access-Reject','2019-08-24 13:39:11'),(814465,'kumi','','Access-Reject','2019-08-24 13:38:39'),(814464,'kumi','','Access-Reject','2019-08-24 13:38:08'),(814463,'kumi','','Access-Reject','2019-08-24 13:37:37'),(814462,'kumi','','Access-Reject','2019-08-24 13:37:06'),(814461,'kumi','','Access-Reject','2019-08-24 13:36:35'),(814460,'kumi','','Access-Reject','2019-08-24 13:36:04'),(814459,'kumi','','Access-Reject','2019-08-24 13:35:33'),(814458,'kumi','','Access-Reject','2019-08-24 13:35:02'),(814457,'kumi','','Access-Reject','2019-08-24 13:34:31'),(814456,'kumi','','Access-Reject','2019-08-24 13:34:00'),(814455,'kumi','','Access-Reject','2019-08-24 13:33:29'),(814454,'kumi','','Access-Reject','2019-08-24 13:32:57'),(814453,'kumi','','Access-Reject','2019-08-24 13:32:26'),(814452,'kumi','','Access-Reject','2019-08-24 13:31:55'),(814451,'kumi','','Access-Reject','2019-08-24 13:31:24'),(814450,'kumi','','Access-Reject','2019-08-24 13:30:53'),(814449,'kumi','','Access-Reject','2019-08-24 13:30:22'),(522525,'capitalhill','','Access-Accept','2019-07-03 19:20:03'),(814448,'mfantsipim','','Access-Accept','2019-08-24 13:30:02'),(814447,'kumi','','Access-Reject','2019-08-24 13:29:51'),(814446,'kumi','','Access-Reject','2019-08-24 13:29:20'),(814445,'kumi','','Access-Reject','2019-08-24 13:28:49'),(814444,'kumi','','Access-Reject','2019-08-24 13:28:21'),(814443,'kumi','','Access-Reject','2019-08-24 13:27:46'),(814442,'kumi','','Access-Reject','2019-08-24 13:27:15'),(814441,'kumi','','Access-Reject','2019-08-24 13:26:44'),(814440,'kumi','','Access-Reject','2019-08-24 13:26:13'),(814439,'kumi','','Access-Reject','2019-08-24 13:25:42'),(814438,'kumi','','Access-Reject','2019-08-24 13:25:11'),(814437,'kumi','','Access-Reject','2019-08-24 13:24:40'),(814436,'kumi','','Access-Reject','2019-08-24 13:24:09'),(814435,'kumi','','Access-Reject','2019-08-24 13:23:38'),(814434,'kumi','','Access-Reject','2019-08-24 13:23:07'),(814433,'kumi','','Access-Reject','2019-08-24 13:22:35'),(814432,'kumi','','Access-Reject','2019-08-24 13:22:04'),(814431,'kumi','','Access-Reject','2019-08-24 13:21:33'),(814430,'kumi','','Access-Reject','2019-08-24 13:21:02'),(522546,'mfantsipim','','Access-Accept','2019-07-03 19:30:02'),(522547,'capitalhill','','Access-Accept','2019-07-03 19:30:03'),(814429,'kumi','','Access-Reject','2019-08-24 13:20:31'),(814428,'kumi','','Access-Reject','2019-08-24 13:20:00'),(814427,'kumi','','Access-Reject','2019-08-24 13:19:29'),(814426,'kumi','','Access-Reject','2019-08-24 13:18:58'),(814425,'kumi','','Access-Reject','2019-08-24 13:18:27'),(814424,'Suzzy','0xcceae0c8edd6408b7b3fd3595a35b3bc16','Access-Reject','2019-08-24 13:17:58'),(814423,'kumi','','Access-Reject','2019-08-24 13:17:56'),(814422,'kumi','','Access-Reject','2019-08-24 13:17:24'),(814421,'kumi','','Access-Reject','2019-08-24 13:16:53'),(814420,'kumi','','Access-Reject','2019-08-24 13:16:22'),(814419,'kumi','','Access-Reject','2019-08-24 13:15:51'),(814418,'kumi','','Access-Reject','2019-08-24 13:15:20'),(814417,'kumi','','Access-Reject','2019-08-24 13:14:49'),(522563,'src_hostel','','Access-Accept','2019-07-03 19:38:03'),(814416,'kumi','','Access-Reject','2019-08-24 13:14:18'),(814415,'kumi','','Access-Reject','2019-08-24 13:13:47'),(814414,'kumi','','Access-Reject','2019-08-24 13:13:16'),(814413,'kumi','','Access-Reject','2019-08-24 13:12:14'),(522568,'capitalhill','','Access-Accept','2019-07-03 19:40:03'),(814412,'kumi','','Access-Reject','2019-08-24 13:11:42'),(814411,'kumi','','Access-Reject','2019-08-24 13:11:11'),(814410,'kumi','','Access-Reject','2019-08-24 13:10:40'),(814409,'kumi','','Access-Reject','2019-08-24 13:10:09'),(814408,'mfantsipim','','Access-Accept','2019-08-24 13:10:02'),(814407,'kumi','','Access-Reject','2019-08-24 13:09:38'),(814406,'kumi','','Access-Reject','2019-08-24 13:09:07'),(814405,'kumi','','Access-Reject','2019-08-24 13:08:36'),(814404,'kumi','','Access-Reject','2019-08-24 13:08:05'),(814403,'kumi','','Access-Reject','2019-08-24 13:07:34'),(814402,'kumi','','Access-Reject','2019-08-24 13:07:03'),(814401,'kumi','','Access-Reject','2019-08-24 13:06:31'),(814400,'kumi','','Access-Reject','2019-08-24 13:06:00'),(814399,'kumi','','Access-Reject','2019-08-24 13:05:29'),(814398,'kumi','','Access-Reject','2019-08-24 13:04:58'),(814397,'kumi','','Access-Reject','2019-08-24 13:04:27'),(814396,'kumi','','Access-Reject','2019-08-24 13:03:56'),(814395,'kumi','','Access-Reject','2019-08-24 13:03:25'),(522588,'mfantsipim','','Access-Accept','2019-07-03 19:50:02'),(522589,'capitalhill','','Access-Accept','2019-07-03 19:50:03'),(814394,'kumi','','Access-Reject','2019-08-24 13:02:54'),(814393,'kumi','','Access-Reject','2019-08-24 13:02:23'),(814392,'kumi','','Access-Reject','2019-08-24 13:01:52'),(814391,'kumi','','Access-Reject','2019-08-24 13:01:20'),(814390,'kumi','','Access-Reject','2019-08-24 13:00:49'),(814389,'kumi','','Access-Reject','2019-08-24 13:00:18'),(814388,'kumi','','Access-Reject','2019-08-24 12:59:47'),(814387,'kumi','','Access-Reject','2019-08-24 12:59:16'),(814386,'kumi','','Access-Reject','2019-08-24 12:58:45'),(814385,'kumi','','Access-Reject','2019-08-24 12:58:14'),(814384,'kumi','','Access-Reject','2019-08-24 12:57:43'),(814383,'kumi','','Access-Reject','2019-08-24 12:57:12'),(814382,'kumi','','Access-Reject','2019-08-24 12:56:41'),(814381,'kumi','','Access-Reject','2019-08-24 12:56:09'),(814380,'kumi','','Access-Reject','2019-08-24 12:55:38'),(814379,'kumi','','Access-Reject','2019-08-24 12:55:07'),(814378,'kumi','','Access-Reject','2019-08-24 12:54:36'),(814377,'kumi','','Access-Reject','2019-08-24 12:54:05'),(814376,'kumi','','Access-Reject','2019-08-24 12:53:34'),(814375,'kumi','','Access-Reject','2019-08-24 12:53:03'),(522610,'capitalhill','','Access-Accept','2019-07-03 20:00:03'),(814374,'kumi','','Access-Reject','2019-08-24 12:52:32'),(814373,'kumi','','Access-Reject','2019-08-24 12:52:01'),(814372,'kumi','','Access-Reject','2019-08-24 12:51:30'),(814371,'kumi','','Access-Reject','2019-08-24 12:50:58'),(814370,'kumi','','Access-Reject','2019-08-24 12:50:27'),(814369,'mfantsipim','','Access-Accept','2019-08-24 12:50:02'),(814368,'kumi','','Access-Reject','2019-08-24 12:49:56'),(814367,'kumi','','Access-Reject','2019-08-24 12:49:25'),(814366,'kumi','','Access-Reject','2019-08-24 12:48:54'),(814365,'kumi','','Access-Reject','2019-08-24 12:48:23'),(814364,'kumi','','Access-Reject','2019-08-24 12:47:52'),(814363,'kumi','','Access-Reject','2019-08-24 12:47:21'),(814362,'kumi','','Access-Reject','2019-08-24 12:46:50'),(814361,'kumi','','Access-Reject','2019-08-24 12:46:19'),(814360,'kumi','','Access-Reject','2019-08-24 12:45:47'),(814359,'kumi','','Access-Reject','2019-08-24 12:45:16'),(814358,'kumi','','Access-Reject','2019-08-24 12:44:45'),(814357,'kumi','','Access-Reject','2019-08-24 12:44:19'),(522630,'mfantsipim','','Access-Accept','2019-07-03 20:10:02'),(522631,'capitalhill','','Access-Accept','2019-07-03 20:10:03'),(522632,'affiliation','','Access-Accept','2019-07-03 20:10:03'),(522633,'britwums','','Access-Accept','2019-07-03 20:10:05'),(522634,'cegrad','','Access-Accept','2019-07-03 20:10:07'),(914989,'britwums','','Access-Accept','2019-10-05 19:10:03'),(814356,'kumi','','Access-Reject','2019-08-24 12:43:43'),(814355,'kumi','','Access-Reject','2019-08-24 12:43:12'),(814354,'kumi','','Access-Reject','2019-08-24 12:42:41'),(814353,'kumi','','Access-Reject','2019-08-24 12:42:10'),(814352,'kumi','','Access-Reject','2019-08-24 12:41:39'),(814351,'kumi','','Access-Reject','2019-08-24 12:41:08'),(814350,'kumi','','Access-Reject','2019-08-24 12:40:36'),(814349,'kumi','','Access-Reject','2019-08-24 12:40:05'),(814348,'kumi','','Access-Reject','2019-08-24 12:39:34'),(814347,'kumi','','Access-Reject','2019-08-24 12:39:03'),(814346,'kumi','','Access-Reject','2019-08-24 12:38:32'),(814345,'kumi','','Access-Reject','2019-08-24 12:38:01'),(814344,'kumi','','Access-Reject','2019-08-24 12:37:30'),(814343,'kumi','','Access-Reject','2019-08-24 12:36:59'),(814342,'kumi','','Access-Reject','2019-08-24 12:36:28'),(814341,'kumi','','Access-Reject','2019-08-24 12:35:57'),(814340,'kumi','','Access-Reject','2019-08-24 12:35:26'),(814339,'kumi','','Access-Reject','2019-08-24 12:34:54'),(522654,'capitalhill','','Access-Accept','2019-07-03 20:20:06'),(814338,'kumi','','Access-Reject','2019-08-24 12:34:23'),(814337,'kumi','','Access-Reject','2019-08-24 12:33:52'),(814336,'kumi','','Access-Reject','2019-08-24 12:33:21'),(814335,'kumi','','Access-Reject','2019-08-24 12:32:50'),(814334,'kumi','','Access-Reject','2019-08-24 12:32:19'),(814333,'kumi','','Access-Reject','2019-08-24 12:31:48'),(814332,'kumi','','Access-Reject','2019-08-24 12:31:17'),(814331,'kumi','','Access-Reject','2019-08-24 12:30:46'),(814330,'kumi','','Access-Reject','2019-08-24 12:30:15'),(814329,'mfantsipim','','Access-Accept','2019-08-24 12:30:02'),(814328,'kumi','','Access-Reject','2019-08-24 12:29:43'),(814327,'kumi','','Access-Reject','2019-08-24 12:29:12'),(814326,'kumi','','Access-Reject','2019-08-24 12:28:41'),(814325,'kumi','','Access-Reject','2019-08-24 12:28:10'),(814324,'kumi','','Access-Reject','2019-08-24 12:27:39'),(814323,'kumi','','Access-Reject','2019-08-24 12:27:08'),(814322,'kumi','','Access-Reject','2019-08-24 12:26:37'),(814321,'kumi','','Access-Reject','2019-08-24 12:26:06'),(814320,'kumi','','Access-Reject','2019-08-24 12:25:35'),(522675,'mfantsipim','','Access-Accept','2019-07-03 20:30:02'),(522676,'capitalhill','','Access-Accept','2019-07-03 20:30:03'),(814319,'kumi','','Access-Reject','2019-08-24 12:25:04'),(814318,'kumi','','Access-Reject','2019-08-24 12:24:32'),(814317,'kumi','','Access-Reject','2019-08-24 12:24:01'),(814316,'kumi','','Access-Reject','2019-08-24 12:23:30'),(814315,'kumi','','Access-Reject','2019-08-24 12:22:59'),(814314,'kumi','','Access-Reject','2019-08-24 12:22:28'),(814313,'kumi','','Access-Reject','2019-08-24 12:21:57'),(814312,'kumi','','Access-Reject','2019-08-24 12:21:26'),(814311,'kumi','','Access-Reject','2019-08-24 12:20:55'),(814310,'kumi','','Access-Reject','2019-08-24 12:20:24'),(814309,'kumi','','Access-Reject','2019-08-24 12:19:53'),(814308,'kumi','','Access-Reject','2019-08-24 12:19:22'),(931419,'dodoos','','Access-Reject','2019-11-09 18:40:25'),(814307,'kumi','','Access-Reject','2019-08-24 12:18:50'),(814306,'kumi','','Access-Reject','2019-08-24 12:18:19'),(814305,'kumi','','Access-Reject','2019-08-24 12:17:48'),(814304,'kumi','','Access-Reject','2019-08-24 12:17:17'),(814303,'kumi','','Access-Reject','2019-08-24 12:16:46'),(814302,'kumi','','Access-Reject','2019-08-24 12:16:15'),(814301,'kumi','','Access-Reject','2019-08-24 12:15:44'),(522697,'capitalhill','','Access-Accept','2019-07-03 20:40:03'),(814300,'kumi','','Access-Reject','2019-08-24 12:15:13'),(814299,'kumi','','Access-Reject','2019-08-24 12:14:42'),(814298,'kumi','','Access-Reject','2019-08-24 12:14:11'),(814297,'kumi','','Access-Reject','2019-08-24 12:13:39'),(814296,'kumi','','Access-Reject','2019-08-24 12:13:08'),(814295,'kumi','','Access-Reject','2019-08-24 12:12:37'),(814294,'kumi','','Access-Reject','2019-08-24 12:12:06'),(814293,'kumi','','Access-Reject','2019-08-24 12:11:35'),(814292,'kumi','','Access-Reject','2019-08-24 12:11:04'),(814291,'kumi','','Access-Reject','2019-08-24 12:10:33'),(814290,'britwums','','Access-Accept','2019-08-24 12:10:32'),(814289,'cegrad','','Access-Accept','2019-08-24 12:10:30'),(914988,'pempamsie','','Access-Accept','2019-10-05 18:45:44'),(814287,'affiliation','','Access-Accept','2019-08-24 12:10:02'),(522717,'mfantsipim','','Access-Accept','2019-07-03 20:50:02'),(522718,'capitalhill','','Access-Accept','2019-07-03 20:50:03'),(814286,'mfantsipim','','Access-Accept','2019-08-24 12:10:02'),(814285,'kumi','','Access-Reject','2019-08-24 12:10:02'),(814284,'kumi','','Access-Reject','2019-08-24 12:09:31'),(814283,'kumi','','Access-Reject','2019-08-24 12:09:00'),(814282,'kumi','','Access-Reject','2019-08-24 12:08:28'),(931342,'dodoos','','Access-Reject','2019-11-09 18:19:44'),(814281,'kumi','','Access-Reject','2019-08-24 12:07:57'),(931341,'dodoos','','Access-Reject','2019-11-09 18:19:32'),(931340,'dodoos','','Access-Reject','2019-11-09 18:19:19'),(931339,'dodoos','','Access-Reject','2019-11-09 18:19:08'),(814280,'kumi','','Access-Reject','2019-08-24 12:07:26'),(814279,'kumi','','Access-Reject','2019-08-24 12:06:55'),(814278,'kumi','','Access-Reject','2019-08-24 12:06:24'),(814277,'kumi','','Access-Reject','2019-08-24 12:05:53'),(814276,'kumi','','Access-Reject','2019-08-24 12:05:22'),(814275,'kumi','','Access-Reject','2019-08-24 12:04:51'),(814274,'kumi','','Access-Reject','2019-08-24 12:04:20'),(814273,'kumi','','Access-Reject','2019-08-24 12:03:49'),(814272,'kumi','','Access-Reject','2019-08-24 12:03:17'),(814271,'kumi','','Access-Reject','2019-08-24 12:02:46'),(814270,'kumi','','Access-Reject','2019-08-24 12:02:15'),(814269,'kumi','','Access-Reject','2019-08-24 12:01:44'),(814268,'kumi','','Access-Reject','2019-08-24 12:01:13'),(522742,'capitalhill','','Access-Accept','2019-07-03 21:00:03'),(814267,'kumi','','Access-Reject','2019-08-24 12:00:42'),(814266,'kumi','','Access-Reject','2019-08-24 12:00:11'),(814265,'kumi','','Access-Reject','2019-08-24 11:59:40'),(814264,'kumi','','Access-Reject','2019-08-24 11:59:09'),(814263,'kumi','','Access-Reject','2019-08-24 11:58:38'),(814262,'kumi','','Access-Reject','2019-08-24 11:58:06'),(814261,'kumi','','Access-Reject','2019-08-24 11:57:35'),(814260,'kumi','','Access-Reject','2019-08-24 11:57:04'),(814259,'kumi','','Access-Reject','2019-08-24 11:56:33'),(814258,'kumi','','Access-Reject','2019-08-24 11:56:02'),(814257,'kumi','','Access-Reject','2019-08-24 11:55:31'),(814256,'kumi','','Access-Reject','2019-08-24 11:55:00'),(814255,'kumi','','Access-Reject','2019-08-24 11:54:29'),(814254,'kumi','','Access-Reject','2019-08-24 11:53:58'),(814253,'kumi','','Access-Reject','2019-08-24 11:53:27'),(814252,'kumi','','Access-Reject','2019-08-24 11:52:56'),(814251,'kumi','','Access-Reject','2019-08-24 11:52:24'),(814250,'kumi','','Access-Reject','2019-08-24 11:51:53'),(814249,'kumi','','Access-Reject','2019-08-24 11:51:22'),(814248,'kumi','','Access-Reject','2019-08-24 11:50:51'),(522763,'mfantsipim','','Access-Accept','2019-07-03 21:10:02'),(522764,'capitalhill','','Access-Accept','2019-07-03 21:10:03'),(814247,'kumi','','Access-Reject','2019-08-24 11:50:20'),(814246,'mfantsipim','','Access-Accept','2019-08-24 11:50:02'),(814245,'kumi','','Access-Reject','2019-08-24 11:49:49'),(814244,'kumi','','Access-Reject','2019-08-24 11:49:18'),(814243,'kumi','','Access-Reject','2019-08-24 11:48:47'),(814242,'kumi','','Access-Reject','2019-08-24 11:48:16'),(814241,'kumi','','Access-Reject','2019-08-24 11:47:45'),(814240,'kumi','','Access-Reject','2019-08-24 11:47:13'),(814239,'kumi','','Access-Reject','2019-08-24 11:46:42'),(814238,'kumi','','Access-Reject','2019-08-24 11:46:11'),(814237,'kumi','','Access-Reject','2019-08-24 11:45:40'),(522777,'src_hostel','','Access-Accept','2019-07-03 21:16:27'),(814236,'kumi','','Access-Reject','2019-08-24 11:45:09'),(814235,'kumi','','Access-Reject','2019-08-24 11:44:38'),(814234,'kumi','','Access-Reject','2019-08-24 11:44:07'),(814233,'kumi','','Access-Reject','2019-08-24 11:43:36'),(814232,'kumi','','Access-Reject','2019-08-24 11:43:05'),(814231,'kumi','','Access-Reject','2019-08-24 11:42:34'),(814230,'kumi','','Access-Reject','2019-08-24 11:42:02'),(522785,'capitalhill','','Access-Accept','2019-07-03 21:20:03'),(814229,'kumi','','Access-Reject','2019-08-24 11:41:31'),(814228,'kumi','','Access-Reject','2019-08-24 11:41:00'),(814227,'kumi','','Access-Reject','2019-08-24 11:40:29'),(814226,'kumi','','Access-Reject','2019-08-24 11:39:58'),(814225,'kumi','','Access-Reject','2019-08-24 11:39:27'),(814224,'kumi','','Access-Reject','2019-08-24 11:38:56'),(814223,'kumi','','Access-Reject','2019-08-24 11:38:25'),(814222,'kumi','','Access-Reject','2019-08-24 11:37:54'),(814221,'kumi','','Access-Reject','2019-08-24 11:37:23'),(814220,'kumi','','Access-Reject','2019-08-24 11:36:51'),(814219,'kumi','','Access-Reject','2019-08-24 11:36:20'),(814218,'kumi','','Access-Reject','2019-08-24 11:35:49'),(814217,'kumi','','Access-Reject','2019-08-24 11:35:18'),(814216,'kumi','','Access-Reject','2019-08-24 11:34:47'),(814215,'kumi','','Access-Reject','2019-08-24 11:34:16'),(814214,'kumi','','Access-Reject','2019-08-24 11:33:45'),(814213,'kumi','','Access-Reject','2019-08-24 11:33:14'),(814212,'kumi','','Access-Reject','2019-08-24 11:32:43'),(814211,'kumi','','Access-Reject','2019-08-24 11:32:12'),(522805,'mfantsipim','','Access-Accept','2019-07-03 21:30:02'),(522806,'capitalhill','','Access-Accept','2019-07-03 21:30:03'),(814210,'kumi','','Access-Reject','2019-08-24 11:31:40'),(814209,'kumi','','Access-Reject','2019-08-24 11:31:09'),(814208,'kumi','','Access-Reject','2019-08-24 11:30:38'),(814207,'kumi','','Access-Reject','2019-08-24 11:30:07'),(814206,'mfantsipim','','Access-Accept','2019-08-24 11:30:02'),(814205,'kumi','','Access-Reject','2019-08-24 11:29:36'),(814204,'kumi','','Access-Reject','2019-08-24 11:29:05'),(814203,'kumi','','Access-Reject','2019-08-24 11:28:34'),(814202,'kumi','','Access-Reject','2019-08-24 11:28:03'),(814201,'kumi','','Access-Reject','2019-08-24 11:27:32'),(814200,'kumi','','Access-Reject','2019-08-24 11:27:01'),(814199,'kumi','','Access-Reject','2019-08-24 11:26:29'),(814198,'kumi','','Access-Reject','2019-08-24 11:25:58'),(814197,'kumi','','Access-Reject','2019-08-24 11:25:27'),(814196,'kumi','','Access-Reject','2019-08-24 11:24:56'),(814195,'kumi','','Access-Reject','2019-08-24 11:24:25'),(814194,'kumi','','Access-Reject','2019-08-24 11:23:54'),(814193,'kumi','','Access-Reject','2019-08-24 11:23:23'),(814192,'kumi','','Access-Reject','2019-08-24 11:22:52'),(522827,'capitalhill','','Access-Accept','2019-07-03 21:40:03'),(814191,'kumi','','Access-Reject','2019-08-24 11:22:21'),(814190,'kumi','','Access-Reject','2019-08-24 11:21:50'),(814189,'kumi','','Access-Reject','2019-08-24 11:21:18'),(814188,'kumi','','Access-Reject','2019-08-24 11:20:47'),(814187,'kumi','','Access-Reject','2019-08-24 11:20:16'),(814186,'kumi','','Access-Reject','2019-08-24 11:19:45'),(814185,'kumi','','Access-Reject','2019-08-24 11:19:14'),(814184,'kumi','','Access-Reject','2019-08-24 11:18:43'),(814183,'kumi','','Access-Reject','2019-08-24 11:18:12'),(814182,'kumi','','Access-Reject','2019-08-24 11:17:41'),(814181,'kumi','','Access-Reject','2019-08-24 11:17:10'),(814180,'kumi','','Access-Reject','2019-08-24 11:16:39'),(814179,'kumi','','Access-Reject','2019-08-24 11:16:07'),(814178,'kumi','','Access-Reject','2019-08-24 11:15:36'),(814177,'kumi','','Access-Reject','2019-08-24 11:15:05'),(814176,'kumi','','Access-Reject','2019-08-24 11:14:34'),(814175,'kumi','','Access-Reject','2019-08-24 11:14:03'),(814174,'kumi','','Access-Reject','2019-08-24 11:13:32'),(814173,'kumi','','Access-Reject','2019-08-24 11:13:01'),(522847,'mfantsipim','','Access-Accept','2019-07-03 21:50:02'),(522848,'capitalhill','','Access-Accept','2019-07-03 21:50:03'),(814172,'kumi','','Access-Reject','2019-08-24 11:12:30'),(814171,'kumi','','Access-Reject','2019-08-24 11:11:59'),(814170,'kumi','','Access-Reject','2019-08-24 11:11:28'),(814169,'kumi','','Access-Reject','2019-08-24 11:10:56'),(814168,'kumi','','Access-Reject','2019-08-24 11:10:25'),(931418,'dodoos','','Access-Reject','2019-11-09 18:40:12'),(814167,'mfantsipim','','Access-Accept','2019-08-24 11:10:02'),(814166,'kumi','','Access-Reject','2019-08-24 11:09:54'),(814165,'kumi','','Access-Reject','2019-08-24 11:09:23'),(522859,'src_hostel','','Access-Accept','2019-07-03 21:54:52'),(814164,'kumi','','Access-Reject','2019-08-24 11:08:52'),(814163,'kumi','','Access-Reject','2019-08-24 11:08:21'),(814162,'kumi','','Access-Reject','2019-08-24 11:07:50'),(814161,'kumi','','Access-Reject','2019-08-24 11:07:19'),(814160,'kumi','','Access-Reject','2019-08-24 11:06:48'),(814159,'kumi','','Access-Reject','2019-08-24 11:06:17'),(814158,'kumi','','Access-Reject','2019-08-24 11:05:45'),(814157,'kumi','','Access-Reject','2019-08-24 11:05:14'),(814156,'kumi','','Access-Reject','2019-08-24 11:04:43'),(814155,'kumi','','Access-Reject','2019-08-24 11:04:12'),(522870,'capitalhill','','Access-Accept','2019-07-03 22:00:03'),(814154,'kumi','','Access-Reject','2019-08-24 11:03:41'),(814153,'kumi','','Access-Reject','2019-08-24 11:03:10'),(814152,'kumi','','Access-Reject','2019-08-24 11:02:39'),(814151,'kumi','','Access-Reject','2019-08-24 11:01:37'),(814150,'kumi','','Access-Reject','2019-08-24 11:01:06'),(814149,'kumi','','Access-Reject','2019-08-24 11:00:34'),(814148,'kumi','','Access-Reject','2019-08-24 11:00:03'),(814147,'kumi','','Access-Reject','2019-08-24 10:59:32'),(814146,'kumi','','Access-Reject','2019-08-24 10:59:01'),(814145,'kumi','','Access-Reject','2019-08-24 10:58:30'),(814144,'kumi','','Access-Reject','2019-08-24 10:57:59'),(814143,'kumi','','Access-Reject','2019-08-24 10:57:28'),(814142,'kumi','','Access-Reject','2019-08-24 10:56:57'),(814141,'1mEG4a','0xb0f689f01f08d120b8009e9b31cd363b47','Access-Reject','2019-08-24 10:56:49'),(814140,'kumi','','Access-Reject','2019-08-24 10:56:26'),(814139,'1mEG4a','0x6bbbc2d8a8018b41355eddfdb4e0703c1e','Access-Reject','2019-08-24 10:56:26'),(522891,'mfantsipim','','Access-Accept','2019-07-03 22:10:02'),(522892,'capitalhill','','Access-Accept','2019-07-03 22:10:03'),(522893,'affiliation','','Access-Accept','2019-07-03 22:10:04'),(522894,'cegrad','','Access-Accept','2019-07-03 22:10:07'),(914987,'src_hostel','','Access-Accept','2019-10-05 18:34:52'),(814138,'kumi','','Access-Reject','2019-08-24 10:55:55'),(814137,'kumi','','Access-Reject','2019-08-24 10:55:23'),(814136,'kumi','','Access-Reject','2019-08-24 10:54:52'),(814135,'kumi','','Access-Reject','2019-08-24 10:54:21'),(814134,'kumi','','Access-Reject','2019-08-24 10:53:50'),(814133,'kumi','','Access-Reject','2019-08-24 10:53:19'),(814132,'kumi','','Access-Reject','2019-08-24 10:52:48'),(814131,'kumi','','Access-Reject','2019-08-24 10:52:17'),(814130,'kumi','','Access-Reject','2019-08-24 10:51:46'),(814129,'kumi','','Access-Reject','2019-08-24 10:51:15'),(814128,'kumi','','Access-Reject','2019-08-24 10:50:44'),(814127,'kumi','','Access-Reject','2019-08-24 10:50:12'),(814126,'mfantsipim','','Access-Accept','2019-08-24 10:50:02'),(814125,'kumi','','Access-Reject','2019-08-24 10:49:41'),(814124,'kumi','','Access-Reject','2019-08-24 10:49:10'),(814123,'kumi','','Access-Reject','2019-08-24 10:48:39'),(814122,'kumi','','Access-Reject','2019-08-24 10:48:08'),(814121,'kumi','','Access-Reject','2019-08-24 10:47:37'),(522915,'capitalhill','','Access-Accept','2019-07-03 22:20:03'),(814120,'kumi','','Access-Reject','2019-08-24 10:47:06'),(814119,'kumi','','Access-Reject','2019-08-24 10:46:35'),(814118,'kumi','','Access-Reject','2019-08-24 10:46:04'),(814117,'kumi','','Access-Reject','2019-08-24 10:45:33'),(814116,'kumi','','Access-Reject','2019-08-24 10:45:01'),(814115,'kumi','','Access-Reject','2019-08-24 10:44:30'),(814114,'kumi','','Access-Reject','2019-08-24 10:43:59'),(814113,'kumi','','Access-Reject','2019-08-24 10:43:28'),(814112,'kumi','','Access-Reject','2019-08-24 10:42:57'),(814111,'kumi','','Access-Reject','2019-08-24 10:42:26'),(814110,'kumi','','Access-Reject','2019-08-24 10:41:55'),(814109,'kumi','','Access-Reject','2019-08-24 10:41:24'),(814108,'kumi','','Access-Reject','2019-08-24 10:40:53'),(814107,'kumi','','Access-Reject','2019-08-24 10:40:22'),(814106,'kumi','','Access-Reject','2019-08-24 10:39:50'),(814105,'kumi','','Access-Reject','2019-08-24 10:39:19'),(814104,'kumi','','Access-Reject','2019-08-24 10:38:48'),(814103,'kumi','','Access-Reject','2019-08-24 10:38:17'),(814102,'kumi','','Access-Reject','2019-08-24 10:37:46'),(522935,'mfantsipim','','Access-Accept','2019-07-03 22:30:02'),(522936,'capitalhill','','Access-Accept','2019-07-03 22:30:03'),(814101,'kumi','','Access-Reject','2019-08-24 10:37:15'),(814100,'kumi','','Access-Reject','2019-08-24 10:36:44'),(814099,'kumi','','Access-Reject','2019-08-24 10:36:13'),(814098,'kumi','','Access-Reject','2019-08-24 10:35:42'),(814097,'kumi','','Access-Reject','2019-08-24 10:35:11'),(814096,'kumi','','Access-Reject','2019-08-24 10:34:39'),(814095,'kumi','','Access-Reject','2019-08-24 10:34:08'),(814094,'kumi','','Access-Reject','2019-08-24 10:33:37'),(814093,'kumi','','Access-Reject','2019-08-24 10:33:06'),(814092,'kumi','','Access-Reject','2019-08-24 10:32:35'),(814091,'kumi','','Access-Reject','2019-08-24 10:32:04'),(814090,'kumi','','Access-Reject','2019-08-24 10:31:33'),(814089,'kumi','','Access-Reject','2019-08-24 10:31:02'),(814088,'kumi','','Access-Reject','2019-08-24 10:30:31'),(814087,'mfantsipim','','Access-Accept','2019-08-24 10:30:02'),(814086,'kumi','','Access-Reject','2019-08-24 10:30:00'),(814085,'kumi','','Access-Reject','2019-08-24 10:29:28'),(814084,'kumi','','Access-Reject','2019-08-24 10:28:57'),(522956,'capitalhill','','Access-Accept','2019-07-03 22:40:04'),(814083,'kumi','','Access-Reject','2019-08-24 10:28:26'),(814082,'kumi','','Access-Reject','2019-08-24 10:27:55'),(814081,'kumi','','Access-Reject','2019-08-24 10:27:24'),(814080,'kumi','','Access-Reject','2019-08-24 10:26:53'),(814079,'kumi','','Access-Reject','2019-08-24 10:26:22'),(814078,'kumi','','Access-Reject','2019-08-24 10:25:51'),(814077,'kumi','','Access-Reject','2019-08-24 10:25:20'),(814076,'kumi','','Access-Reject','2019-08-24 10:24:49'),(814075,'kumi','','Access-Reject','2019-08-24 10:24:17'),(814074,'kumi','','Access-Reject','2019-08-24 10:23:46'),(814073,'kumi','','Access-Reject','2019-08-24 10:23:15'),(814072,'kumi','','Access-Reject','2019-08-24 10:22:44'),(814071,'kumi','','Access-Reject','2019-08-24 10:22:13'),(814070,'kumi','','Access-Reject','2019-08-24 10:21:42'),(814069,'kumi','','Access-Reject','2019-08-24 10:21:11'),(814068,'kumi','','Access-Reject','2019-08-24 10:20:40'),(814067,'kumi','','Access-Reject','2019-08-24 10:20:09'),(814066,'kumi','','Access-Reject','2019-08-24 10:19:38'),(814065,'kumi','','Access-Reject','2019-08-24 10:19:06'),(814064,'kumi','','Access-Reject','2019-08-24 10:18:35'),(522977,'mfantsipim','','Access-Accept','2019-07-03 22:50:02'),(522978,'capitalhill','','Access-Accept','2019-07-03 22:50:03'),(814063,'kumi','','Access-Reject','2019-08-24 10:18:04'),(814062,'kumi','','Access-Reject','2019-08-24 10:17:33'),(814061,'kumi','','Access-Reject','2019-08-24 10:17:02'),(814060,'kumi','','Access-Reject','2019-08-24 10:16:31'),(814059,'kumi','','Access-Reject','2019-08-24 10:16:00'),(814058,'kumi','','Access-Reject','2019-08-24 10:15:29'),(814057,'kumi','','Access-Reject','2019-08-24 10:14:58'),(814056,'kumi','','Access-Reject','2019-08-24 10:14:27'),(814055,'kumi','','Access-Reject','2019-08-24 10:14:00'),(814054,'kumi','','Access-Reject','2019-08-24 10:13:24'),(814053,'kumi','','Access-Reject','2019-08-24 10:12:53'),(814052,'kumi','','Access-Reject','2019-08-24 10:12:22'),(814051,'kumi','','Access-Reject','2019-08-24 10:11:51'),(814050,'kumi','','Access-Reject','2019-08-24 10:11:20'),(814049,'kumi','','Access-Reject','2019-08-24 10:10:49'),(814048,'cegrad','','Access-Accept','2019-08-24 10:10:30'),(814047,'kumi','','Access-Reject','2019-08-24 10:10:18'),(522997,'capitalhill','','Access-Accept','2019-07-03 23:00:03'),(914986,'baduwa','','Access-Accept','2019-10-05 18:27:42'),(814045,'mfantsipim','','Access-Accept','2019-08-24 10:10:02'),(814044,'affiliation','','Access-Accept','2019-08-24 10:10:02'),(814043,'kumi','','Access-Reject','2019-08-24 10:09:47'),(814042,'kumi','','Access-Reject','2019-08-24 10:09:16'),(814041,'kumi','','Access-Reject','2019-08-24 10:08:44'),(814040,'kumi','','Access-Reject','2019-08-24 10:08:13'),(814039,'kumi','','Access-Reject','2019-08-24 10:07:42'),(814038,'kumi','','Access-Reject','2019-08-24 10:07:11'),(814037,'kumi','','Access-Reject','2019-08-24 10:06:40'),(814036,'kumi','','Access-Reject','2019-08-24 10:06:09'),(814035,'kumi','','Access-Reject','2019-08-24 10:05:38'),(814034,'kumi','','Access-Reject','2019-08-24 10:05:07'),(814033,'kumi','','Access-Reject','2019-08-24 10:04:36'),(814032,'kumi','','Access-Reject','2019-08-24 10:04:05'),(814031,'kumi','','Access-Reject','2019-08-24 10:03:33'),(523017,'mfantsipim','','Access-Accept','2019-07-03 23:10:02'),(523018,'capitalhill','','Access-Accept','2019-07-03 23:10:03'),(814030,'kumi','','Access-Reject','2019-08-24 10:03:02'),(814029,'kumi','','Access-Reject','2019-08-24 10:02:31'),(814028,'kumi','','Access-Reject','2019-08-24 10:02:00'),(814027,'kumi','','Access-Reject','2019-08-24 10:01:29'),(814026,'kumi','','Access-Reject','2019-08-24 10:00:58'),(814025,'kumi','','Access-Reject','2019-08-24 10:00:27'),(814024,'kumi','','Access-Reject','2019-08-24 09:59:56'),(814023,'kumi','','Access-Reject','2019-08-24 09:59:25'),(814022,'kumi','','Access-Reject','2019-08-24 09:58:54'),(814021,'kumi','','Access-Reject','2019-08-24 09:58:22'),(814020,'kumi','','Access-Reject','2019-08-24 09:57:51'),(814019,'kumi','','Access-Reject','2019-08-24 09:57:20'),(814018,'kumi','','Access-Reject','2019-08-24 09:56:49'),(814017,'kumi','','Access-Reject','2019-08-24 09:56:18'),(814016,'kumi','','Access-Reject','2019-08-24 09:55:47'),(814015,'kumi','','Access-Reject','2019-08-24 09:55:16'),(814014,'kumi','','Access-Reject','2019-08-24 09:54:45'),(814013,'kumi','','Access-Reject','2019-08-24 09:54:14'),(814012,'kumi','','Access-Reject','2019-08-24 09:53:43'),(814011,'kumi','','Access-Reject','2019-08-24 09:53:11'),(523039,'capitalhill','','Access-Accept','2019-07-03 23:20:03'),(814010,'kumi','','Access-Reject','2019-08-24 09:52:40'),(814009,'kumi','','Access-Reject','2019-08-24 09:52:09'),(814008,'kumi','','Access-Reject','2019-08-24 09:51:38'),(814007,'kumi','','Access-Reject','2019-08-24 09:51:07'),(814006,'kumi','','Access-Reject','2019-08-24 09:50:36'),(814005,'kumi','','Access-Reject','2019-08-24 09:50:05'),(814004,'mfantsipim','','Access-Accept','2019-08-24 09:50:02'),(814003,'kumi','','Access-Reject','2019-08-24 09:49:34'),(814002,'kumi','','Access-Reject','2019-08-24 09:49:03'),(814001,'kumi','','Access-Reject','2019-08-24 09:48:32'),(814000,'kumi','','Access-Reject','2019-08-24 09:48:01'),(813999,'kumi','','Access-Reject','2019-08-24 09:47:29'),(813998,'kumi','','Access-Reject','2019-08-24 09:46:58'),(813997,'kumi','','Access-Reject','2019-08-24 09:46:27'),(813996,'kumi','','Access-Reject','2019-08-24 09:45:56'),(813995,'pempamsie','','Access-Accept','2019-08-24 09:45:42'),(813994,'kumi','','Access-Reject','2019-08-24 09:45:25'),(523059,'mfantsipim','','Access-Accept','2019-07-03 23:30:02'),(523060,'capitalhill','','Access-Accept','2019-07-03 23:30:03'),(813993,'kumi','','Access-Reject','2019-08-24 09:44:54'),(813992,'kumi','','Access-Reject','2019-08-24 09:44:23'),(813991,'kumi','','Access-Reject','2019-08-24 09:43:52'),(813990,'kumi','','Access-Reject','2019-08-24 09:43:21'),(813989,'kumi','','Access-Reject','2019-08-24 09:42:50'),(813988,'kumi','','Access-Reject','2019-08-24 09:42:18'),(813987,'kumi','','Access-Reject','2019-08-24 09:41:47'),(813986,'kumi','','Access-Reject','2019-08-24 09:41:16'),(813985,'kumi','','Access-Reject','2019-08-24 09:40:45'),(813984,'kumi','','Access-Reject','2019-08-24 09:40:19'),(813983,'kumi','','Access-Reject','2019-08-24 09:39:43'),(813982,'kumi','','Access-Reject','2019-08-24 09:39:12'),(813981,'kumi','','Access-Reject','2019-08-24 09:38:41'),(813980,'kumi','','Access-Reject','2019-08-24 09:38:10'),(813979,'kumi','','Access-Reject','2019-08-24 09:37:39'),(813978,'kumi','','Access-Reject','2019-08-24 09:37:07'),(813977,'kumi','','Access-Reject','2019-08-24 09:36:36'),(813976,'kumi','','Access-Reject','2019-08-24 09:36:05'),(813975,'kumi','','Access-Reject','2019-08-24 09:35:34'),(523080,'capitalhill','','Access-Accept','2019-07-03 23:40:03'),(813974,'kumi','','Access-Reject','2019-08-24 09:35:03'),(813973,'kumi','','Access-Reject','2019-08-24 09:34:32'),(813972,'kumi','','Access-Reject','2019-08-24 09:34:01'),(813971,'kumi','','Access-Reject','2019-08-24 09:33:30'),(813970,'kumi','','Access-Reject','2019-08-24 09:33:04'),(813969,'kumi','','Access-Reject','2019-08-24 09:32:28'),(813968,'kumi','','Access-Reject','2019-08-24 09:31:56'),(813967,'kumi','','Access-Reject','2019-08-24 09:31:25'),(813966,'kumi','','Access-Reject','2019-08-24 09:30:54'),(813965,'kumi','','Access-Reject','2019-08-24 09:30:23'),(813964,'mfantsipim','','Access-Accept','2019-08-24 09:30:02'),(813963,'kumi','','Access-Reject','2019-08-24 09:29:52'),(813962,'kumi','','Access-Reject','2019-08-24 09:29:21'),(813961,'kumi','','Access-Reject','2019-08-24 09:28:50'),(813960,'kumi','','Access-Reject','2019-08-24 09:28:19'),(813959,'kumi','','Access-Reject','2019-08-24 09:27:48'),(813958,'kumi','','Access-Reject','2019-08-24 09:27:17'),(813957,'kumi','','Access-Reject','2019-08-24 09:26:45'),(813956,'kumi','','Access-Reject','2019-08-24 09:26:14'),(523101,'mfantsipim','','Access-Accept','2019-07-03 23:50:02'),(523102,'capitalhill','','Access-Accept','2019-07-03 23:50:03'),(813955,'kumi','','Access-Reject','2019-08-24 09:25:43'),(813954,'kumi','','Access-Reject','2019-08-24 09:25:12'),(813953,'kumi','','Access-Reject','2019-08-24 09:24:41'),(813952,'kumi','','Access-Reject','2019-08-24 09:24:10'),(813951,'kumi','','Access-Reject','2019-08-24 09:23:39'),(813950,'kumi','','Access-Reject','2019-08-24 09:23:08'),(813949,'kumi','','Access-Reject','2019-08-24 09:22:37'),(813948,'kumi','','Access-Reject','2019-08-24 09:22:06'),(813947,'kumi','','Access-Reject','2019-08-24 09:21:34'),(813946,'kumi','','Access-Reject','2019-08-24 09:21:03'),(813945,'kumi','','Access-Reject','2019-08-24 09:20:32'),(813944,'kumi','','Access-Reject','2019-08-24 09:20:01'),(813943,'kumi','','Access-Reject','2019-08-24 09:19:30'),(813942,'kumi','','Access-Reject','2019-08-24 09:18:59'),(813941,'kumi','','Access-Reject','2019-08-24 09:18:28'),(813940,'kumi','','Access-Reject','2019-08-24 09:17:57'),(813939,'kumi','','Access-Reject','2019-08-24 09:17:26'),(813938,'kumi','','Access-Reject','2019-08-24 09:16:55'),(813937,'kumi','','Access-Reject','2019-08-24 09:16:23'),(523122,'capitalhill','','Access-Accept','2019-07-04 00:00:03'),(523123,'amanful','','Access-Accept','2019-07-04 00:00:05'),(813936,'kumi','','Access-Reject','2019-08-24 09:15:52'),(813935,'kumi','','Access-Reject','2019-08-24 09:15:21'),(813934,'kumi','','Access-Reject','2019-08-24 09:14:50'),(813933,'kumi','','Access-Reject','2019-08-24 09:14:19'),(813932,'kumi','','Access-Reject','2019-08-24 09:13:48'),(813931,'kumi','','Access-Reject','2019-08-24 09:13:17'),(813930,'kumi','','Access-Reject','2019-08-24 09:12:46'),(813929,'kumi','','Access-Reject','2019-08-24 09:12:15'),(813928,'kumi','','Access-Reject','2019-08-24 09:11:44'),(813927,'kumi','','Access-Reject','2019-08-24 09:11:12'),(813926,'kumi','','Access-Reject','2019-08-24 09:10:41'),(813925,'kumi','','Access-Reject','2019-08-24 09:10:10'),(813924,'mfantsipim','','Access-Accept','2019-08-24 09:10:02'),(813923,'kumi','','Access-Reject','2019-08-24 09:09:39'),(813922,'kumi','','Access-Reject','2019-08-24 09:09:08'),(813921,'kumi','','Access-Reject','2019-08-24 09:08:37'),(813920,'kumi','','Access-Reject','2019-08-24 09:08:06'),(813919,'kumi','','Access-Reject','2019-08-24 09:07:35'),(523143,'mfantsipim','','Access-Accept','2019-07-04 00:10:02'),(523144,'capitalhill','','Access-Accept','2019-07-04 00:10:03'),(523145,'affiliation','','Access-Accept','2019-07-04 00:10:04'),(523146,'cegrad','','Access-Accept','2019-07-04 00:10:07'),(914985,'SoNM','','Access-Accept','2019-10-05 18:25:02'),(813918,'kumi','','Access-Reject','2019-08-24 09:07:04'),(813917,'kumi','','Access-Reject','2019-08-24 09:06:01'),(813916,'kumi','','Access-Reject','2019-08-24 09:05:30'),(813915,'kumi','','Access-Reject','2019-08-24 09:04:59'),(813914,'kumi','','Access-Reject','2019-08-24 09:04:28'),(813913,'kumi','','Access-Reject','2019-08-24 09:03:57'),(813912,'kumi','','Access-Reject','2019-08-24 09:03:26'),(813911,'kumi','','Access-Reject','2019-08-24 09:02:55'),(813910,'kumi','','Access-Reject','2019-08-24 09:02:24'),(813909,'kumi','','Access-Reject','2019-08-24 09:01:53'),(813908,'kumi','','Access-Reject','2019-08-24 09:01:22'),(813907,'kumi','','Access-Reject','2019-08-24 09:00:51'),(813906,'kumi','','Access-Reject','2019-08-24 09:00:19'),(813905,'kumi','','Access-Reject','2019-08-24 08:59:48'),(813904,'kumi','','Access-Reject','2019-08-24 08:59:17'),(813903,'kumi','','Access-Reject','2019-08-24 08:58:46'),(813902,'kumi','','Access-Reject','2019-08-24 08:58:15'),(813901,'kumi','','Access-Reject','2019-08-24 08:57:44'),(813900,'kumi','','Access-Reject','2019-08-24 08:57:13'),(523167,'capitalhill','','Access-Accept','2019-07-04 00:20:03'),(813899,'kumi','','Access-Reject','2019-08-24 08:56:42'),(813898,'kumi','','Access-Reject','2019-08-24 08:56:11'),(813897,'kumi','','Access-Reject','2019-08-24 08:55:39'),(813896,'kumi','','Access-Reject','2019-08-24 08:55:08'),(813895,'kumi','','Access-Reject','2019-08-24 08:54:37'),(813894,'kumi','','Access-Reject','2019-08-24 08:54:06'),(813893,'kumi','','Access-Reject','2019-08-24 08:53:35'),(813892,'kumi','','Access-Reject','2019-08-24 08:53:04'),(813891,'kumi','','Access-Reject','2019-08-24 08:52:33'),(813890,'kumi','','Access-Reject','2019-08-24 08:52:02'),(813889,'kumi','','Access-Reject','2019-08-24 08:51:31'),(523179,'pempamsie','','Access-Accept','2019-07-04 00:25:45'),(813888,'kumi','','Access-Reject','2019-08-24 08:51:00'),(813887,'kumi','','Access-Reject','2019-08-24 08:50:28'),(813886,'mfantsipim','','Access-Accept','2019-08-24 08:50:02'),(813885,'kumi','','Access-Reject','2019-08-24 08:49:57'),(813884,'kumi','','Access-Reject','2019-08-24 08:49:26'),(813883,'kumi','','Access-Reject','2019-08-24 08:48:55'),(813882,'kumi','','Access-Reject','2019-08-24 08:48:24'),(813881,'kumi','','Access-Reject','2019-08-24 08:47:53'),(523189,'mfantsipim','','Access-Accept','2019-07-04 00:30:02'),(523190,'capitalhill','','Access-Accept','2019-07-04 00:30:03'),(813880,'kumi','','Access-Reject','2019-08-24 08:47:22'),(813879,'kumi','','Access-Reject','2019-08-24 08:46:51'),(813878,'kumi','','Access-Reject','2019-08-24 08:46:19'),(813877,'kumi','','Access-Reject','2019-08-24 08:45:48'),(813876,'kumi','','Access-Reject','2019-08-24 08:45:17'),(813875,'kumi','','Access-Reject','2019-08-24 08:44:46'),(813874,'kumi','','Access-Reject','2019-08-24 08:44:15'),(813873,'kumi','','Access-Reject','2019-08-24 08:43:44'),(813872,'kumi','','Access-Reject','2019-08-24 08:43:13'),(813871,'kumi','','Access-Reject','2019-08-24 08:42:42'),(813870,'kumi','','Access-Reject','2019-08-24 08:42:11'),(813869,'kumi','','Access-Reject','2019-08-24 08:41:40'),(813868,'kumi','','Access-Reject','2019-08-24 08:41:08'),(813867,'kumi','','Access-Reject','2019-08-24 08:40:37'),(813866,'kumi','','Access-Reject','2019-08-24 08:40:06'),(813865,'kumi','','Access-Reject','2019-08-24 08:39:35'),(813864,'kumi','','Access-Reject','2019-08-24 08:39:04'),(813863,'kumi','','Access-Reject','2019-08-24 08:38:33'),(813862,'kumi','','Access-Reject','2019-08-24 08:38:02'),(523210,'capitalhill','','Access-Accept','2019-07-04 00:40:03'),(813861,'kumi','','Access-Reject','2019-08-24 08:37:31'),(813860,'kumi','','Access-Reject','2019-08-24 08:37:00'),(813859,'kumi','','Access-Reject','2019-08-24 08:36:29'),(813858,'kumi','','Access-Reject','2019-08-24 08:35:57'),(813857,'kumi','','Access-Reject','2019-08-24 08:35:26'),(813856,'kumi','','Access-Reject','2019-08-24 08:34:55'),(813855,'kumi','','Access-Reject','2019-08-24 08:34:24'),(813854,'kumi','','Access-Reject','2019-08-24 08:33:53'),(813853,'kumi','','Access-Reject','2019-08-24 08:33:22'),(813852,'kumi','','Access-Reject','2019-08-24 08:32:51'),(813851,'kumi','','Access-Reject','2019-08-24 08:32:20'),(813850,'kumi','','Access-Reject','2019-08-24 08:31:49'),(813849,'kumi','','Access-Reject','2019-08-24 08:31:18'),(813848,'kumi','','Access-Reject','2019-08-24 08:30:46'),(813847,'kumi','','Access-Reject','2019-08-24 08:30:15'),(813846,'mfantsipim','','Access-Accept','2019-08-24 08:30:02'),(813845,'kumi','','Access-Reject','2019-08-24 08:29:44'),(813844,'kumi','','Access-Reject','2019-08-24 08:29:13'),(523230,'mfantsipim','','Access-Accept','2019-07-04 00:50:02'),(523231,'capitalhill','','Access-Accept','2019-07-04 00:50:03'),(813843,'kumi','','Access-Reject','2019-08-24 08:28:42'),(523233,'src_hostel','','Access-Accept','2019-07-04 00:50:25'),(813842,'kumi','','Access-Reject','2019-08-24 08:28:11'),(813841,'kumi','','Access-Reject','2019-08-24 08:27:40'),(813840,'kumi','','Access-Reject','2019-08-24 08:27:09'),(813839,'kumi','','Access-Reject','2019-08-24 08:26:38'),(813838,'kumi','','Access-Reject','2019-08-24 08:26:07'),(813837,'kumi','','Access-Reject','2019-08-24 08:25:36'),(813836,'kumi','','Access-Reject','2019-08-24 08:25:04'),(813835,'kumi','','Access-Reject','2019-08-24 08:24:33'),(813834,'kumi','','Access-Reject','2019-08-24 08:24:02'),(813833,'kumi','','Access-Reject','2019-08-24 08:23:31'),(813832,'kumi','','Access-Reject','2019-08-24 08:23:00'),(813831,'kumi','','Access-Reject','2019-08-24 08:22:29'),(813830,'kumi','','Access-Reject','2019-08-24 08:21:58'),(813829,'kumi','','Access-Reject','2019-08-24 08:21:27'),(813828,'kumi','','Access-Reject','2019-08-24 08:20:56'),(813827,'kumi','','Access-Reject','2019-08-24 08:20:25'),(813826,'kumi','','Access-Reject','2019-08-24 08:19:53'),(813825,'kumi','','Access-Reject','2019-08-24 08:19:22'),(813824,'kumi','','Access-Reject','2019-08-24 08:18:51'),(523253,'capitalhill','','Access-Accept','2019-07-04 01:00:03'),(813823,'kumi','','Access-Reject','2019-08-24 08:18:20'),(813822,'kumi','','Access-Reject','2019-08-24 08:17:49'),(813821,'kumi','','Access-Reject','2019-08-24 08:17:18'),(813820,'kumi','','Access-Reject','2019-08-24 08:16:47'),(813819,'kumi','','Access-Reject','2019-08-24 08:16:16'),(813818,'kumi','','Access-Reject','2019-08-24 08:15:45'),(813817,'kumi','','Access-Reject','2019-08-24 08:15:13'),(813816,'kumi','','Access-Reject','2019-08-24 08:14:42'),(813815,'kumi','','Access-Reject','2019-08-24 08:14:11'),(813814,'kumi','','Access-Reject','2019-08-24 08:13:40'),(813813,'kumi','','Access-Reject','2019-08-24 08:13:09'),(813812,'kumi','','Access-Reject','2019-08-24 08:12:38'),(813811,'kumi','','Access-Reject','2019-08-24 08:12:07'),(813810,'kumi','','Access-Reject','2019-08-24 08:11:41'),(813809,'kumi','','Access-Reject','2019-08-24 08:11:05'),(813808,'kumi','','Access-Reject','2019-08-24 08:10:34'),(813807,'cegrad','','Access-Accept','2019-08-24 08:10:30'),(914984,'anane-fenin','','Access-Accept','2019-10-05 18:10:05'),(523273,'mfantsipim','','Access-Accept','2019-07-04 01:10:02'),(523274,'capitalhill','','Access-Accept','2019-07-04 01:10:03'),(523275,'britwums','','Access-Accept','2019-07-04 01:10:05'),(813805,'kumi','','Access-Reject','2019-08-24 08:10:03'),(813804,'affiliation','','Access-Accept','2019-08-24 08:10:02'),(813803,'mfantsipim','','Access-Accept','2019-08-24 08:10:02'),(813802,'kumi','','Access-Reject','2019-08-24 08:09:31'),(813801,'kumi','','Access-Reject','2019-08-24 08:09:00'),(813800,'kumi','','Access-Reject','2019-08-24 08:08:29'),(813799,'kumi','','Access-Reject','2019-08-24 08:07:58'),(813798,'kumi','','Access-Reject','2019-08-24 08:07:27'),(813797,'kumi','','Access-Reject','2019-08-24 08:06:56'),(813796,'kumi','','Access-Reject','2019-08-24 08:06:25'),(813795,'kumi','','Access-Reject','2019-08-24 08:05:54'),(813794,'kumi','','Access-Reject','2019-08-24 08:05:23'),(813793,'kumi','','Access-Reject','2019-08-24 08:04:52'),(813792,'kumi','','Access-Reject','2019-08-24 08:04:21'),(813791,'kumi','','Access-Reject','2019-08-24 08:03:49'),(813790,'kumi','','Access-Reject','2019-08-24 08:03:18'),(523295,'capitalhill','','Access-Accept','2019-07-04 01:20:03'),(813789,'kumi','','Access-Reject','2019-08-24 08:02:47'),(813788,'kumi','','Access-Reject','2019-08-24 08:02:16'),(813787,'kumi','','Access-Reject','2019-08-24 08:01:45'),(813786,'kumi','','Access-Reject','2019-08-24 08:01:14'),(813785,'kumi','','Access-Reject','2019-08-24 08:00:43'),(813784,'kumi','','Access-Reject','2019-08-24 08:00:12'),(813783,'amanful','','Access-Accept','2019-08-24 08:00:04'),(813782,'kumi','','Access-Reject','2019-08-24 07:59:41'),(813781,'kumi','','Access-Reject','2019-08-24 07:59:10'),(813780,'kumi','','Access-Reject','2019-08-24 07:58:38'),(813779,'kumi','','Access-Reject','2019-08-24 07:58:07'),(813778,'kumi','','Access-Reject','2019-08-24 07:57:36'),(813777,'kumi','','Access-Reject','2019-08-24 07:57:05'),(813776,'kumi','','Access-Reject','2019-08-24 07:56:34'),(813775,'kumi','','Access-Reject','2019-08-24 07:56:03'),(813774,'kumi','','Access-Reject','2019-08-24 07:55:32'),(813773,'kumi','','Access-Reject','2019-08-24 07:55:01'),(813772,'kumi','','Access-Reject','2019-08-24 07:54:30'),(523315,'mfantsipim','','Access-Accept','2019-07-04 01:30:02'),(813771,'kumi','','Access-Reject','2019-08-24 07:53:59'),(523317,'capitalhill','','Access-Accept','2019-07-04 01:30:03'),(813770,'kumi','','Access-Reject','2019-08-24 07:53:27'),(813769,'kumi','','Access-Reject','2019-08-24 07:52:56'),(813768,'kumi','','Access-Reject','2019-08-24 07:52:25'),(813767,'kumi','','Access-Reject','2019-08-24 07:51:54'),(813766,'kumi','','Access-Reject','2019-08-24 07:51:23'),(813765,'kumi','','Access-Reject','2019-08-24 07:50:52'),(813764,'kumi','','Access-Reject','2019-08-24 07:50:24'),(813763,'mfantsipim','','Access-Accept','2019-08-24 07:50:02'),(813762,'kumi','','Access-Reject','2019-08-24 07:49:50'),(813761,'kumi','','Access-Reject','2019-08-24 07:49:19'),(813760,'kumi','','Access-Reject','2019-08-24 07:48:48'),(813759,'kumi','','Access-Reject','2019-08-24 07:48:16'),(813758,'kumi','','Access-Reject','2019-08-24 07:47:45'),(813757,'kumi','','Access-Reject','2019-08-24 07:47:14'),(813756,'kumi','','Access-Reject','2019-08-24 07:46:43'),(813755,'kumi','','Access-Reject','2019-08-24 07:46:12'),(813754,'kumi','','Access-Reject','2019-08-24 07:45:41'),(813753,'kumi','','Access-Reject','2019-08-24 07:45:10'),(523337,'capitalhill','','Access-Accept','2019-07-04 01:40:03'),(813752,'kumi','','Access-Reject','2019-08-24 07:44:39'),(813751,'kumi','','Access-Reject','2019-08-24 07:44:08'),(813750,'kumi','','Access-Reject','2019-08-24 07:43:37'),(813749,'kumi','','Access-Reject','2019-08-24 07:43:05'),(813748,'kumi','','Access-Reject','2019-08-24 07:42:34'),(813747,'kumi','','Access-Reject','2019-08-24 07:42:03'),(813746,'kumi','','Access-Reject','2019-08-24 07:41:32'),(813745,'kumi','','Access-Reject','2019-08-24 07:41:01'),(813744,'kumi','','Access-Reject','2019-08-24 07:40:30'),(813743,'kumi','','Access-Reject','2019-08-24 07:39:59'),(813742,'kumi','','Access-Reject','2019-08-24 07:39:28'),(813741,'kumi','','Access-Reject','2019-08-24 07:38:57'),(813740,'kumi','','Access-Reject','2019-08-24 07:38:26'),(813739,'kumi','','Access-Reject','2019-08-24 07:37:55'),(813738,'kumi','','Access-Reject','2019-08-24 07:37:23'),(813737,'kumi','','Access-Reject','2019-08-24 07:36:52'),(813736,'kumi','','Access-Reject','2019-08-24 07:36:21'),(813735,'kumi','','Access-Reject','2019-08-24 07:35:50'),(813734,'kumi','','Access-Reject','2019-08-24 07:35:19'),(523357,'mfantsipim','','Access-Accept','2019-07-04 01:50:02'),(523358,'capitalhill','','Access-Accept','2019-07-04 01:50:03'),(813733,'kumi','','Access-Reject','2019-08-24 07:34:48'),(813732,'kumi','','Access-Reject','2019-08-24 07:34:17'),(813731,'kumi','','Access-Reject','2019-08-24 07:33:46'),(813730,'kumi','','Access-Reject','2019-08-24 07:33:15'),(813729,'kumi','','Access-Reject','2019-08-24 07:32:44'),(813728,'kumi','','Access-Reject','2019-08-24 07:32:12'),(813727,'kumi','','Access-Reject','2019-08-24 07:31:41'),(813726,'kumi','','Access-Reject','2019-08-24 07:31:10'),(813725,'kumi','','Access-Reject','2019-08-24 07:30:39'),(813724,'kumi','','Access-Reject','2019-08-24 07:30:08'),(813723,'mfantsipim','','Access-Accept','2019-08-24 07:30:02'),(813722,'kumi','','Access-Reject','2019-08-24 07:29:37'),(813721,'kumi','','Access-Reject','2019-08-24 07:29:06'),(813720,'kumi','','Access-Reject','2019-08-24 07:28:35'),(813719,'kumi','','Access-Reject','2019-08-24 07:28:04'),(813718,'kumi','','Access-Reject','2019-08-24 07:27:33'),(813717,'kumi','','Access-Reject','2019-08-24 07:27:02'),(813716,'kumi','','Access-Reject','2019-08-24 07:26:30'),(523378,'capitalhill','','Access-Accept','2019-07-04 02:00:03'),(813715,'kumi','','Access-Reject','2019-08-24 07:25:59'),(813714,'kumi','','Access-Reject','2019-08-24 07:25:28'),(813713,'kumi','','Access-Reject','2019-08-24 07:24:57'),(813712,'kumi','','Access-Reject','2019-08-24 07:24:26'),(813711,'kumi','','Access-Reject','2019-08-24 07:23:55'),(813710,'kumi','','Access-Reject','2019-08-24 07:23:24'),(813709,'kumi','','Access-Reject','2019-08-24 07:22:53'),(813708,'kumi','','Access-Reject','2019-08-24 07:22:22'),(813707,'kumi','','Access-Reject','2019-08-24 07:21:51'),(813706,'kumi','','Access-Reject','2019-08-24 07:21:20'),(813705,'kumi','','Access-Reject','2019-08-24 07:20:48'),(813704,'kumi','','Access-Reject','2019-08-24 07:20:17'),(813703,'kumi','','Access-Reject','2019-08-24 07:19:46'),(813702,'kumi','','Access-Reject','2019-08-24 07:19:15'),(813701,'kumi','','Access-Reject','2019-08-24 07:18:44'),(813700,'kumi','','Access-Reject','2019-08-24 07:18:13'),(813699,'kumi','','Access-Reject','2019-08-24 07:17:42'),(813698,'kumi','','Access-Reject','2019-08-24 07:17:11'),(813697,'kumi','','Access-Reject','2019-08-24 07:16:40'),(813696,'kumi','','Access-Reject','2019-08-24 07:16:09'),(523399,'mfantsipim','','Access-Accept','2019-07-04 02:10:02'),(523400,'capitalhill','','Access-Accept','2019-07-04 02:10:03'),(523401,'affiliation','','Access-Accept','2019-07-04 02:10:04'),(523402,'cegrad','','Access-Accept','2019-07-04 02:10:07'),(914983,'cegrad','','Access-Accept','2019-10-05 18:10:04'),(813695,'Erica','0xca29d98594814c200722a63de81d06deab','Access-Reject','2019-08-24 07:16:05'),(813694,'Erica','0x501433a3bcaa4781d2c70e48a0b4e82476','Access-Reject','2019-08-24 07:15:53'),(813693,'kumi','','Access-Reject','2019-08-24 07:15:37'),(813692,'kumi','','Access-Reject','2019-08-24 07:15:06'),(813691,'kumi','','Access-Reject','2019-08-24 07:14:35'),(813690,'kumi','','Access-Reject','2019-08-24 07:14:04'),(813689,'kumi','','Access-Reject','2019-08-24 07:13:33'),(813688,'kumi','','Access-Reject','2019-08-24 07:13:02'),(813687,'kumi','','Access-Reject','2019-08-24 07:12:31'),(813686,'kumi','','Access-Reject','2019-08-24 07:12:00'),(813685,'kumi','','Access-Reject','2019-08-24 07:11:29'),(813684,'kumi','','Access-Reject','2019-08-24 07:10:58'),(813683,'britwums','','Access-Accept','2019-08-24 07:10:32'),(813682,'kumi','','Access-Reject','2019-08-24 07:10:27'),(523423,'capitalhill','','Access-Accept','2019-07-04 02:20:03'),(813681,'mfantsipim','','Access-Accept','2019-08-24 07:10:02'),(813680,'kumi','','Access-Reject','2019-08-24 07:09:55'),(813679,'kumi','','Access-Reject','2019-08-24 07:09:24'),(813678,'kumi','','Access-Reject','2019-08-24 07:08:53'),(813677,'kumi','','Access-Reject','2019-08-24 07:08:22'),(813676,'kumi','','Access-Reject','2019-08-24 07:07:51'),(813675,'kumi','','Access-Reject','2019-08-24 07:07:20'),(813674,'kumi','','Access-Reject','2019-08-24 07:06:49'),(813673,'kumi','','Access-Reject','2019-08-24 07:06:18'),(813672,'Justice Doughan','0xff41a7d745808e772f557d944abb9081a0','Access-Reject','2019-08-24 07:05:58'),(813671,'kumi','','Access-Reject','2019-08-24 07:05:47'),(813670,'kumi','','Access-Reject','2019-08-24 07:05:16'),(523443,'mfantsipim','','Access-Accept','2019-07-04 02:30:02'),(523444,'capitalhill','','Access-Accept','2019-07-04 02:30:03'),(813669,'Justice Doughan','0xc441a7d745808e772f557d944abb9081a0','Access-Reject','2019-08-24 07:05:14'),(813668,'Justice Doughan','0x29f22b4db31f561d79abcc6fc15f386b6a','Access-Reject','2019-08-24 07:04:52'),(813667,'Justice Doughan','0x0fc33a5fd1f38238dda94c85d178517fd3','Access-Reject','2019-08-24 07:04:46'),(813666,'kumi','','Access-Reject','2019-08-24 07:04:45'),(813665,'Justice Doughan','0x79cbf14cf1b3436d0e4498b4494f5bb262','Access-Reject','2019-08-24 07:04:41'),(813664,'Justice Doughan','0x3be594d7f7a281fbdbdd0bebcf89a7710c','Access-Reject','2019-08-24 07:04:36'),(813663,'kumi','','Access-Reject','2019-08-24 07:04:13'),(813662,'kumi','','Access-Reject','2019-08-24 07:03:42'),(523465,'capitalhill','','Access-Accept','2019-07-04 02:40:03'),(813661,'kumi','','Access-Reject','2019-08-24 07:03:11'),(813660,'kumi','','Access-Reject','2019-08-24 07:02:40'),(813659,'kumi','','Access-Reject','2019-08-24 07:02:09'),(813658,'kumi','','Access-Reject','2019-08-24 07:01:38'),(813657,'kumi','','Access-Reject','2019-08-24 07:01:07'),(813656,'kumi','','Access-Reject','2019-08-24 07:00:36'),(813655,'kumi','','Access-Reject','2019-08-24 07:00:05'),(813654,'kumi','','Access-Reject','2019-08-24 06:59:34'),(813653,'kumi','','Access-Reject','2019-08-24 06:59:02'),(813652,'kumi','','Access-Reject','2019-08-24 06:58:31'),(813651,'kumi','','Access-Reject','2019-08-24 06:58:00'),(813650,'kumi','','Access-Reject','2019-08-24 06:57:29'),(813649,'Justice Doughan','0x579c92427f0b4ee5bfb80c546eb1d963fd','Access-Reject','2019-08-24 06:57:24'),(813648,'kumi','','Access-Reject','2019-08-24 06:56:58'),(523485,'mfantsipim','','Access-Accept','2019-07-04 02:50:02'),(523486,'capitalhill','','Access-Accept','2019-07-04 02:50:03'),(813647,'Justice Doughan','0x44efb161bcfdeed5be3d21a6126bdb4dd7','Access-Reject','2019-08-24 06:56:37'),(813646,'kumi','','Access-Reject','2019-08-24 06:56:27'),(813645,'kumi','','Access-Reject','2019-08-24 06:55:56'),(813644,'kumi','','Access-Reject','2019-08-24 06:55:25'),(813643,'kumi','','Access-Reject','2019-08-24 06:54:54'),(813642,'kumi','','Access-Reject','2019-08-24 06:54:23'),(813641,'kumi','','Access-Reject','2019-08-24 06:53:51'),(813640,'kumi','','Access-Reject','2019-08-24 06:53:20'),(813639,'kumi','','Access-Reject','2019-08-24 06:52:49'),(813638,'kumi','','Access-Reject','2019-08-24 06:52:18'),(813637,'kumi','','Access-Reject','2019-08-24 06:51:47'),(813636,'kumi','','Access-Reject','2019-08-24 06:51:16'),(813635,'kumi','','Access-Reject','2019-08-24 06:50:45'),(813634,'kumi','','Access-Reject','2019-08-24 06:50:14'),(813633,'mfantsipim','','Access-Accept','2019-08-24 06:50:02'),(813632,'kumi','','Access-Reject','2019-08-24 06:49:43'),(813631,'kumi','','Access-Reject','2019-08-24 06:49:12'),(523506,'capitalhill','','Access-Accept','2019-07-04 03:00:03'),(813630,'kumi','','Access-Reject','2019-08-24 06:48:41'),(813629,'kumi','','Access-Reject','2019-08-24 06:48:09'),(813628,'kumi','','Access-Reject','2019-08-24 06:47:38'),(813627,'kumi','','Access-Reject','2019-08-24 06:47:07'),(813626,'kumi','','Access-Reject','2019-08-24 06:46:36'),(813625,'kumi','','Access-Reject','2019-08-24 06:46:05'),(813624,'kumi','','Access-Reject','2019-08-24 06:45:34'),(813623,'kumi','','Access-Reject','2019-08-24 06:45:03'),(813622,'kumi','','Access-Reject','2019-08-24 06:44:32'),(813621,'kumi','','Access-Reject','2019-08-24 06:44:01'),(813620,'kumi','','Access-Reject','2019-08-24 06:43:30'),(813619,'kumi','','Access-Reject','2019-08-24 06:42:58'),(813618,'kumi','','Access-Reject','2019-08-24 06:42:27'),(813617,'kumi','','Access-Reject','2019-08-24 06:41:56'),(813616,'kumi','','Access-Reject','2019-08-24 06:41:25'),(813615,'kumi','','Access-Reject','2019-08-24 06:40:54'),(813614,'kumi','','Access-Reject','2019-08-24 06:40:23'),(813613,'kumi','','Access-Reject','2019-08-24 06:39:52'),(523525,'mfantsipim','','Access-Accept','2019-07-04 03:10:02'),(813612,'kumi','','Access-Reject','2019-08-24 06:39:21'),(523527,'capitalhill','','Access-Accept','2019-07-04 03:10:03'),(813611,'kumi','','Access-Reject','2019-08-24 06:38:50'),(813610,'kumi','','Access-Reject','2019-08-24 06:38:19'),(813609,'kumi','','Access-Reject','2019-08-24 06:37:47'),(813608,'kumi','','Access-Reject','2019-08-24 06:37:16'),(523532,'src_hostel','','Access-Accept','2019-07-04 03:12:19'),(813607,'kumi','','Access-Reject','2019-08-24 06:36:45'),(813606,'kumi','','Access-Reject','2019-08-24 06:36:14'),(813605,'kumi','','Access-Reject','2019-08-24 06:35:43'),(813604,'kumi','','Access-Reject','2019-08-24 06:35:12'),(813603,'kumi','','Access-Reject','2019-08-24 06:34:41'),(813602,'kumi','','Access-Reject','2019-08-24 06:34:10'),(813601,'kumi','','Access-Reject','2019-08-24 06:33:39'),(813600,'kumi','','Access-Reject','2019-08-24 06:33:08'),(813599,'kumi','','Access-Reject','2019-08-24 06:32:37'),(813598,'kumi','','Access-Reject','2019-08-24 06:32:06'),(813597,'kumi','','Access-Reject','2019-08-24 06:31:34'),(813596,'kumi','','Access-Reject','2019-08-24 06:31:03'),(813595,'kumi','','Access-Reject','2019-08-24 06:30:32'),(813594,'mfantsipim','','Access-Accept','2019-08-24 06:30:02'),(523548,'capitalhill','','Access-Accept','2019-07-04 03:20:03'),(813593,'kumi','','Access-Reject','2019-08-24 06:30:01'),(813592,'kumi','','Access-Reject','2019-08-24 06:29:30'),(813591,'kumi','','Access-Reject','2019-08-24 06:28:59'),(813590,'kumi','','Access-Reject','2019-08-24 06:28:28'),(813589,'kumi','','Access-Reject','2019-08-24 06:27:57'),(813588,'kumi','','Access-Reject','2019-08-24 06:27:25'),(813587,'kumi','','Access-Reject','2019-08-24 06:26:54'),(813586,'kumi','','Access-Reject','2019-08-24 06:26:23'),(813585,'kumi','','Access-Reject','2019-08-24 06:25:52'),(813584,'kumi','','Access-Reject','2019-08-24 06:25:21'),(813583,'kumi','','Access-Reject','2019-08-24 06:24:50'),(813582,'kumi','','Access-Reject','2019-08-24 06:24:19'),(813581,'kumi','','Access-Reject','2019-08-24 06:23:48'),(813580,'kumi','','Access-Reject','2019-08-24 06:23:17'),(813579,'kumi','','Access-Reject','2019-08-24 06:22:46'),(813578,'kumi','','Access-Reject','2019-08-24 06:22:15'),(813577,'kumi','','Access-Reject','2019-08-24 06:21:44'),(813576,'kumi','','Access-Reject','2019-08-24 06:21:12'),(813575,'kumi','','Access-Reject','2019-08-24 06:20:41'),(523568,'mfantsipim','','Access-Accept','2019-07-04 03:30:02'),(523569,'capitalhill','','Access-Accept','2019-07-04 03:30:03'),(813574,'kumi','','Access-Reject','2019-08-24 06:20:10'),(813573,'kumi','','Access-Reject','2019-08-24 06:19:39'),(813572,'kumi','','Access-Reject','2019-08-24 06:19:08'),(813571,'kumi','','Access-Reject','2019-08-24 06:18:37'),(813570,'kumi','','Access-Reject','2019-08-24 06:18:06'),(813569,'kumi','','Access-Reject','2019-08-24 06:17:35'),(813568,'kumi','','Access-Reject','2019-08-24 06:17:04'),(813567,'kumi','','Access-Reject','2019-08-24 06:16:33'),(813566,'kumi','','Access-Reject','2019-08-24 06:16:02'),(813565,'kumi','','Access-Reject','2019-08-24 06:15:30'),(813564,'kumi','','Access-Reject','2019-08-24 06:14:59'),(813563,'kumi','','Access-Reject','2019-08-24 06:14:28'),(813562,'kumi','','Access-Reject','2019-08-24 06:13:57'),(813561,'kumi','','Access-Reject','2019-08-24 06:13:26'),(813560,'kumi','','Access-Reject','2019-08-24 06:12:55'),(813559,'kumi','','Access-Reject','2019-08-24 06:12:24'),(813558,'kumi','','Access-Reject','2019-08-24 06:11:53'),(813557,'kumi','','Access-Reject','2019-08-24 06:11:22'),(813556,'kumi','','Access-Reject','2019-08-24 06:10:50'),(523589,'capitalhill','','Access-Accept','2019-07-04 03:40:03'),(813555,'cegrad','','Access-Accept','2019-08-24 06:10:30'),(813554,'kumi','','Access-Reject','2019-08-24 06:10:19'),(914982,'src_hostel','','Access-Accept','2019-10-05 17:34:53'),(813552,'affiliation','','Access-Accept','2019-08-24 06:10:02'),(813551,'mfantsipim','','Access-Accept','2019-08-24 06:10:02'),(813550,'kumi','','Access-Reject','2019-08-24 06:09:48'),(813549,'kumi','','Access-Reject','2019-08-24 06:09:17'),(813548,'kumi','','Access-Reject','2019-08-24 06:08:46'),(813547,'kumi','','Access-Reject','2019-08-24 06:08:15'),(813546,'kumi','','Access-Reject','2019-08-24 06:07:44'),(813545,'kumi','','Access-Reject','2019-08-24 06:07:13'),(813544,'kumi','','Access-Reject','2019-08-24 06:06:42'),(813543,'kumi','','Access-Reject','2019-08-24 06:06:11'),(523607,'src_hostel','','Access-Accept','2019-07-04 03:48:45'),(813542,'kumi','','Access-Reject','2019-08-24 06:05:40'),(813541,'kumi','','Access-Reject','2019-08-24 06:05:08'),(813540,'kumi','','Access-Reject','2019-08-24 06:04:37'),(523611,'mfantsipim','','Access-Accept','2019-07-04 03:50:02'),(523612,'capitalhill','','Access-Accept','2019-07-04 03:50:03'),(813539,'kumi','','Access-Reject','2019-08-24 06:04:06'),(813538,'kumi','','Access-Reject','2019-08-24 06:03:35'),(813537,'kumi','','Access-Reject','2019-08-24 06:03:04'),(813536,'kumi','','Access-Reject','2019-08-24 06:02:33'),(813535,'kumi','','Access-Reject','2019-08-24 06:02:02'),(813534,'kumi','','Access-Reject','2019-08-24 06:01:31'),(813533,'kumi','','Access-Reject','2019-08-24 06:01:00'),(813532,'kumi','','Access-Reject','2019-08-24 06:00:29'),(813531,'kumi','','Access-Reject','2019-08-24 05:59:58'),(813530,'kumi','','Access-Reject','2019-08-24 05:59:26'),(813529,'kumi','','Access-Reject','2019-08-24 05:58:58'),(813528,'kumi','','Access-Reject','2019-08-24 05:58:24'),(813527,'kumi','','Access-Reject','2019-08-24 05:57:53'),(813526,'kumi','','Access-Reject','2019-08-24 05:57:22'),(813525,'kumi','','Access-Reject','2019-08-24 05:56:51'),(813524,'kumi','','Access-Reject','2019-08-24 05:56:20'),(813523,'kumi','','Access-Reject','2019-08-24 05:55:49'),(813522,'kumi','','Access-Reject','2019-08-24 05:55:18'),(813521,'kumi','','Access-Reject','2019-08-24 05:54:47'),(523632,'capitalhill','','Access-Accept','2019-07-04 04:00:03'),(813520,'kumi','','Access-Reject','2019-08-24 05:54:16'),(813519,'kumi','','Access-Reject','2019-08-24 05:53:44'),(813518,'kumi','','Access-Reject','2019-08-24 05:53:13'),(813517,'kumi','','Access-Reject','2019-08-24 05:52:42'),(813516,'kumi','','Access-Reject','2019-08-24 05:52:11'),(813515,'kumi','','Access-Reject','2019-08-24 05:51:40'),(813514,'kumi','','Access-Reject','2019-08-24 05:51:09'),(813513,'kumi','','Access-Reject','2019-08-24 05:50:38'),(813512,'kumi','','Access-Reject','2019-08-24 05:50:07'),(813511,'mfantsipim','','Access-Accept','2019-08-24 05:50:02'),(813510,'kumi','','Access-Reject','2019-08-24 05:49:36'),(813509,'kumi','','Access-Reject','2019-08-24 05:49:05'),(813508,'kumi','','Access-Reject','2019-08-24 05:48:34'),(813507,'kumi','','Access-Reject','2019-08-24 05:48:02'),(813506,'kumi','','Access-Reject','2019-08-24 05:47:31'),(813505,'kumi','','Access-Reject','2019-08-24 05:47:00'),(813504,'kumi','','Access-Reject','2019-08-24 05:46:29'),(813503,'kumi','','Access-Reject','2019-08-24 05:45:58'),(523652,'mfantsipim','','Access-Accept','2019-07-04 04:10:02'),(523653,'capitalhill','','Access-Accept','2019-07-04 04:10:03'),(523654,'affiliation','','Access-Accept','2019-07-04 04:10:04'),(523655,'cegrad','','Access-Accept','2019-07-04 04:10:07'),(813502,'kumi','','Access-Reject','2019-08-24 05:45:27'),(914981,'baduwa','','Access-Accept','2019-10-05 17:27:42'),(813501,'kumi','','Access-Reject','2019-08-24 05:44:56'),(813500,'kumi','','Access-Reject','2019-08-24 05:44:25'),(813499,'kumi','','Access-Reject','2019-08-24 05:43:54'),(813498,'kumi','','Access-Reject','2019-08-24 05:43:23'),(813497,'kumi','','Access-Reject','2019-08-24 05:42:51'),(813496,'kumi','','Access-Reject','2019-08-24 05:42:20'),(813495,'kumi','','Access-Reject','2019-08-24 05:41:49'),(813494,'kumi','','Access-Reject','2019-08-24 05:41:18'),(813493,'Stephen','0x723a96cc4364cc5ef78b5713bf92725bfa','Access-Reject','2019-08-24 05:41:09'),(813492,'kumi','','Access-Reject','2019-08-24 05:40:47'),(813491,'kumi','','Access-Reject','2019-08-24 05:40:16'),(813490,'kumi','','Access-Reject','2019-08-24 05:39:45'),(813489,'kumi','','Access-Reject','2019-08-24 05:39:14'),(813488,'kumi','','Access-Reject','2019-08-24 05:38:43'),(813487,'kumi','','Access-Reject','2019-08-24 05:38:12'),(813486,'kumi','','Access-Reject','2019-08-24 05:37:40'),(813485,'kumi','','Access-Reject','2019-08-24 05:37:09'),(523677,'capitalhill','','Access-Accept','2019-07-04 04:20:03'),(813484,'kumi','','Access-Reject','2019-08-24 05:36:38'),(813483,'kumi','','Access-Reject','2019-08-24 05:36:07'),(813482,'kumi','','Access-Reject','2019-08-24 05:35:36'),(813481,'kumi','','Access-Reject','2019-08-24 05:35:05'),(813480,'kumi','','Access-Reject','2019-08-24 05:34:34'),(813479,'kumi','','Access-Reject','2019-08-24 05:34:03'),(813478,'kumi','','Access-Reject','2019-08-24 05:33:32'),(813477,'kumi','','Access-Reject','2019-08-24 05:33:01'),(813476,'kumi','','Access-Reject','2019-08-24 05:32:30'),(813475,'kumi','','Access-Reject','2019-08-24 05:31:59'),(813474,'kumi','','Access-Reject','2019-08-24 05:31:27'),(813473,'kumi','','Access-Reject','2019-08-24 05:30:56'),(813472,'kumi','','Access-Reject','2019-08-24 05:30:25'),(813471,'mfantsipim','','Access-Accept','2019-08-24 05:30:02'),(813470,'kumi','','Access-Reject','2019-08-24 05:29:54'),(813469,'kumi','','Access-Reject','2019-08-24 05:29:23'),(813468,'kumi','','Access-Reject','2019-08-24 05:28:52'),(813467,'kumi','','Access-Reject','2019-08-24 05:28:21'),(523697,'mfantsipim','','Access-Accept','2019-07-04 04:30:02'),(523698,'capitalhill','','Access-Accept','2019-07-04 04:30:03'),(813466,'kumi','','Access-Reject','2019-08-24 05:27:50'),(813465,'kumi','','Access-Reject','2019-08-24 05:27:19'),(813464,'kumi','','Access-Reject','2019-08-24 05:26:48'),(813463,'kumi','','Access-Reject','2019-08-24 05:26:16'),(813462,'kumi','','Access-Reject','2019-08-24 05:25:45'),(813461,'kumi','','Access-Reject','2019-08-24 05:25:14'),(813460,'kumi','','Access-Reject','2019-08-24 05:24:43'),(813459,'kumi','','Access-Reject','2019-08-24 05:24:12'),(813458,'kumi','','Access-Reject','2019-08-24 05:23:41'),(813457,'kumi','','Access-Reject','2019-08-24 05:23:10'),(813456,'kumi','','Access-Reject','2019-08-24 05:22:39'),(813455,'kumi','','Access-Reject','2019-08-24 05:22:08'),(813454,'kumi','','Access-Reject','2019-08-24 05:21:37'),(813453,'kumi','','Access-Reject','2019-08-24 05:21:06'),(813452,'kumi','','Access-Reject','2019-08-24 05:20:34'),(813451,'kumi','','Access-Reject','2019-08-24 05:20:03'),(813450,'kumi','','Access-Reject','2019-08-24 05:19:32'),(813449,'kumi','','Access-Reject','2019-08-24 05:19:01'),(813448,'kumi','','Access-Reject','2019-08-24 05:18:30'),(523718,'capitalhill','','Access-Accept','2019-07-04 04:40:04'),(813447,'kumi','','Access-Reject','2019-08-24 05:17:59'),(813446,'kumi','','Access-Reject','2019-08-24 05:17:28'),(813445,'kumi','','Access-Reject','2019-08-24 05:16:57'),(813444,'kumi','','Access-Reject','2019-08-24 05:16:26'),(813443,'kumi','','Access-Reject','2019-08-24 05:15:55'),(813442,'kumi','','Access-Reject','2019-08-24 05:15:24'),(813441,'kumi','','Access-Reject','2019-08-24 05:14:52'),(813440,'kumi','','Access-Reject','2019-08-24 05:14:21'),(813439,'kumi','','Access-Reject','2019-08-24 05:13:50'),(813438,'kumi','','Access-Reject','2019-08-24 05:13:19'),(813437,'kumi','','Access-Reject','2019-08-24 05:12:48'),(813436,'kumi','','Access-Reject','2019-08-24 05:12:17'),(813435,'kumi','','Access-Reject','2019-08-24 05:11:46'),(813434,'kumi','','Access-Reject','2019-08-24 05:11:15'),(813433,'kumi','','Access-Reject','2019-08-24 05:10:44'),(813432,'kumi','','Access-Reject','2019-08-24 05:10:13'),(813431,'mfantsipim','','Access-Accept','2019-08-24 05:10:02'),(813430,'kumi','','Access-Reject','2019-08-24 05:09:41'),(523738,'mfantsipim','','Access-Accept','2019-07-04 04:50:02'),(523739,'capitalhill','','Access-Accept','2019-07-04 04:50:03'),(813429,'kumi','','Access-Reject','2019-08-24 05:09:10'),(813428,'kumi','','Access-Reject','2019-08-24 05:08:39'),(813427,'kumi','','Access-Reject','2019-08-24 05:08:08'),(813426,'kumi','','Access-Reject','2019-08-24 05:07:37'),(813425,'kumi','','Access-Reject','2019-08-24 05:07:06'),(813424,'kumi','','Access-Reject','2019-08-24 05:06:35'),(813423,'kumi','','Access-Reject','2019-08-24 05:06:04'),(813422,'kumi','','Access-Reject','2019-08-24 05:05:33'),(813421,'kumi','','Access-Reject','2019-08-24 05:05:02'),(813420,'kumi','','Access-Reject','2019-08-24 05:04:31'),(813419,'kumi','','Access-Reject','2019-08-24 05:04:00'),(813418,'kumi','','Access-Reject','2019-08-24 05:03:28'),(813417,'kumi','','Access-Reject','2019-08-24 05:02:58'),(813416,'kumi','','Access-Reject','2019-08-24 05:02:26'),(813415,'kumi','','Access-Reject','2019-08-24 05:01:55'),(813414,'kumi','','Access-Reject','2019-08-24 05:01:24'),(813413,'kumi','','Access-Reject','2019-08-24 05:00:53'),(813412,'kumi','','Access-Reject','2019-08-24 05:00:22'),(813411,'kumi','','Access-Reject','2019-08-24 04:59:51'),(813410,'kumi','','Access-Reject','2019-08-24 04:59:20'),(523760,'capitalhill','','Access-Accept','2019-07-04 05:00:03'),(813409,'kumi','','Access-Reject','2019-08-24 04:58:49'),(813408,'kumi','','Access-Reject','2019-08-24 04:58:17'),(813407,'kumi','','Access-Reject','2019-08-24 04:57:46'),(813406,'kumi','','Access-Reject','2019-08-24 04:57:15'),(813405,'kumi','','Access-Reject','2019-08-24 04:56:44'),(813404,'kumi','','Access-Reject','2019-08-24 04:56:13'),(813403,'kumi','','Access-Reject','2019-08-24 04:55:42'),(813402,'kumi','','Access-Reject','2019-08-24 04:55:11'),(813401,'kumi','','Access-Reject','2019-08-24 04:54:40'),(813400,'kumi','','Access-Reject','2019-08-24 04:54:09'),(813399,'kumi','','Access-Reject','2019-08-24 04:53:38'),(813398,'kumi','','Access-Reject','2019-08-24 04:53:07'),(813397,'kumi','','Access-Reject','2019-08-24 04:52:35'),(813396,'kumi','','Access-Reject','2019-08-24 04:52:04'),(813395,'kumi','','Access-Reject','2019-08-24 04:51:33'),(813394,'kumi','','Access-Reject','2019-08-24 04:51:02'),(813393,'kumi','','Access-Reject','2019-08-24 04:50:31'),(813392,'mfantsipim','','Access-Accept','2019-08-24 04:50:02'),(523780,'mfantsipim','','Access-Accept','2019-07-04 05:10:02'),(523781,'capitalhill','','Access-Accept','2019-07-04 05:10:03'),(813391,'kumi','','Access-Reject','2019-08-24 04:50:00'),(523783,'src_hostel','','Access-Accept','2019-07-04 05:10:42'),(813390,'kumi','','Access-Reject','2019-08-24 04:49:29'),(813389,'kumi','','Access-Reject','2019-08-24 04:48:58'),(813388,'kumi','','Access-Reject','2019-08-24 04:48:27'),(813387,'kumi','','Access-Reject','2019-08-24 04:47:56'),(813386,'kumi','','Access-Reject','2019-08-24 04:47:25'),(813385,'kumi','','Access-Reject','2019-08-24 04:46:53'),(813384,'kumi','','Access-Reject','2019-08-24 04:46:22'),(813383,'kumi','','Access-Reject','2019-08-24 04:45:51'),(813382,'kumi','','Access-Reject','2019-08-24 04:45:20'),(813381,'kumi','','Access-Reject','2019-08-24 04:44:49'),(813380,'kumi','','Access-Reject','2019-08-24 04:44:18'),(813379,'kumi','','Access-Reject','2019-08-24 04:43:47'),(813378,'kumi','','Access-Reject','2019-08-24 04:43:16'),(813377,'kumi','','Access-Reject','2019-08-24 04:42:45'),(813376,'kumi','','Access-Reject','2019-08-24 04:42:14'),(813375,'kumi','','Access-Reject','2019-08-24 04:41:43'),(813374,'kumi','','Access-Reject','2019-08-24 04:41:11'),(813373,'kumi','','Access-Reject','2019-08-24 04:40:40'),(523802,'capitalhill','','Access-Accept','2019-07-04 05:20:04'),(813372,'kumi','','Access-Reject','2019-08-24 04:40:10'),(813371,'kumi','','Access-Reject','2019-08-24 04:39:38'),(813370,'kumi','','Access-Reject','2019-08-24 04:39:07'),(813369,'kumi','','Access-Reject','2019-08-24 04:38:36'),(813368,'kumi','','Access-Reject','2019-08-24 04:38:05'),(813367,'kumi','','Access-Reject','2019-08-24 04:37:34'),(813366,'kumi','','Access-Reject','2019-08-24 04:37:03'),(813365,'kumi','','Access-Reject','2019-08-24 04:36:32'),(813364,'kumi','','Access-Reject','2019-08-24 04:36:00'),(813363,'kumi','','Access-Reject','2019-08-24 04:35:29'),(813362,'kumi','','Access-Reject','2019-08-24 04:34:58'),(813361,'kumi','','Access-Reject','2019-08-24 04:34:27'),(813360,'kumi','','Access-Reject','2019-08-24 04:33:56'),(813359,'kumi','','Access-Reject','2019-08-24 04:33:25'),(813358,'kumi','','Access-Reject','2019-08-24 04:32:54'),(813357,'kumi','','Access-Reject','2019-08-24 04:32:23'),(813356,'kumi','','Access-Reject','2019-08-24 04:31:52'),(813355,'kumi','','Access-Reject','2019-08-24 04:31:21'),(813354,'kumi','','Access-Reject','2019-08-24 04:30:50'),(813353,'kumi','','Access-Reject','2019-08-24 04:30:18'),(523823,'mfantsipim','','Access-Accept','2019-07-04 05:30:02'),(523824,'capitalhill','','Access-Accept','2019-07-04 05:30:03'),(813352,'mfantsipim','','Access-Accept','2019-08-24 04:30:02'),(813351,'kumi','','Access-Reject','2019-08-24 04:29:47'),(813350,'kumi','','Access-Reject','2019-08-24 04:29:16'),(813349,'kumi','','Access-Reject','2019-08-24 04:28:45'),(813348,'kumi','','Access-Reject','2019-08-24 04:28:14'),(813347,' Daniel Quesi','0xe3e76798f638c6ecd46c4d1c8170fe7916','Access-Reject','2019-08-24 04:27:52'),(813346,'kumi','','Access-Reject','2019-08-24 04:27:43'),(813345,'kumi','','Access-Reject','2019-08-24 04:27:12'),(813344,'kumi','','Access-Reject','2019-08-24 04:26:41'),(813343,'kumi','','Access-Reject','2019-08-24 04:26:10'),(813342,'kumi','','Access-Reject','2019-08-24 04:25:39'),(813341,'kumi','','Access-Reject','2019-08-24 04:25:07'),(813340,'kumi','','Access-Reject','2019-08-24 04:24:36'),(813339,'kumi','','Access-Reject','2019-08-24 04:24:05'),(813338,'kumi','','Access-Reject','2019-08-24 04:23:34'),(523844,'capitalhill','','Access-Accept','2019-07-04 05:40:03'),(813337,'kumi','','Access-Reject','2019-08-24 04:23:03'),(813336,'kumi','','Access-Reject','2019-08-24 04:22:32'),(813335,'kumi','','Access-Reject','2019-08-24 04:22:01'),(813334,'kumi','','Access-Reject','2019-08-24 04:21:30'),(813333,'kumi','','Access-Reject','2019-08-24 04:20:59'),(813332,'kumi','','Access-Reject','2019-08-24 04:20:28'),(813331,'kumi','','Access-Reject','2019-08-24 04:19:57'),(813330,'kumi','','Access-Reject','2019-08-24 04:19:25'),(813329,'kumi','','Access-Reject','2019-08-24 04:18:54'),(813328,'kumi','','Access-Reject','2019-08-24 04:18:23'),(813327,'kumi','','Access-Reject','2019-08-24 04:17:52'),(813326,'kumi','','Access-Reject','2019-08-24 04:17:21'),(813325,'kumi','','Access-Reject','2019-08-24 04:16:50'),(813324,'kumi','','Access-Reject','2019-08-24 04:16:19'),(813323,'kumi','','Access-Reject','2019-08-24 04:15:48'),(813322,'kumi','','Access-Reject','2019-08-24 04:15:17'),(813321,'kumi','','Access-Reject','2019-08-24 04:14:46'),(813320,'kumi','','Access-Reject','2019-08-24 04:14:14'),(813319,'kumi','','Access-Reject','2019-08-24 04:13:43'),(523864,'mfantsipim','','Access-Accept','2019-07-04 05:50:02'),(523865,'capitalhill','','Access-Accept','2019-07-04 05:50:03'),(813318,'kumi','','Access-Reject','2019-08-24 04:13:12'),(523867,'src_hostel','','Access-Accept','2019-07-04 05:50:13'),(813317,'kumi','','Access-Reject','2019-08-24 04:12:41'),(813316,'kumi','','Access-Reject','2019-08-24 04:12:10'),(813315,'kumi','','Access-Reject','2019-08-24 04:11:39'),(813314,'kumi','','Access-Reject','2019-08-24 04:11:08'),(813313,'kumi','','Access-Reject','2019-08-24 04:10:37'),(523874,'src_hostel','','Access-Accept','2019-07-04 05:53:29'),(813312,'cegrad','','Access-Accept','2019-08-24 04:10:30'),(813311,'kumi','','Access-Reject','2019-08-24 04:10:06'),(914980,'src_hostel','','Access-Accept','2019-10-05 16:34:52'),(813309,'affiliation','','Access-Accept','2019-08-24 04:10:02'),(813308,'mfantsipim','','Access-Accept','2019-08-24 04:10:02'),(813307,'kumi','','Access-Reject','2019-08-24 04:09:35'),(813306,'kumi','','Access-Reject','2019-08-24 04:09:04'),(813305,'kumi','','Access-Reject','2019-08-24 04:08:32'),(813304,'kumi','','Access-Reject','2019-08-24 04:08:01'),(813303,'kumi','','Access-Reject','2019-08-24 04:07:30'),(523888,'capitalhill','','Access-Accept','2019-07-04 06:00:03'),(813302,'kumi','','Access-Reject','2019-08-24 04:06:59'),(813301,'kumi','','Access-Reject','2019-08-24 04:06:28'),(813300,'kumi','','Access-Reject','2019-08-24 04:05:57'),(813299,'kumi','','Access-Reject','2019-08-24 04:05:26'),(813298,'kumi','','Access-Reject','2019-08-24 04:04:55'),(813297,'kumi','','Access-Reject','2019-08-24 04:04:24'),(813296,'kumi','','Access-Reject','2019-08-24 04:03:53'),(813295,'kumi','','Access-Reject','2019-08-24 04:03:21'),(813294,'kumi','','Access-Reject','2019-08-24 04:02:50'),(813293,'kumi','','Access-Reject','2019-08-24 04:02:19'),(813292,'kumi','','Access-Reject','2019-08-24 04:01:48'),(813291,'kumi','','Access-Reject','2019-08-24 04:01:17'),(813290,'kumi','','Access-Reject','2019-08-24 04:00:46'),(813289,'kumi','','Access-Reject','2019-08-24 04:00:15'),(813288,'kumi','','Access-Reject','2019-08-24 03:59:44'),(813287,'kumi','','Access-Reject','2019-08-24 03:59:13'),(813286,'kumi','','Access-Reject','2019-08-24 03:58:42'),(813285,'kumi','','Access-Reject','2019-08-24 03:58:11'),(813284,'kumi','','Access-Reject','2019-08-24 03:57:39'),(523908,'mfantsipim','','Access-Accept','2019-07-04 06:10:02'),(523909,'capitalhill','','Access-Accept','2019-07-04 06:10:03'),(523910,'affiliation','','Access-Accept','2019-07-04 06:10:04'),(523911,'britwums','','Access-Accept','2019-07-04 06:10:06'),(523912,'cegrad','','Access-Accept','2019-07-04 06:10:07'),(914979,'baduwa','','Access-Accept','2019-10-05 16:27:42'),(813283,'kumi','','Access-Reject','2019-08-24 03:57:08'),(813282,'kumi','','Access-Reject','2019-08-24 03:56:37'),(813281,'kumi','','Access-Reject','2019-08-24 03:56:06'),(813280,'kumi','','Access-Reject','2019-08-24 03:55:35'),(813279,'kumi','','Access-Reject','2019-08-24 03:55:04'),(813278,'kumi','','Access-Reject','2019-08-24 03:54:33'),(813277,'kumi','','Access-Reject','2019-08-24 03:54:02'),(813276,'kumi','','Access-Reject','2019-08-24 03:53:31'),(813275,'kumi','','Access-Reject','2019-08-24 03:53:00'),(813274,'kumi','','Access-Reject','2019-08-24 03:52:28'),(813273,'kumi','','Access-Reject','2019-08-24 03:51:57'),(813272,'kumi','','Access-Reject','2019-08-24 03:51:26'),(813271,'kumi','','Access-Reject','2019-08-24 03:50:55'),(813270,'kumi','','Access-Reject','2019-08-24 03:50:24'),(813269,'mfantsipim','','Access-Accept','2019-08-24 03:50:02'),(813268,'kumi','','Access-Reject','2019-08-24 03:49:53'),(813267,'kumi','','Access-Reject','2019-08-24 03:49:22'),(813266,'kumi','','Access-Reject','2019-08-24 03:48:51'),(523933,'capitalhill','','Access-Accept','2019-07-04 06:20:03'),(813265,'kumi','','Access-Reject','2019-08-24 03:48:20'),(813264,'kumi','','Access-Reject','2019-08-24 03:47:49'),(813263,'kumi','','Access-Reject','2019-08-24 03:47:18'),(813262,'kumi','','Access-Reject','2019-08-24 03:46:46'),(813261,'kumi','','Access-Reject','2019-08-24 03:46:15'),(813260,'kumi','','Access-Reject','2019-08-24 03:45:44'),(813259,'kumi','','Access-Reject','2019-08-24 03:45:13'),(813258,'kumi','','Access-Reject','2019-08-24 03:44:42'),(813257,'kumi','','Access-Reject','2019-08-24 03:44:11'),(813256,'kumi','','Access-Reject','2019-08-24 03:43:40'),(813255,'kumi','','Access-Reject','2019-08-24 03:43:09'),(813254,'kumi','','Access-Reject','2019-08-24 03:42:38'),(813253,'kumi','','Access-Reject','2019-08-24 03:42:07'),(813252,'kumi','','Access-Reject','2019-08-24 03:41:35'),(813251,'kumi','','Access-Reject','2019-08-24 03:41:04'),(813250,'kumi','','Access-Reject','2019-08-24 03:40:33'),(813249,'kumi','','Access-Reject','2019-08-24 03:40:02'),(813248,'kumi','','Access-Reject','2019-08-24 03:39:31'),(813247,'kumi','','Access-Reject','2019-08-24 03:39:00'),(523953,'mfantsipim','','Access-Accept','2019-07-04 06:30:02'),(523954,'capitalhill','','Access-Accept','2019-07-04 06:30:03'),(813246,'kumi','','Access-Reject','2019-08-24 03:38:29'),(813245,'kumi','','Access-Reject','2019-08-24 03:37:58'),(813244,'kumi','','Access-Reject','2019-08-24 03:37:27'),(813243,'kumi','','Access-Reject','2019-08-24 03:36:56'),(813242,'kumi','','Access-Reject','2019-08-24 03:36:25'),(813241,'kumi','','Access-Reject','2019-08-24 03:35:54'),(813240,'kumi','','Access-Reject','2019-08-24 03:35:22'),(813239,'kumi','','Access-Reject','2019-08-24 03:34:51'),(813238,'kumi','','Access-Reject','2019-08-24 03:34:20'),(813237,'kumi','','Access-Reject','2019-08-24 03:33:49'),(813236,'kumi','','Access-Reject','2019-08-24 03:33:18'),(813235,'kumi','','Access-Reject','2019-08-24 03:32:47'),(813234,'kumi','','Access-Reject','2019-08-24 03:32:16'),(813233,'kumi','','Access-Reject','2019-08-24 03:31:45'),(813232,'kumi','','Access-Reject','2019-08-24 03:31:14'),(813231,'kumi','','Access-Reject','2019-08-24 03:30:43'),(813230,'kumi','','Access-Reject','2019-08-24 03:30:11'),(813229,'mfantsipim','','Access-Accept','2019-08-24 03:30:02'),(813228,'kumi','','Access-Reject','2019-08-24 03:29:40'),(523975,'capitalhill','','Access-Accept','2019-07-04 06:40:03'),(813227,'kumi','','Access-Reject','2019-08-24 03:29:09'),(813226,'kumi','','Access-Reject','2019-08-24 03:28:38'),(813225,'kumi','','Access-Reject','2019-08-24 03:28:07'),(813224,'kumi','','Access-Reject','2019-08-24 03:27:36'),(813223,'kumi','','Access-Reject','2019-08-24 03:27:05'),(813222,'kumi','','Access-Reject','2019-08-24 03:26:34'),(813221,'kumi','','Access-Reject','2019-08-24 03:26:03'),(813220,'kumi','','Access-Reject','2019-08-24 03:25:32'),(813219,'kumi','','Access-Reject','2019-08-24 03:25:00'),(813218,'kumi','','Access-Reject','2019-08-24 03:24:29'),(813217,'kumi','','Access-Reject','2019-08-24 03:23:58'),(813216,'kumi','','Access-Reject','2019-08-24 03:23:27'),(813215,'kumi','','Access-Reject','2019-08-24 03:22:56'),(813214,'kumi','','Access-Reject','2019-08-24 03:22:25'),(813213,'kumi','','Access-Reject','2019-08-24 03:21:54'),(813212,'kumi','','Access-Reject','2019-08-24 03:21:23'),(813211,'kumi','','Access-Reject','2019-08-24 03:20:52'),(813210,'kumi','','Access-Reject','2019-08-24 03:20:21'),(813209,'kumi','','Access-Reject','2019-08-24 03:19:50'),(523995,'mfantsipim','','Access-Accept','2019-07-04 06:50:02'),(523996,'capitalhill','','Access-Accept','2019-07-04 06:50:03'),(813208,'kumi','','Access-Reject','2019-08-24 03:19:18'),(813207,'kumi','','Access-Reject','2019-08-24 03:18:47'),(813206,'kumi','','Access-Reject','2019-08-24 03:18:16'),(813205,'kumi','','Access-Reject','2019-08-24 03:17:45'),(813204,'kumi','','Access-Reject','2019-08-24 03:17:14'),(813203,'kumi','','Access-Reject','2019-08-24 03:16:43'),(813202,'kumi','','Access-Reject','2019-08-24 03:16:12'),(813201,'kumi','','Access-Reject','2019-08-24 03:15:41'),(813200,'kumi','','Access-Reject','2019-08-24 03:15:10'),(813199,'kumi','','Access-Reject','2019-08-24 03:14:39'),(813198,'kumi','','Access-Reject','2019-08-24 03:14:07'),(813197,'kumi','','Access-Reject','2019-08-24 03:13:36'),(813196,'kumi','','Access-Reject','2019-08-24 03:13:05'),(813195,'kumi','','Access-Reject','2019-08-24 03:12:34'),(813194,'kumi','','Access-Reject','2019-08-24 03:12:03'),(813193,'kumi','','Access-Reject','2019-08-24 03:11:32'),(813192,'kumi','','Access-Reject','2019-08-24 03:11:01'),(813191,'kumi','','Access-Reject','2019-08-24 03:10:30'),(524016,'capitalhill','','Access-Accept','2019-07-04 07:00:04'),(813190,'mfantsipim','','Access-Accept','2019-08-24 03:10:02'),(813189,'kumi','','Access-Reject','2019-08-24 03:09:59'),(813188,'kumi','','Access-Reject','2019-08-24 03:09:28'),(813187,'kumi','','Access-Reject','2019-08-24 03:08:57'),(813186,'kumi','','Access-Reject','2019-08-24 03:08:25'),(813185,'kumi','','Access-Reject','2019-08-24 03:07:54'),(813184,'kumi','','Access-Reject','2019-08-24 03:07:23'),(813183,'kumi','','Access-Reject','2019-08-24 03:06:52'),(813182,'kumi','','Access-Reject','2019-08-24 03:06:21'),(813181,'kumi','','Access-Reject','2019-08-24 03:05:50'),(813180,'kumi','','Access-Reject','2019-08-24 03:05:19'),(813179,'kumi','','Access-Reject','2019-08-24 03:04:48'),(813178,'kumi','','Access-Reject','2019-08-24 03:04:17'),(813177,'kumi','','Access-Reject','2019-08-24 03:03:46'),(813176,'kumi','','Access-Reject','2019-08-24 03:03:15'),(813175,'kumi','','Access-Reject','2019-08-24 03:02:43'),(813174,'kumi','','Access-Reject','2019-08-24 03:02:12'),(813173,'kumi','','Access-Reject','2019-08-24 03:01:41'),(813172,'kumi','','Access-Reject','2019-08-24 03:01:10'),(524036,'mfantsipim','','Access-Accept','2019-07-04 07:10:02'),(524037,'capitalhill','','Access-Accept','2019-07-04 07:10:03'),(813171,'kumi','','Access-Reject','2019-08-24 03:00:39'),(813170,'kumi','','Access-Reject','2019-08-24 03:00:08'),(813169,'kumi','','Access-Reject','2019-08-24 02:59:37'),(813168,'kumi','','Access-Reject','2019-08-24 02:59:06'),(813167,'kumi','','Access-Reject','2019-08-24 02:58:35'),(813166,'kumi','','Access-Reject','2019-08-24 02:58:04'),(813165,'kumi','','Access-Reject','2019-08-24 02:57:33'),(813164,'kumi','','Access-Reject','2019-08-24 02:57:01'),(813163,'kumi','','Access-Reject','2019-08-24 02:56:30'),(813162,'kumi','','Access-Reject','2019-08-24 02:55:59'),(813161,'kumi','','Access-Reject','2019-08-24 02:55:28'),(813160,'kumi','','Access-Reject','2019-08-24 02:54:57'),(813159,'kumi','','Access-Reject','2019-08-24 02:54:26'),(813158,'kumi','','Access-Reject','2019-08-24 02:53:55'),(813157,'kumi','','Access-Reject','2019-08-24 02:53:24'),(813156,'kumi','','Access-Reject','2019-08-24 02:52:53'),(813155,'kumi','','Access-Reject','2019-08-24 02:52:22'),(813154,'kumi','','Access-Reject','2019-08-24 02:51:50'),(813153,'kumi','','Access-Reject','2019-08-24 02:51:19'),(524057,'capitalhill','','Access-Accept','2019-07-04 07:20:03'),(813152,'kumi','','Access-Reject','2019-08-24 02:50:48'),(813151,'kumi','','Access-Reject','2019-08-24 02:50:17'),(813150,'mfantsipim','','Access-Accept','2019-08-24 02:50:02'),(813149,'kumi','','Access-Reject','2019-08-24 02:49:46'),(813148,'kumi','','Access-Reject','2019-08-24 02:49:15'),(813147,'kumi','','Access-Reject','2019-08-24 02:48:44'),(813146,'kumi','','Access-Reject','2019-08-24 02:48:13'),(813145,'kumi','','Access-Reject','2019-08-24 02:47:42'),(813144,'kumi','','Access-Reject','2019-08-24 02:47:11'),(813143,'kumi','','Access-Reject','2019-08-24 02:46:40'),(813142,'kumi','','Access-Reject','2019-08-24 02:46:08'),(813141,'kumi','','Access-Reject','2019-08-24 02:45:37'),(813140,'kumi','','Access-Reject','2019-08-24 02:45:06'),(813139,'kumi','','Access-Reject','2019-08-24 02:44:35'),(813138,'kumi','','Access-Reject','2019-08-24 02:44:04'),(813137,'kumi','','Access-Reject','2019-08-24 02:43:33'),(524075,'CCPBS ','0x57c91ac0c32470836549b0639b073281f9','Access-Reject','2019-07-04 07:28:57'),(813136,'kumi','','Access-Reject','2019-08-24 02:43:02'),(524077,'CCPBS ','0x39a82588034fa6a0f6b2fbcd4a36163486','Access-Reject','2019-07-04 07:29:17'),(813135,'kumi','','Access-Reject','2019-08-24 02:42:31'),(524079,'mfantsipim','','Access-Accept','2019-07-04 07:30:02'),(524080,'capitalhill','','Access-Accept','2019-07-04 07:30:03'),(813134,'kumi','','Access-Reject','2019-08-24 02:42:00'),(813133,'kumi','','Access-Reject','2019-08-24 02:41:29'),(813132,'kumi','','Access-Reject','2019-08-24 02:40:57'),(813131,'kumi','','Access-Reject','2019-08-24 02:40:26'),(813130,'kumi','','Access-Reject','2019-08-24 02:39:55'),(813129,'kumi','','Access-Reject','2019-08-24 02:39:24'),(813128,'kumi','','Access-Reject','2019-08-24 02:38:53'),(813127,'kumi','','Access-Reject','2019-08-24 02:38:22'),(813126,'kumi','','Access-Reject','2019-08-24 02:37:51'),(813125,'kumi','','Access-Reject','2019-08-24 02:37:20'),(813124,'kumi','','Access-Reject','2019-08-24 02:36:49'),(813123,'kumi','','Access-Reject','2019-08-24 02:36:18'),(813122,'kumi','','Access-Reject','2019-08-24 02:35:46'),(813121,'kumi','','Access-Reject','2019-08-24 02:35:15'),(813120,'kumi','','Access-Reject','2019-08-24 02:34:44'),(813119,'kumi','','Access-Reject','2019-08-24 02:34:13'),(813118,'kumi','','Access-Reject','2019-08-24 02:33:42'),(813117,'kumi','','Access-Reject','2019-08-24 02:33:11'),(813116,'kumi','','Access-Reject','2019-08-24 02:32:40'),(813115,'kumi','','Access-Reject','2019-08-24 02:32:09'),(524101,'capitalhill','','Access-Accept','2019-07-04 07:40:03'),(813114,'kumi','','Access-Reject','2019-08-24 02:31:38'),(813113,'kumi','','Access-Reject','2019-08-24 02:31:07'),(813112,'kumi','','Access-Reject','2019-08-24 02:30:35'),(813111,'kumi','','Access-Reject','2019-08-24 02:30:04'),(813110,'mfantsipim','','Access-Accept','2019-08-24 02:30:02'),(813109,'kumi','','Access-Reject','2019-08-24 02:29:33'),(813108,'kumi','','Access-Reject','2019-08-24 02:29:02'),(813107,'kumi','','Access-Reject','2019-08-24 02:28:31'),(813106,'kumi','','Access-Reject','2019-08-24 02:28:00'),(813105,'kumi','','Access-Reject','2019-08-24 02:27:29'),(813104,'kumi','','Access-Reject','2019-08-24 02:26:58'),(813103,'kumi','','Access-Reject','2019-08-24 02:26:27'),(813102,'kumi','','Access-Reject','2019-08-24 02:25:56'),(813101,'kumi','','Access-Reject','2019-08-24 02:25:25'),(813100,'kumi','','Access-Reject','2019-08-24 02:24:54'),(813099,'kumi','','Access-Reject','2019-08-24 02:24:22'),(813098,'kumi','','Access-Reject','2019-08-24 02:23:51'),(813097,'kumi','','Access-Reject','2019-08-24 02:23:20'),(524121,'mfantsipim','','Access-Accept','2019-07-04 07:50:02'),(524122,'capitalhill','','Access-Accept','2019-07-04 07:50:03'),(813096,'kumi','','Access-Reject','2019-08-24 02:22:49'),(813095,'kumi','','Access-Reject','2019-08-24 02:22:18'),(813094,'kumi','','Access-Reject','2019-08-24 02:21:47'),(813093,'kumi','','Access-Reject','2019-08-24 02:21:16'),(813092,'kumi','','Access-Reject','2019-08-24 02:20:45'),(813091,'kumi','','Access-Reject','2019-08-24 02:20:14'),(813090,'kumi','','Access-Reject','2019-08-24 02:19:43'),(813089,'kumi','','Access-Reject','2019-08-24 02:19:11'),(813088,'kumi','','Access-Reject','2019-08-24 02:18:40'),(813087,'kumi','','Access-Reject','2019-08-24 02:18:09'),(813086,'kumi','','Access-Reject','2019-08-24 02:17:38'),(813085,'kumi','','Access-Reject','2019-08-24 02:17:07'),(813084,'kumi','','Access-Reject','2019-08-24 02:16:36'),(813083,'kumi','','Access-Reject','2019-08-24 02:16:05'),(813082,'kumi','','Access-Reject','2019-08-24 02:15:34'),(813081,'kumi','','Access-Reject','2019-08-24 02:15:03'),(813080,'kumi','','Access-Reject','2019-08-24 02:14:31'),(813079,'kumi','','Access-Reject','2019-08-24 02:14:00'),(813078,'kumi','','Access-Reject','2019-08-24 02:13:29'),(524142,'capitalhill','','Access-Accept','2019-07-04 08:00:03'),(524143,'amanful','','Access-Accept','2019-07-04 08:00:05'),(813077,'kumi','','Access-Reject','2019-08-24 02:12:58'),(813076,'kumi','','Access-Reject','2019-08-24 02:12:27'),(813075,'kumi','','Access-Reject','2019-08-24 02:11:56'),(813074,'kumi','','Access-Reject','2019-08-24 02:11:25'),(813073,'kumi','','Access-Reject','2019-08-24 02:10:54'),(813072,'britwums','','Access-Accept','2019-08-24 02:10:32'),(524152,'CCPBS','0xdbaf35248d050ce6946952eb39bb1305fe','Access-Reject','2019-07-04 08:03:58'),(813071,'cegrad','','Access-Accept','2019-08-24 02:10:29'),(524154,'CCPBS','0xc8ae6a36453e84f3bdddb5b2853fc211ef','Access-Reject','2019-07-04 08:04:22'),(524155,'CCPBS','0x171cf74935830b84219985a90d78407d31','Access-Reject','2019-07-04 08:04:30'),(813070,'kumi','','Access-Reject','2019-08-24 02:10:23'),(914978,'pempamsie','','Access-Accept','2019-10-05 16:25:43'),(813068,'affiliation','','Access-Accept','2019-08-24 02:10:02'),(920463,'SoNM','','Access-Accept','2019-11-02 08:25:02'),(813067,'mfantsipim','','Access-Accept','2019-08-24 02:10:02'),(813066,'kumi','','Access-Reject','2019-08-24 02:09:52'),(813065,'kumi','','Access-Reject','2019-08-24 02:09:20'),(813064,'kumi','','Access-Reject','2019-08-24 02:08:49'),(524167,'mfantsipim','','Access-Accept','2019-07-04 08:10:02'),(524168,'capitalhill','','Access-Accept','2019-07-04 08:10:03'),(813063,'kumi','','Access-Reject','2019-08-24 02:08:18'),(524170,'affiliation','','Access-Accept','2019-07-04 08:10:04'),(524171,'cegrad','','Access-Accept','2019-07-04 08:10:07'),(914977,'SoNM','','Access-Accept','2019-10-05 16:25:01'),(813062,'kumi','','Access-Reject','2019-08-24 02:07:47'),(813061,'kumi','','Access-Reject','2019-08-24 02:07:16'),(813060,'kumi','','Access-Reject','2019-08-24 02:06:45'),(813059,'kumi','','Access-Reject','2019-08-24 02:06:14'),(813058,'kumi','','Access-Reject','2019-08-24 02:05:43'),(813057,'kumi','','Access-Reject','2019-08-24 02:05:12'),(813056,'kumi','','Access-Reject','2019-08-24 02:04:41'),(813055,'kumi','','Access-Reject','2019-08-24 02:04:09'),(813054,'kumi','','Access-Reject','2019-08-24 02:03:38'),(813053,'kumi','','Access-Reject','2019-08-24 02:03:07'),(813052,'kumi','','Access-Reject','2019-08-24 02:02:36'),(813051,'kumi','','Access-Reject','2019-08-24 02:02:05'),(813050,'kumi','','Access-Reject','2019-08-24 02:01:34'),(813049,'kumi','','Access-Reject','2019-08-24 02:01:03'),(813048,'kumi','','Access-Reject','2019-08-24 02:00:32'),(813047,'kumi','','Access-Reject','2019-08-24 02:00:01'),(813046,'kumi','','Access-Reject','2019-08-24 01:59:30'),(813045,'kumi','','Access-Reject','2019-08-24 01:58:58'),(813044,'kumi','','Access-Reject','2019-08-24 01:58:27'),(524192,'capitalhill','','Access-Accept','2019-07-04 08:20:03'),(813043,'kumi','','Access-Reject','2019-08-24 01:57:56'),(813042,'kumi','','Access-Reject','2019-08-24 01:57:25'),(813041,'kumi','','Access-Reject','2019-08-24 01:56:54'),(813040,'kumi','','Access-Reject','2019-08-24 01:56:25'),(813039,'kumi','','Access-Reject','2019-08-24 01:55:21'),(813038,'kumi','','Access-Reject','2019-08-24 01:54:50'),(813037,'kumi','','Access-Reject','2019-08-24 01:54:19'),(813036,'kumi','','Access-Reject','2019-08-24 01:53:48'),(813035,'kumi','','Access-Reject','2019-08-24 01:53:16'),(813034,'kumi','','Access-Reject','2019-08-24 01:52:45'),(813033,'kumi','','Access-Reject','2019-08-24 01:52:14'),(813032,'kumi','','Access-Reject','2019-08-24 01:51:43'),(813031,'kumi','','Access-Reject','2019-08-24 01:51:12'),(813030,'kumi','','Access-Reject','2019-08-24 01:50:41'),(813029,'kumi','','Access-Reject','2019-08-24 01:50:10'),(813028,'mfantsipim','','Access-Accept','2019-08-24 01:50:02'),(813027,'kumi','','Access-Reject','2019-08-24 01:49:39'),(813026,'kumi','','Access-Reject','2019-08-24 01:49:08'),(524212,'mfantsipim','','Access-Accept','2019-07-04 08:30:02'),(524213,'capitalhill','','Access-Accept','2019-07-04 08:30:04'),(813025,'kumi','','Access-Reject','2019-08-24 01:48:36'),(813024,'kumi','','Access-Reject','2019-08-24 01:48:05'),(813023,'kumi','','Access-Reject','2019-08-24 01:47:34'),(813022,'kumi','','Access-Reject','2019-08-24 01:47:03'),(813021,'kumi','','Access-Reject','2019-08-24 01:46:32'),(813020,'kumi','','Access-Reject','2019-08-24 01:46:01'),(813019,'kumi','','Access-Reject','2019-08-24 01:45:30'),(813018,'kumi','','Access-Reject','2019-08-24 01:44:59'),(813017,'kumi','','Access-Reject','2019-08-24 01:44:28'),(813016,'kumi','','Access-Reject','2019-08-24 01:43:57'),(813015,'kumi','','Access-Reject','2019-08-24 01:43:26'),(813014,'kumi','','Access-Reject','2019-08-24 01:42:54'),(813013,'kumi','','Access-Reject','2019-08-24 01:42:23'),(813012,'kumi','','Access-Reject','2019-08-24 01:41:52'),(813011,'kumi','','Access-Reject','2019-08-24 01:41:21'),(813010,'kumi','','Access-Reject','2019-08-24 01:40:50'),(813009,'kumi','','Access-Reject','2019-08-24 01:40:19'),(813008,'kumi','','Access-Reject','2019-08-24 01:39:48'),(524232,'capitalhill','','Access-Accept','2019-07-04 08:40:03'),(813007,'kumi','','Access-Reject','2019-08-24 01:39:17'),(813006,'kumi','','Access-Reject','2019-08-24 01:38:46'),(813005,'kumi','','Access-Reject','2019-08-24 01:38:15'),(813004,'kumi','','Access-Reject','2019-08-24 01:37:43'),(813003,'kumi','','Access-Reject','2019-08-24 01:37:12'),(813002,'kumi','','Access-Reject','2019-08-24 01:36:41'),(813001,'kumi','','Access-Reject','2019-08-24 01:36:10'),(813000,'kumi','','Access-Reject','2019-08-24 01:35:39'),(812999,'kumi','','Access-Reject','2019-08-24 01:35:08'),(812998,'kumi','','Access-Reject','2019-08-24 01:34:37'),(812997,'kumi','','Access-Reject','2019-08-24 01:34:06'),(524244,'pempamsie','','Access-Accept','2019-07-04 08:45:45'),(812996,'kumi','','Access-Reject','2019-08-24 01:33:35'),(812995,'kumi','','Access-Reject','2019-08-24 01:33:04'),(812994,'kumi','','Access-Reject','2019-08-24 01:32:32'),(812993,'kumi','','Access-Reject','2019-08-24 01:32:01'),(812992,'kumi','','Access-Reject','2019-08-24 01:31:30'),(812991,'kumi','','Access-Reject','2019-08-24 01:30:59'),(812990,'kumi','','Access-Reject','2019-08-24 01:30:28'),(812989,'mfantsipim','','Access-Accept','2019-08-24 01:30:02'),(524254,'mfantsipim','','Access-Accept','2019-07-04 08:50:02'),(524255,'capitalhill','','Access-Accept','2019-07-04 08:50:03'),(812988,'kumi','','Access-Reject','2019-08-24 01:29:57'),(812987,'kumi','','Access-Reject','2019-08-24 01:29:26'),(812986,'kumi','','Access-Reject','2019-08-24 01:28:55'),(812985,'kumi','','Access-Reject','2019-08-24 01:28:24'),(812984,'kumi','','Access-Reject','2019-08-24 01:27:53'),(812983,'kumi','','Access-Reject','2019-08-24 01:27:21'),(812982,'kumi','','Access-Reject','2019-08-24 01:26:50'),(812981,'kumi','','Access-Reject','2019-08-24 01:26:19'),(812980,'kumi','','Access-Reject','2019-08-24 01:25:48'),(812979,'pempamsie','','Access-Accept','2019-08-24 01:25:42'),(812978,'kumi','','Access-Reject','2019-08-24 01:25:17'),(812977,'kumi','','Access-Reject','2019-08-24 01:24:46'),(812976,'kumi','','Access-Reject','2019-08-24 01:24:15'),(812975,'kumi','','Access-Reject','2019-08-24 01:23:44'),(812974,'kumi','','Access-Reject','2019-08-24 01:23:13'),(812973,'kumi','','Access-Reject','2019-08-24 01:22:42'),(812972,'kumi','','Access-Reject','2019-08-24 01:22:11'),(812971,'kumi','','Access-Reject','2019-08-24 01:21:39'),(524275,'capitalhill','','Access-Accept','2019-07-04 09:00:03'),(812970,'kumi','','Access-Reject','2019-08-24 01:21:08'),(812969,'kumi','','Access-Reject','2019-08-24 01:20:37'),(812968,'kumi','','Access-Reject','2019-08-24 01:20:06'),(812967,'kumi','','Access-Reject','2019-08-24 01:19:35'),(812966,'kumi','','Access-Reject','2019-08-24 01:19:04'),(812965,'kumi','','Access-Reject','2019-08-24 01:18:33'),(812964,'kumi','','Access-Reject','2019-08-24 01:18:02'),(812963,'kumi','','Access-Reject','2019-08-24 01:17:31'),(812962,'kumi','','Access-Reject','2019-08-24 01:17:00'),(812961,'kumi','','Access-Reject','2019-08-24 01:16:28'),(812960,'kumi','','Access-Reject','2019-08-24 01:15:57'),(812959,'kumi','','Access-Reject','2019-08-24 01:15:26'),(812958,'kumi','','Access-Reject','2019-08-24 01:14:55'),(812957,'kumi','','Access-Reject','2019-08-24 01:14:24'),(812956,'kumi','','Access-Reject','2019-08-24 01:13:53'),(812955,'kumi','','Access-Reject','2019-08-24 01:13:22'),(812954,'kumi','','Access-Reject','2019-08-24 01:12:51'),(812953,'kumi','','Access-Reject','2019-08-24 01:12:20'),(812952,'kumi','','Access-Reject','2019-08-24 01:11:54'),(524295,'mfantsipim','','Access-Accept','2019-07-04 09:10:02'),(524296,'capitalhill','','Access-Accept','2019-07-04 09:10:03'),(812951,'kumi','','Access-Reject','2019-08-24 01:11:18'),(812950,'kumi','','Access-Reject','2019-08-24 01:10:46'),(812949,'kumi','','Access-Reject','2019-08-24 01:10:15'),(812948,'mfantsipim','','Access-Accept','2019-08-24 01:10:02'),(812947,'kumi','','Access-Reject','2019-08-24 01:09:44'),(812946,'kumi','','Access-Reject','2019-08-24 01:09:13'),(812945,'kumi','','Access-Reject','2019-08-24 01:08:42'),(812944,'kumi','','Access-Reject','2019-08-24 01:08:11'),(812943,'kumi','','Access-Reject','2019-08-24 01:07:40'),(812942,'kumi','','Access-Reject','2019-08-24 01:07:09'),(812941,'kumi','','Access-Reject','2019-08-24 01:06:38'),(812940,'kumi','','Access-Reject','2019-08-24 01:06:07'),(812939,'kumi','','Access-Reject','2019-08-24 01:05:35'),(812938,'kumi','','Access-Reject','2019-08-24 01:05:04'),(812937,'kumi','','Access-Reject','2019-08-24 01:04:33'),(812936,'kumi','','Access-Reject','2019-08-24 01:04:02'),(812935,'kumi','','Access-Reject','2019-08-24 01:03:31'),(812934,'kumi','','Access-Reject','2019-08-24 01:03:00'),(812933,'kumi','','Access-Reject','2019-08-24 01:02:29'),(524317,'capitalhill','','Access-Accept','2019-07-04 09:20:03'),(812932,'kumi','','Access-Reject','2019-08-24 01:01:58'),(812931,'kumi','','Access-Reject','2019-08-24 01:01:27'),(812930,'kumi','','Access-Reject','2019-08-24 01:00:56'),(524321,'CCBPS','0xe51982ae8ce7d09a22ebf2b4f124b36ec2','Access-Reject','2019-07-04 09:21:44'),(812929,'kumi','','Access-Reject','2019-08-24 01:00:25'),(812928,'kumi','','Access-Reject','2019-08-24 00:59:53'),(524324,'CCBPS','0x307f8f13a41cfb79e4d63af811f879e101','Access-Reject','2019-07-04 09:23:03'),(812927,'kumi','','Access-Reject','2019-08-24 00:59:22'),(812926,'kumi','','Access-Reject','2019-08-24 00:58:51'),(524327,'CCPBS','0xd2a2683b19d01bb6f622a697b2c0cfa602','Access-Reject','2019-07-04 09:23:43'),(812925,'kumi','','Access-Reject','2019-08-24 00:58:20'),(524329,'CCPBS','0x62391eb22e3b4cc7290862f9a8b442617f','Access-Reject','2019-07-04 09:24:34'),(812924,'kumi','','Access-Reject','2019-08-24 00:57:49'),(812923,'kumi','','Access-Reject','2019-08-24 00:57:18'),(812922,'kumi','','Access-Reject','2019-08-24 00:56:47'),(812921,'kumi','','Access-Reject','2019-08-24 00:56:16'),(812920,'kumi','','Access-Reject','2019-08-24 00:55:45'),(812919,'kumi','','Access-Reject','2019-08-24 00:55:14'),(812918,'kumi','','Access-Reject','2019-08-24 00:54:42'),(812917,'kumi','','Access-Reject','2019-08-24 00:54:11'),(812916,'kumi','','Access-Reject','2019-08-24 00:53:40'),(812915,'kumi','','Access-Reject','2019-08-24 00:53:09'),(524340,'mfantsipim','','Access-Accept','2019-07-04 09:30:02'),(524341,'capitalhill','','Access-Accept','2019-07-04 09:30:04'),(812914,'kumi','','Access-Reject','2019-08-24 00:52:38'),(812913,'kumi','','Access-Reject','2019-08-24 00:52:07'),(812912,'kumi','','Access-Reject','2019-08-24 00:51:36'),(812911,'kumi','','Access-Reject','2019-08-24 00:51:05'),(812910,'kumi','','Access-Reject','2019-08-24 00:50:34'),(812909,'kumi','','Access-Reject','2019-08-24 00:50:03'),(812908,'mfantsipim','','Access-Accept','2019-08-24 00:50:02'),(812907,'kumi','','Access-Reject','2019-08-24 00:49:31'),(812906,'kumi','','Access-Reject','2019-08-24 00:49:00'),(524352,'CCPBS','0x36399ac0a11c54ccb5bab1672bdc4fe3d3','Access-Reject','2019-07-04 09:35:26'),(812905,'kumi','','Access-Reject','2019-08-24 00:48:29'),(812904,'kumi','','Access-Reject','2019-08-24 00:47:58'),(524355,'src_hostel','','Access-Accept','2019-07-04 09:36:17'),(931417,'capitalhill','','Access-Accept','2019-11-09 18:40:01'),(812903,'kumi','','Access-Reject','2019-08-24 00:47:27'),(812902,'kumi','','Access-Reject','2019-08-24 00:46:56'),(812901,'kumi','','Access-Reject','2019-08-24 00:46:25'),(812900,'kumi','','Access-Reject','2019-08-24 00:45:54'),(812899,'kumi','','Access-Reject','2019-08-24 00:45:23'),(812898,'kumi','','Access-Reject','2019-08-24 00:44:52'),(812897,'kumi','','Access-Reject','2019-08-24 00:44:20'),(524364,'capitalhill','','Access-Accept','2019-07-04 09:40:03'),(812896,'kumi','','Access-Reject','2019-08-24 00:43:49'),(812895,'kumi','','Access-Reject','2019-08-24 00:43:18'),(812894,'kumi','','Access-Reject','2019-08-24 00:42:47'),(812893,'kumi','','Access-Reject','2019-08-24 00:42:16'),(812892,'kumi','','Access-Reject','2019-08-24 00:41:45'),(812891,'kumi','','Access-Reject','2019-08-24 00:41:14'),(812890,'kumi','','Access-Reject','2019-08-24 00:40:43'),(812889,'kumi','','Access-Reject','2019-08-24 00:40:12'),(812888,'kumi','','Access-Reject','2019-08-24 00:39:41'),(812887,'kumi','','Access-Reject','2019-08-24 00:39:09'),(812886,'kumi','','Access-Reject','2019-08-24 00:38:38'),(812885,'kumi','','Access-Reject','2019-08-24 00:38:07'),(812884,'kumi','','Access-Reject','2019-08-24 00:37:36'),(812883,'kumi','','Access-Reject','2019-08-24 00:37:05'),(812882,'kumi','','Access-Reject','2019-08-24 00:36:34'),(812881,'kumi','','Access-Reject','2019-08-24 00:36:03'),(812880,'kumi','','Access-Reject','2019-08-24 00:35:32'),(812879,'kumi','','Access-Reject','2019-08-24 00:35:01'),(812878,'kumi','','Access-Reject','2019-08-24 00:34:30'),(524384,'mfantsipim','','Access-Accept','2019-07-04 09:50:02'),(524385,'capitalhill','','Access-Accept','2019-07-04 09:50:04'),(812877,'kumi','','Access-Reject','2019-08-24 00:33:59'),(812876,'kumi','','Access-Reject','2019-08-24 00:33:27'),(812875,'kumi','','Access-Reject','2019-08-24 00:32:56'),(812874,'kumi','','Access-Reject','2019-08-24 00:32:25'),(812873,'kumi','','Access-Reject','2019-08-24 00:31:54'),(812872,'kumi','','Access-Reject','2019-08-24 00:31:23'),(812871,'kumi','','Access-Reject','2019-08-24 00:30:52'),(812870,'kumi','','Access-Reject','2019-08-24 00:30:21'),(812869,'mfantsipim','','Access-Accept','2019-08-24 00:30:02'),(812868,'kumi','','Access-Reject','2019-08-24 00:29:55'),(812867,'kumi','','Access-Reject','2019-08-24 00:29:19'),(812866,'kumi','','Access-Reject','2019-08-24 00:28:48'),(812865,'kumi','','Access-Reject','2019-08-24 00:28:16'),(812864,'kumi','','Access-Reject','2019-08-24 00:27:45'),(812863,'kumi','','Access-Reject','2019-08-24 00:27:14'),(812862,'kumi','','Access-Reject','2019-08-24 00:26:43'),(524403,'CCPBS','0x69a000890ebe242178307c361b5dfa758f','Access-Reject','2019-07-04 09:58:50'),(812861,'kumi','','Access-Reject','2019-08-24 00:26:12'),(812860,'kumi','','Access-Reject','2019-08-24 00:25:41'),(812859,'kumi','','Access-Reject','2019-08-24 00:25:10'),(524407,'capitalhill','','Access-Accept','2019-07-04 10:00:04'),(812858,'kumi','','Access-Reject','2019-08-24 00:24:39'),(812857,'kumi','','Access-Reject','2019-08-24 00:24:08'),(812856,'kumi','','Access-Reject','2019-08-24 00:23:36'),(812855,'kumi','','Access-Reject','2019-08-24 00:23:05'),(812854,'kumi','','Access-Reject','2019-08-24 00:22:34'),(812853,'kumi','','Access-Reject','2019-08-24 00:22:03'),(812852,'kumi','','Access-Reject','2019-08-24 00:21:32'),(812851,'kumi','','Access-Reject','2019-08-24 00:21:01'),(812850,'kumi','','Access-Reject','2019-08-24 00:20:30'),(812849,'kumi','','Access-Reject','2019-08-24 00:19:59'),(812848,'kumi','','Access-Reject','2019-08-24 00:19:28'),(812847,'kumi','','Access-Reject','2019-08-24 00:18:57'),(812846,'kumi','','Access-Reject','2019-08-24 00:18:26'),(812845,'kumi','','Access-Reject','2019-08-24 00:17:54'),(812844,'kumi','','Access-Reject','2019-08-24 00:17:23'),(812843,'kumi','','Access-Reject','2019-08-24 00:16:52'),(812842,'kumi','','Access-Reject','2019-08-24 00:16:21'),(812841,'kumi','','Access-Reject','2019-08-24 00:15:50'),(812840,'kumi','','Access-Reject','2019-08-24 00:15:19'),(524427,'mfantsipim','','Access-Accept','2019-07-04 10:10:03'),(524428,'capitalhill','','Access-Accept','2019-07-04 10:10:04'),(524429,'affiliation','','Access-Accept','2019-07-04 10:10:06'),(524430,'cegrad','','Access-Accept','2019-07-04 10:10:07'),(914976,'anane-fenin','','Access-Accept','2019-10-05 16:10:04'),(812839,'kumi','','Access-Reject','2019-08-24 00:14:48'),(812838,'kumi','','Access-Reject','2019-08-24 00:14:17'),(812837,'kumi','','Access-Reject','2019-08-24 00:13:46'),(812836,'kumi','','Access-Reject','2019-08-24 00:13:15'),(812835,'kumi','','Access-Reject','2019-08-24 00:12:43'),(812834,'kumi','','Access-Reject','2019-08-24 00:12:12'),(812833,'kumi','','Access-Reject','2019-08-24 00:11:41'),(812832,'kumi','','Access-Reject','2019-08-24 00:11:10'),(812831,'kumi','','Access-Reject','2019-08-24 00:10:39'),(920462,'cegrad','','Access-Accept','2019-11-02 08:10:15'),(812830,'cegrad','','Access-Accept','2019-08-24 00:10:30'),(812829,'kumi','','Access-Reject','2019-08-24 00:10:08'),(914975,'cegrad','','Access-Accept','2019-10-05 16:10:03'),(812827,'affiliation','','Access-Accept','2019-08-24 00:10:02'),(812826,'mfantsipim','','Access-Accept','2019-08-24 00:10:02'),(812825,'kumi','','Access-Reject','2019-08-24 00:09:37'),(524452,'capitalhill','','Access-Accept','2019-07-04 10:20:03'),(812824,'kumi','','Access-Reject','2019-08-24 00:09:06'),(812823,'kumi','','Access-Reject','2019-08-24 00:08:35'),(812822,'kumi','','Access-Reject','2019-08-24 00:08:04'),(812821,'kumi','','Access-Reject','2019-08-24 00:07:32'),(524457,'CCPBS','0x83f30d5ed1bdb94442fa0158f3e6cda46f','Access-Reject','2019-07-04 10:21:45'),(812820,'kumi','','Access-Reject','2019-08-24 00:07:01'),(524459,'CCPBS','0x9ab78aa255902eb17a2d4149164afe5a68','Access-Reject','2019-07-04 10:22:32'),(812819,'kumi','','Access-Reject','2019-08-24 00:06:30'),(524461,'CCPBS','0xa48884393e7959f1e1d080f3439081ea77','Access-Reject','2019-07-04 10:23:10'),(812818,'kumi','','Access-Reject','2019-08-24 00:05:59'),(812817,'kumi','','Access-Reject','2019-08-24 00:05:28'),(812816,'kumi','','Access-Reject','2019-08-24 00:04:57'),(812815,'kumi','','Access-Reject','2019-08-24 00:04:26'),(812814,'kumi','','Access-Reject','2019-08-24 00:03:55'),(812813,'kumi','','Access-Reject','2019-08-24 00:03:24'),(812812,'kumi','','Access-Reject','2019-08-24 00:02:53'),(812811,'kumi','','Access-Reject','2019-08-24 00:02:21'),(812810,'kumi','','Access-Reject','2019-08-24 00:01:50'),(812809,'kumi','','Access-Reject','2019-08-24 00:01:19'),(812808,'kumi','','Access-Reject','2019-08-24 00:00:48'),(812807,'kumi','','Access-Reject','2019-08-24 00:00:17'),(524474,'CCBPS','0xd6291d9e4471b3467b9454fc106881c33c','Access-Reject','2019-07-04 10:29:10'),(524476,'CCPBS','0xbd666df08731ff2712e96183baf4e749ca','Access-Reject','2019-07-04 10:29:55'),(812806,'amanful','','Access-Accept','2019-08-24 00:00:04'),(524478,'mfantsipim','','Access-Accept','2019-07-04 10:30:02'),(524479,'capitalhill','','Access-Accept','2019-07-04 10:30:03'),(812805,'kumi','','Access-Reject','2019-08-23 23:59:46'),(812804,'kumi','','Access-Reject','2019-08-23 23:59:15'),(812803,'kumi','','Access-Reject','2019-08-23 23:58:44'),(920461,'anane-fenin','','Access-Accept','2019-11-02 08:10:05'),(920460,'amanful','','Access-Accept','2019-11-02 08:00:10'),(812802,'kumi','','Access-Reject','2019-08-23 23:58:13'),(812801,'kumi','','Access-Reject','2019-08-23 23:57:42'),(524487,'CCPBS','0xb0569d9b39015d32d7163858a7c1ed9f73','Access-Reject','2019-07-04 10:32:55'),(812800,'kumi','','Access-Reject','2019-08-23 23:57:11'),(920471,'src_hostel','','Access-Accept','2019-11-02 09:35:02'),(812799,'kumi','','Access-Reject','2019-08-23 23:56:40'),(920470,'baduwa','','Access-Accept','2019-11-02 09:27:28'),(812798,'kumi','','Access-Reject','2019-08-23 23:56:08'),(812797,'kumi','','Access-Reject','2019-08-23 23:55:37'),(812796,'kumi','','Access-Reject','2019-08-23 23:55:06'),(812795,'kumi','','Access-Reject','2019-08-23 23:54:35'),(812794,'kumi','','Access-Reject','2019-08-23 23:54:04'),(812793,'kumi','','Access-Reject','2019-08-23 23:53:33'),(812792,'kumi','','Access-Reject','2019-08-23 23:53:02'),(812791,'kumi','','Access-Reject','2019-08-23 23:52:31'),(812790,'kumi','','Access-Reject','2019-08-23 23:52:00'),(524501,'CCPBS ','0x7e80c9d1f74e47717e96cb5cb56cfc907e','Access-Reject','2019-07-04 10:39:03'),(812789,'kumi','','Access-Reject','2019-08-23 23:51:28'),(812788,'kumi','','Access-Reject','2019-08-23 23:50:57'),(524504,'capitalhill','','Access-Accept','2019-07-04 10:40:03'),(812787,'kumi','','Access-Reject','2019-08-23 23:50:26'),(812786,'mfantsipim','','Access-Accept','2019-08-23 23:50:02'),(812785,'kumi','','Access-Reject','2019-08-23 23:49:55'),(812784,'kumi','','Access-Reject','2019-08-23 23:49:24'),(812783,'kumi','','Access-Reject','2019-08-23 23:48:53'),(812782,'kumi','','Access-Reject','2019-08-23 23:48:22'),(812781,'kumi','','Access-Reject','2019-08-23 23:47:51'),(812780,'kumi','','Access-Reject','2019-08-23 23:47:20'),(812779,'kumi','','Access-Reject','2019-08-23 23:46:49'),(812778,'kumi','','Access-Reject','2019-08-23 23:46:17'),(812777,'kumi','','Access-Reject','2019-08-23 23:45:46'),(812776,'kumi','','Access-Reject','2019-08-23 23:45:15'),(812775,'kumi','','Access-Reject','2019-08-23 23:44:44'),(812774,'kumi','','Access-Reject','2019-08-23 23:44:13'),(812773,'kumi','','Access-Reject','2019-08-23 23:43:42'),(812772,'kumi','','Access-Reject','2019-08-23 23:43:11'),(812771,'kumi','','Access-Reject','2019-08-23 23:42:40'),(812770,'kumi','','Access-Reject','2019-08-23 23:42:09'),(524524,'mfantsipim','','Access-Accept','2019-07-04 10:50:03'),(524525,'capitalhill','','Access-Accept','2019-07-04 10:50:04'),(812769,'kumi','','Access-Reject','2019-08-23 23:41:38'),(812768,'kumi','','Access-Reject','2019-08-23 23:41:06'),(812767,'kumi','','Access-Reject','2019-08-23 23:40:35'),(812766,'kumi','','Access-Reject','2019-08-23 23:40:04'),(812765,'kumi','','Access-Reject','2019-08-23 23:39:33'),(812764,'kumi','','Access-Reject','2019-08-23 23:39:02'),(812763,'kumi','','Access-Reject','2019-08-23 23:38:31'),(812762,'kumi','','Access-Reject','2019-08-23 23:38:00'),(812761,'kumi','','Access-Reject','2019-08-23 23:37:29'),(812760,'kumi','','Access-Reject','2019-08-23 23:36:58'),(812759,'kumi','','Access-Reject','2019-08-23 23:36:27'),(812758,'kumi','','Access-Reject','2019-08-23 23:35:55'),(812757,'kumi','','Access-Reject','2019-08-23 23:35:24'),(812756,'kumi','','Access-Reject','2019-08-23 23:34:53'),(812755,'kumi','','Access-Reject','2019-08-23 23:34:22'),(812754,'kumi','','Access-Reject','2019-08-23 23:33:51'),(812753,'kumi','','Access-Reject','2019-08-23 23:33:20'),(812752,'kumi','','Access-Reject','2019-08-23 23:32:49'),(812751,'kumi','','Access-Reject','2019-08-23 23:32:18'),(812750,'kumi','','Access-Reject','2019-08-23 23:31:47'),(524546,'capitalhill','','Access-Accept','2019-07-04 11:00:04'),(812749,'kumi','','Access-Reject','2019-08-23 23:31:16'),(812748,'kumi','','Access-Reject','2019-08-23 23:30:44'),(812747,'kumi','','Access-Reject','2019-08-23 23:30:13'),(812746,'mfantsipim','','Access-Accept','2019-08-23 23:30:02'),(812745,'kumi','','Access-Reject','2019-08-23 23:29:42'),(812744,'kumi','','Access-Reject','2019-08-23 23:29:11'),(812743,'kumi','','Access-Reject','2019-08-23 23:28:40'),(812742,'kumi','','Access-Reject','2019-08-23 23:28:09'),(812741,'kumi','','Access-Reject','2019-08-23 23:27:38'),(812740,'kumi','','Access-Reject','2019-08-23 23:27:07'),(812739,'kumi','','Access-Reject','2019-08-23 23:26:36'),(812738,'kumi','','Access-Reject','2019-08-23 23:26:05'),(812737,'kumi','','Access-Reject','2019-08-23 23:25:33'),(812736,'kumi','','Access-Reject','2019-08-23 23:25:02'),(812735,'kumi','','Access-Reject','2019-08-23 23:24:31'),(812734,'kumi','','Access-Reject','2019-08-23 23:24:00'),(812733,'kumi','','Access-Reject','2019-08-23 23:23:29'),(812732,'kumi','','Access-Reject','2019-08-23 23:22:58'),(524566,'mfantsipim','','Access-Accept','2019-07-04 11:10:02'),(524567,'capitalhill','','Access-Accept','2019-07-04 11:10:04'),(524568,'britwums','','Access-Accept','2019-07-04 11:10:06'),(812731,'kumi','','Access-Reject','2019-08-23 23:22:27'),(812730,'kumi','','Access-Reject','2019-08-23 23:21:56'),(812729,'kumi','','Access-Reject','2019-08-23 23:21:25'),(812728,'kumi','','Access-Reject','2019-08-23 23:20:54'),(812727,'kumi','','Access-Reject','2019-08-23 23:20:22'),(812726,'kumi','','Access-Reject','2019-08-23 23:19:51'),(812725,'kumi','','Access-Reject','2019-08-23 23:19:20'),(812724,'kumi','','Access-Reject','2019-08-23 23:18:49'),(812723,'kumi','','Access-Reject','2019-08-23 23:18:18'),(812722,'kumi','','Access-Reject','2019-08-23 23:17:47'),(812721,'kumi','','Access-Reject','2019-08-23 23:17:16'),(812720,'kumi','','Access-Reject','2019-08-23 23:16:45'),(812719,'kumi','','Access-Reject','2019-08-23 23:16:14'),(812718,'kumi','','Access-Reject','2019-08-23 23:15:43'),(812717,'kumi','','Access-Reject','2019-08-23 23:15:11'),(812716,'kumi','','Access-Reject','2019-08-23 23:14:40'),(812715,'kumi','','Access-Reject','2019-08-23 23:14:09'),(812714,'kumi','','Access-Reject','2019-08-23 23:13:38'),(812713,'kumi','','Access-Reject','2019-08-23 23:13:07'),(524588,'capitalhill','','Access-Accept','2019-07-04 11:20:03'),(812712,'kumi','','Access-Reject','2019-08-23 23:12:36'),(812711,'kumi','','Access-Reject','2019-08-23 23:12:05'),(812710,'kumi','','Access-Reject','2019-08-23 23:11:34'),(812709,'kumi','','Access-Reject','2019-08-23 23:11:03'),(812708,'kumi','','Access-Reject','2019-08-23 23:10:32'),(812707,'mfantsipim','','Access-Accept','2019-08-23 23:10:02'),(812706,'kumi','','Access-Reject','2019-08-23 23:10:00'),(812705,'kumi','','Access-Reject','2019-08-23 23:09:29'),(812704,'kumi','','Access-Reject','2019-08-23 23:08:58'),(812703,'kumi','','Access-Reject','2019-08-23 23:08:27'),(812702,'kumi','','Access-Reject','2019-08-23 23:07:56'),(812701,'kumi','','Access-Reject','2019-08-23 23:07:25'),(812700,'kumi','','Access-Reject','2019-08-23 23:06:54'),(812699,'kumi','','Access-Reject','2019-08-23 23:06:23'),(812698,'kumi','','Access-Reject','2019-08-23 23:05:52'),(812697,'kumi','','Access-Reject','2019-08-23 23:05:21'),(812696,'kumi','','Access-Reject','2019-08-23 23:04:49'),(812695,'kumi','','Access-Reject','2019-08-23 23:04:18'),(524608,'mfantsipim','','Access-Accept','2019-07-04 11:30:02'),(524609,'capitalhill','','Access-Accept','2019-07-04 11:30:03'),(812694,'kumi','','Access-Reject','2019-08-23 23:03:47'),(812693,'kumi','','Access-Reject','2019-08-23 23:03:16'),(812692,'kumi','','Access-Reject','2019-08-23 23:02:45'),(812691,'kumi','','Access-Reject','2019-08-23 23:02:14'),(812690,'kumi','','Access-Reject','2019-08-23 23:01:48'),(812689,'kumi','','Access-Reject','2019-08-23 23:01:12'),(812688,'kumi','','Access-Reject','2019-08-23 23:00:41'),(812687,'kumi','','Access-Reject','2019-08-23 23:00:10'),(812686,'kumi','','Access-Reject','2019-08-23 22:59:38'),(812685,'kumi','','Access-Reject','2019-08-23 22:59:07'),(812684,'kumi','','Access-Reject','2019-08-23 22:58:36'),(812683,'kumi','','Access-Reject','2019-08-23 22:58:05'),(812682,'kumi','','Access-Reject','2019-08-23 22:57:34'),(812681,'kumi','','Access-Reject','2019-08-23 22:57:03'),(812680,'kumi','','Access-Reject','2019-08-23 22:56:32'),(812679,'kumi','','Access-Reject','2019-08-23 22:56:01'),(812678,'kumi','','Access-Reject','2019-08-23 22:55:30'),(812677,'kumi','','Access-Reject','2019-08-23 22:54:59'),(812676,'kumi','','Access-Reject','2019-08-23 22:54:27'),(812675,'kumi','','Access-Reject','2019-08-23 22:53:56'),(524630,'capitalhill','','Access-Accept','2019-07-04 11:40:03'),(812674,'kumi','','Access-Reject','2019-08-23 22:53:25'),(812673,'kumi','','Access-Reject','2019-08-23 22:52:54'),(812672,'kumi','','Access-Reject','2019-08-23 22:52:23'),(812671,'kumi','','Access-Reject','2019-08-23 22:51:52'),(812670,'kumi','','Access-Reject','2019-08-23 22:51:21'),(812669,'kumi','','Access-Reject','2019-08-23 22:50:50'),(812668,'kumi','','Access-Reject','2019-08-23 22:50:19'),(812667,'mfantsipim','','Access-Accept','2019-08-23 22:50:02'),(812666,'kumi','','Access-Reject','2019-08-23 22:49:47'),(812665,'kumi','','Access-Reject','2019-08-23 22:49:16'),(812664,'kumi','','Access-Reject','2019-08-23 22:48:45'),(812663,'kumi','','Access-Reject','2019-08-23 22:48:14'),(812662,'kumi','','Access-Reject','2019-08-23 22:47:43'),(812661,'kumi','','Access-Reject','2019-08-23 22:47:12'),(812660,'kumi','','Access-Reject','2019-08-23 22:46:41'),(812659,'kumi','','Access-Reject','2019-08-23 22:46:10'),(812658,'kumi','','Access-Reject','2019-08-23 22:45:39'),(524649,'capitalhill','','Access-Accept','2019-07-04 11:50:08'),(524650,'mfantsipim','','Access-Accept','2019-07-04 11:50:08'),(812657,'kumi','','Access-Reject','2019-08-23 22:45:08'),(812656,'kumi','','Access-Reject','2019-08-23 22:44:36'),(812655,'kumi','','Access-Reject','2019-08-23 22:44:05'),(812654,'kumi','','Access-Reject','2019-08-23 22:43:34'),(812653,'kumi','','Access-Reject','2019-08-23 22:43:03'),(812652,'kumi','','Access-Reject','2019-08-23 22:42:32'),(812651,'kumi','','Access-Reject','2019-08-23 22:42:01'),(812650,'kumi','','Access-Reject','2019-08-23 22:41:30'),(812649,'kumi','','Access-Reject','2019-08-23 22:40:59'),(812648,'kumi','','Access-Reject','2019-08-23 22:40:28'),(812647,'kumi','','Access-Reject','2019-08-23 22:39:57'),(812646,'kumi','','Access-Reject','2019-08-23 22:39:25'),(812645,'kumi','','Access-Reject','2019-08-23 22:38:54'),(812644,'kumi','','Access-Reject','2019-08-23 22:38:23'),(812643,'kumi','','Access-Reject','2019-08-23 22:37:52'),(812642,'kumi','','Access-Reject','2019-08-23 22:37:21'),(812641,'kumi','','Access-Reject','2019-08-23 22:36:50'),(812640,'kumi','','Access-Reject','2019-08-23 22:36:19'),(812639,'kumi','','Access-Reject','2019-08-23 22:35:48'),(524670,'capitalhill','','Access-Accept','2019-07-04 12:00:04'),(812638,'kumi','','Access-Reject','2019-08-23 22:35:17'),(812637,'kumi','','Access-Reject','2019-08-23 22:34:46'),(812636,'ET/MAT/19/0141','0xf3ab97503628913f8d4779eba5696635b7','Access-Reject','2019-08-23 22:34:40'),(812635,'ET/MAT/19/0141','0xeee1f28f1d12414c1cc7dd52889f1b28ff','Access-Reject','2019-08-23 22:34:35'),(812634,'kumi','','Access-Reject','2019-08-23 22:34:14'),(812633,'kumi','','Access-Reject','2019-08-23 22:33:43'),(812632,'kumi','','Access-Reject','2019-08-23 22:33:12'),(812631,'kumi','','Access-Reject','2019-08-23 22:32:41'),(812630,'kumi','','Access-Reject','2019-08-23 22:32:10'),(812629,'kumi','','Access-Reject','2019-08-23 22:31:39'),(812628,'kumi','','Access-Reject','2019-08-23 22:31:08'),(812627,'kumi','','Access-Reject','2019-08-23 22:30:37'),(812626,'kumi','','Access-Reject','2019-08-23 22:30:06'),(524691,'mfantsipim','','Access-Accept','2019-07-04 12:10:02'),(524692,'capitalhill','','Access-Accept','2019-07-04 12:10:04'),(524693,'affiliation','','Access-Accept','2019-07-04 12:10:04'),(524694,'cegrad','','Access-Accept','2019-07-04 12:10:07'),(914974,'amanful','','Access-Accept','2019-10-05 16:00:02'),(812625,'mfantsipim','','Access-Accept','2019-08-23 22:30:02'),(812624,'kumi','','Access-Reject','2019-08-23 22:29:34'),(812623,'kumi','','Access-Reject','2019-08-23 22:29:03'),(812622,'kumi','','Access-Reject','2019-08-23 22:28:32'),(812621,'kumi','','Access-Reject','2019-08-23 22:28:01'),(812620,'kumi','','Access-Reject','2019-08-23 22:27:35'),(812619,'kumi','','Access-Reject','2019-08-23 22:26:59'),(812618,'kumi','','Access-Reject','2019-08-23 22:26:28'),(812617,'kumi','','Access-Reject','2019-08-23 22:26:00'),(812616,'kumi','','Access-Reject','2019-08-23 22:24:55'),(812615,'kumi','','Access-Reject','2019-08-23 22:24:23'),(812614,'kumi','','Access-Reject','2019-08-23 22:23:52'),(812613,'kumi','','Access-Reject','2019-08-23 22:23:21'),(812612,'kumi','','Access-Reject','2019-08-23 22:22:50'),(812611,'kumi','','Access-Reject','2019-08-23 22:22:19'),(812610,'kumi','','Access-Reject','2019-08-23 22:21:48'),(812609,'kumi','','Access-Reject','2019-08-23 22:21:17'),(812608,'kumi','','Access-Reject','2019-08-23 22:20:46'),(812607,'kumi','','Access-Reject','2019-08-23 22:20:15'),(524715,'capitalhill','','Access-Accept','2019-07-04 12:20:04'),(812606,'kumi','','Access-Reject','2019-08-23 22:19:44'),(812605,'kumi','','Access-Reject','2019-08-23 22:19:12'),(812604,'kumi','','Access-Reject','2019-08-23 22:18:41'),(812603,'kumi','','Access-Reject','2019-08-23 22:18:10'),(812602,'kumi','','Access-Reject','2019-08-23 22:17:39'),(812601,'kumi','','Access-Reject','2019-08-23 22:17:08'),(812600,'kumi','','Access-Reject','2019-08-23 22:16:37'),(812599,'kumi','','Access-Reject','2019-08-23 22:16:06'),(812598,'kumi','','Access-Reject','2019-08-23 22:15:35'),(812597,'kumi','','Access-Reject','2019-08-23 22:15:04'),(812596,'kumi','','Access-Reject','2019-08-23 22:14:33'),(812595,'kumi','','Access-Reject','2019-08-23 22:14:01'),(812594,'kumi','','Access-Reject','2019-08-23 22:13:30'),(812593,'kumi','','Access-Reject','2019-08-23 22:12:59'),(812592,'kumi','','Access-Reject','2019-08-23 22:12:28'),(812591,'kumi','','Access-Reject','2019-08-23 22:11:57'),(812590,'kumi','','Access-Reject','2019-08-23 22:11:26'),(812589,'kumi','','Access-Reject','2019-08-23 22:10:55'),(524735,'mfantsipim','','Access-Accept','2019-07-04 12:30:02'),(524736,'capitalhill','','Access-Accept','2019-07-04 12:30:04'),(812588,'cegrad','','Access-Accept','2019-08-23 22:10:29'),(812587,'kumi','','Access-Reject','2019-08-23 22:10:24'),(914973,'src_hostel','','Access-Accept','2019-10-05 15:34:53'),(812585,'affiliation','','Access-Accept','2019-08-23 22:10:02'),(812584,'mfantsipim','','Access-Accept','2019-08-23 22:10:02'),(812583,'kumi','','Access-Reject','2019-08-23 22:09:53'),(812582,'kumi','','Access-Reject','2019-08-23 22:09:22'),(812581,'kumi','','Access-Reject','2019-08-23 22:08:50'),(812580,'kumi','','Access-Reject','2019-08-23 22:08:19'),(812579,'kumi','','Access-Reject','2019-08-23 22:07:48'),(812578,'kumi','','Access-Reject','2019-08-23 22:07:17'),(812577,'kumi','','Access-Reject','2019-08-23 22:06:46'),(812576,'kumi','','Access-Reject','2019-08-23 22:06:15'),(812575,'kumi','','Access-Reject','2019-08-23 22:05:44'),(812574,'kumi','','Access-Reject','2019-08-23 22:05:13'),(812573,'kumi','','Access-Reject','2019-08-23 22:04:47'),(812572,'kumi','','Access-Reject','2019-08-23 22:04:11'),(524757,'capitalhill','','Access-Accept','2019-07-04 12:40:04'),(812571,'kumi','','Access-Reject','2019-08-23 22:03:45'),(812570,'kumi','','Access-Reject','2019-08-23 22:03:08'),(812569,'kumi','','Access-Reject','2019-08-23 22:02:37'),(812568,'kumi','','Access-Reject','2019-08-23 22:02:06'),(812567,'kumi','','Access-Reject','2019-08-23 22:01:35'),(812566,'kumi','','Access-Reject','2019-08-23 22:01:04'),(812565,'kumi','','Access-Reject','2019-08-23 22:00:33'),(812564,'kumi','','Access-Reject','2019-08-23 22:00:02'),(812563,'kumi','','Access-Reject','2019-08-23 21:59:31'),(812562,'kumi','','Access-Reject','2019-08-23 21:59:00'),(812561,'kumi','','Access-Reject','2019-08-23 21:58:29'),(812560,'kumi','','Access-Reject','2019-08-23 21:57:57'),(812559,'kumi','','Access-Reject','2019-08-23 21:57:26'),(812558,'kumi','','Access-Reject','2019-08-23 21:56:55'),(812557,'kumi','','Access-Reject','2019-08-23 21:56:24'),(812556,'kumi','','Access-Reject','2019-08-23 21:55:53'),(812555,'kumi','','Access-Reject','2019-08-23 21:55:22'),(812554,'kumi','','Access-Reject','2019-08-23 21:54:51'),(812553,'kumi','','Access-Reject','2019-08-23 21:54:20'),(524777,'mfantsipim','','Access-Accept','2019-07-04 12:50:02'),(524778,'capitalhill','','Access-Accept','2019-07-04 12:50:04'),(812552,'Jonathan Debrah','0x3494bff3c6432f22144e9a942b241ef702','Access-Reject','2019-08-23 21:54:05'),(812551,'kumi','','Access-Reject','2019-08-23 21:53:49'),(812550,'kumi','','Access-Reject','2019-08-23 21:53:23'),(812549,'Job K. Doughan','0xee2c391ee24a4c36453ba6f4f952998016','Access-Reject','2019-08-23 21:53:14'),(812548,'kumi','','Access-Reject','2019-08-23 21:52:46'),(812547,'Job K. Doughan','0x37968afb0fe9f1c6f9ce5bfdd8903bb8f8','Access-Reject','2019-08-23 21:52:22'),(812546,'kumi','','Access-Reject','2019-08-23 21:52:15'),(812545,'kumi','','Access-Reject','2019-08-23 21:51:44'),(812544,'kumi','','Access-Reject','2019-08-23 21:51:13'),(812543,'kumi','','Access-Reject','2019-08-23 21:50:42'),(524798,'capitalhill','','Access-Accept','2019-07-04 13:00:04'),(812542,'kumi','','Access-Reject','2019-08-23 21:50:11'),(812541,'mfantsipim','','Access-Accept','2019-08-23 21:50:02'),(812540,'kumi','','Access-Reject','2019-08-23 21:49:40'),(812539,'kumi','','Access-Reject','2019-08-23 21:49:09'),(812538,'kumi','','Access-Reject','2019-08-23 21:48:38'),(812537,'kumi','','Access-Reject','2019-08-23 21:48:07'),(812536,'kumi','','Access-Reject','2019-08-23 21:47:35'),(812535,'kumi','','Access-Reject','2019-08-23 21:47:04'),(812534,'kumi','','Access-Reject','2019-08-23 21:46:33'),(812533,'kumi','','Access-Reject','2019-08-23 21:46:02'),(812532,'kumi','','Access-Reject','2019-08-23 21:45:31'),(812531,'kumi','','Access-Reject','2019-08-23 21:45:00'),(812530,'kumi','','Access-Reject','2019-08-23 21:44:29'),(812529,'kumi','','Access-Reject','2019-08-23 21:43:58'),(812528,'kumi','','Access-Reject','2019-08-23 21:43:27'),(812527,'kumi','','Access-Reject','2019-08-23 21:42:55'),(812526,'kumi','','Access-Reject','2019-08-23 21:42:24'),(812525,'kumi','','Access-Reject','2019-08-23 21:41:53'),(524818,'mfantsipim','','Access-Accept','2019-07-04 13:10:02'),(524819,'capitalhill','','Access-Accept','2019-07-04 13:10:04'),(812524,'kumi','','Access-Reject','2019-08-23 21:41:22'),(812523,'kumi','','Access-Reject','2019-08-23 21:40:51'),(524822,'src_hostel','','Access-Accept','2019-07-04 13:11:32'),(812522,'kumi','','Access-Reject','2019-08-23 21:40:20'),(812521,'kumi','','Access-Reject','2019-08-23 21:39:49'),(812520,'kumi','','Access-Reject','2019-08-23 21:39:18'),(812519,'kumi','','Access-Reject','2019-08-23 21:38:47'),(812518,'kumi','','Access-Reject','2019-08-23 21:38:16'),(812517,'kumi','','Access-Reject','2019-08-23 21:37:44'),(812516,'kumi','','Access-Reject','2019-08-23 21:37:13'),(812515,'kumi','','Access-Reject','2019-08-23 21:36:42'),(812514,'kumi','','Access-Reject','2019-08-23 21:36:11'),(812513,'kumi','','Access-Reject','2019-08-23 21:35:40'),(812512,'kumi','','Access-Reject','2019-08-23 21:35:09'),(812511,'kumi','','Access-Reject','2019-08-23 21:34:38'),(812510,'kumi','','Access-Reject','2019-08-23 21:34:07'),(812509,'kumi','','Access-Reject','2019-08-23 21:33:36'),(812508,'kumi','','Access-Reject','2019-08-23 21:33:05'),(812507,'kumi','','Access-Reject','2019-08-23 21:32:33'),(812506,'kumi','','Access-Reject','2019-08-23 21:32:02'),(524840,'capitalhill','','Access-Accept','2019-07-04 13:20:04'),(812505,'kumi','','Access-Reject','2019-08-23 21:31:31'),(812504,'kumi','','Access-Reject','2019-08-23 21:31:00'),(812503,'kumi','','Access-Reject','2019-08-23 21:30:29'),(812502,'mfantsipim','','Access-Accept','2019-08-23 21:30:02'),(812501,'kumi','','Access-Reject','2019-08-23 21:29:58'),(812500,'kumi','','Access-Reject','2019-08-23 21:29:27'),(812499,'kumi','','Access-Reject','2019-08-23 21:28:56'),(812498,'kumi','','Access-Reject','2019-08-23 21:28:25'),(812497,'kumi','','Access-Reject','2019-08-23 21:27:54'),(812496,'kumi','','Access-Reject','2019-08-23 21:27:22'),(812495,'kumi','','Access-Reject','2019-08-23 21:26:51'),(812494,'kumi','','Access-Reject','2019-08-23 21:26:20'),(812493,'kumi','','Access-Reject','2019-08-23 21:25:49'),(812492,'kumi','','Access-Reject','2019-08-23 21:25:18'),(812491,'kumi','','Access-Reject','2019-08-23 21:24:47'),(812490,'kumi','','Access-Reject','2019-08-23 21:24:16'),(812489,'kumi','','Access-Reject','2019-08-23 21:23:45'),(812488,'kumi','','Access-Reject','2019-08-23 21:23:14'),(524860,'capitalhill','','Access-Accept','2019-07-04 13:30:06'),(812487,'kumi','','Access-Reject','2019-08-23 21:22:43'),(524862,'mfantsipim','','Access-Accept','2019-07-04 13:30:37'),(812486,'kumi','','Access-Reject','2019-08-23 21:22:11'),(812485,'kumi','','Access-Reject','2019-08-23 21:21:40'),(812484,'kumi','','Access-Reject','2019-08-23 21:21:09'),(812483,'kumi','','Access-Reject','2019-08-23 21:20:38'),(812482,'kumi','','Access-Reject','2019-08-23 21:20:07'),(812481,'kumi','','Access-Reject','2019-08-23 21:19:36'),(812480,'kumi','','Access-Reject','2019-08-23 21:19:05'),(812479,'kumi','','Access-Reject','2019-08-23 21:18:34'),(812478,'kumi','','Access-Reject','2019-08-23 21:18:03'),(812477,'kumi','','Access-Reject','2019-08-23 21:17:32'),(812476,'kumi','','Access-Reject','2019-08-23 21:17:00'),(812475,'kumi','','Access-Reject','2019-08-23 21:16:29'),(812474,'kumi','','Access-Reject','2019-08-23 21:15:58'),(812473,'kumi','','Access-Reject','2019-08-23 21:15:27'),(812472,'kumi','','Access-Reject','2019-08-23 21:14:56'),(812471,'kumi','','Access-Reject','2019-08-23 21:14:25'),(812470,'kumi','','Access-Reject','2019-08-23 21:13:54'),(812469,'kumi','','Access-Reject','2019-08-23 21:13:23'),(524881,'capitalhill','','Access-Accept','2019-07-04 13:40:04'),(812468,'kumi','','Access-Reject','2019-08-23 21:12:52'),(812467,'kumi','','Access-Reject','2019-08-23 21:12:21'),(812466,'kumi','','Access-Reject','2019-08-23 21:11:49'),(812465,'kumi','','Access-Reject','2019-08-23 21:11:18'),(812464,'kumi','','Access-Reject','2019-08-23 21:10:47'),(812463,'britwums','','Access-Accept','2019-08-23 21:10:32'),(812462,'kumi','','Access-Reject','2019-08-23 21:10:16'),(812461,'mfantsipim','','Access-Accept','2019-08-23 21:10:02'),(812460,'kumi','','Access-Reject','2019-08-23 21:09:45'),(812459,'kumi','','Access-Reject','2019-08-23 21:09:14'),(812458,'kumi','','Access-Reject','2019-08-23 21:08:43'),(812457,'kumi','','Access-Reject','2019-08-23 21:08:12'),(812456,'kumi','','Access-Reject','2019-08-23 21:07:41'),(812455,'kumi','','Access-Reject','2019-08-23 21:07:10'),(812454,'kumi','','Access-Reject','2019-08-23 21:06:38'),(812453,'kumi','','Access-Reject','2019-08-23 21:06:07'),(812452,'kumi','','Access-Reject','2019-08-23 21:05:36'),(812451,'kumi','','Access-Reject','2019-08-23 21:05:05'),(524902,'mfantsipim','','Access-Accept','2019-07-04 13:50:04'),(524903,'capitalhill','','Access-Accept','2019-07-04 13:50:06'),(812450,'kumi','','Access-Reject','2019-08-23 21:04:34'),(812449,'kumi','','Access-Reject','2019-08-23 21:04:03'),(812448,'kumi','','Access-Reject','2019-08-23 21:03:32'),(812447,'kumi','','Access-Reject','2019-08-23 21:03:01'),(812446,'kumi','','Access-Reject','2019-08-23 21:02:30'),(812445,'kumi','','Access-Reject','2019-08-23 21:01:59'),(812444,'kumi','','Access-Reject','2019-08-23 21:01:27'),(812443,'kumi','','Access-Reject','2019-08-23 21:00:56'),(812442,'kumi','','Access-Reject','2019-08-23 21:00:25'),(812441,'kumi','','Access-Reject','2019-08-23 20:59:54'),(812440,'kumi','','Access-Reject','2019-08-23 20:59:23'),(812439,'kumi','','Access-Reject','2019-08-23 20:58:52'),(812438,'kumi','','Access-Reject','2019-08-23 20:58:21'),(812437,'kumi','','Access-Reject','2019-08-23 20:57:50'),(812436,'kumi','','Access-Reject','2019-08-23 20:57:19'),(812435,'kumi','','Access-Reject','2019-08-23 20:56:47'),(812434,'kumi','','Access-Reject','2019-08-23 20:56:16'),(812433,'kumi','','Access-Reject','2019-08-23 20:55:45'),(812432,'kumi','','Access-Reject','2019-08-23 20:55:14'),(524923,'capitalhill','','Access-Accept','2019-07-04 14:00:04'),(812431,'kumi','','Access-Reject','2019-08-23 20:54:43'),(812430,'kumi','','Access-Reject','2019-08-23 20:54:12'),(812429,'kumi','','Access-Reject','2019-08-23 20:53:41'),(812428,'kumi','','Access-Reject','2019-08-23 20:53:10'),(812427,'kumi','','Access-Reject','2019-08-23 20:52:39'),(812426,'kumi','','Access-Reject','2019-08-23 20:52:08'),(812425,'kumi','','Access-Reject','2019-08-23 20:51:36'),(812424,'kumi','','Access-Reject','2019-08-23 20:51:05'),(812423,'kumi','','Access-Reject','2019-08-23 20:50:34'),(812422,'kumi','','Access-Reject','2019-08-23 20:50:03'),(812421,'mfantsipim','','Access-Accept','2019-08-23 20:50:02'),(812420,'kumi','','Access-Reject','2019-08-23 20:49:32'),(812419,'kumi','','Access-Reject','2019-08-23 20:49:01'),(812418,'kumi','','Access-Reject','2019-08-23 20:48:30'),(812417,'kumi','','Access-Reject','2019-08-23 20:47:59'),(812416,'kumi','','Access-Reject','2019-08-23 20:47:28'),(812415,'kumi','','Access-Reject','2019-08-23 20:46:56'),(812414,'kumi','','Access-Reject','2019-08-23 20:46:25'),(524943,'mfantsipim','','Access-Accept','2019-07-04 14:10:03'),(524944,'affiliation','','Access-Accept','2019-07-04 14:10:04'),(524945,'capitalhill','','Access-Accept','2019-07-04 14:10:04'),(524946,'cegrad','','Access-Accept','2019-07-04 14:10:07'),(914972,'baduwa','','Access-Accept','2019-10-05 15:27:42'),(812413,'kumi','','Access-Reject','2019-08-23 20:45:54'),(812412,'kumi','','Access-Reject','2019-08-23 20:45:23'),(812411,'kumi','','Access-Reject','2019-08-23 20:44:52'),(812410,'kumi','','Access-Reject','2019-08-23 20:44:21'),(812409,'kumi','','Access-Reject','2019-08-23 20:43:50'),(812408,'kumi','','Access-Reject','2019-08-23 20:43:19'),(812407,'kumi','','Access-Reject','2019-08-23 20:42:48'),(812406,'kumi','','Access-Reject','2019-08-23 20:42:17'),(812405,'kumi','','Access-Reject','2019-08-23 20:41:46'),(920469,'pempamsie','','Access-Accept','2019-11-02 09:25:43'),(812404,'kumi','','Access-Reject','2019-08-23 20:41:14'),(812403,'kumi','','Access-Reject','2019-08-23 20:40:43'),(812402,'kumi','','Access-Reject','2019-08-23 20:40:12'),(812401,'kumi','','Access-Reject','2019-08-23 20:39:41'),(812400,'kumi','','Access-Reject','2019-08-23 20:39:10'),(812399,'kumi','','Access-Reject','2019-08-23 20:38:39'),(812398,'kumi','','Access-Reject','2019-08-23 20:38:08'),(812397,'kumi','','Access-Reject','2019-08-23 20:37:37'),(812396,'kumi','','Access-Reject','2019-08-23 20:37:06'),(812395,'kumi','','Access-Reject','2019-08-23 20:36:34'),(524968,'capitalhill','','Access-Accept','2019-07-04 14:20:04'),(812394,'kumi','','Access-Reject','2019-08-23 20:36:03'),(812393,'kumi','','Access-Reject','2019-08-23 20:35:32'),(812392,'kumi','','Access-Reject','2019-08-23 20:35:01'),(812391,'kumi','','Access-Reject','2019-08-23 20:34:30'),(812390,'kumi','','Access-Reject','2019-08-23 20:33:59'),(812389,'kumi','','Access-Reject','2019-08-23 20:33:28'),(812388,'kumi','','Access-Reject','2019-08-23 20:32:57'),(920468,'dodoos','','Access-Accept','2019-11-02 08:56:22'),(812387,'kumi','','Access-Reject','2019-08-23 20:32:26'),(812386,'kumi','','Access-Reject','2019-08-23 20:31:55'),(920536,'ekpetis','','Access-Accept','2019-11-02 16:48:20'),(812385,'kumi','','Access-Reject','2019-08-23 20:31:28'),(812384,'kumi','','Access-Reject','2019-08-23 20:30:52'),(812383,'kumi','','Access-Reject','2019-08-23 20:30:21'),(812382,'mfantsipim','','Access-Accept','2019-08-23 20:30:02'),(812381,'kumi','','Access-Reject','2019-08-23 20:29:50'),(812380,'kumi','','Access-Reject','2019-08-23 20:29:19'),(812379,'kumi','','Access-Reject','2019-08-23 20:28:48'),(812378,'kumi','','Access-Reject','2019-08-23 20:28:17'),(812377,'kumi','','Access-Reject','2019-08-23 20:27:46'),(524990,'mfantsipim','','Access-Accept','2019-07-04 14:30:03'),(524991,'capitalhill','','Access-Accept','2019-07-04 14:30:04'),(812376,'kumi','','Access-Reject','2019-08-23 20:27:14'),(812375,'kumi','','Access-Reject','2019-08-23 20:26:43'),(812374,'kumi','','Access-Reject','2019-08-23 20:26:12'),(812373,'kumi','','Access-Reject','2019-08-23 20:25:41'),(812372,'kumi','','Access-Reject','2019-08-23 20:25:10'),(812371,'kumi','','Access-Reject','2019-08-23 20:24:39'),(812370,'kumi','','Access-Reject','2019-08-23 20:24:08'),(812369,'kumi','','Access-Reject','2019-08-23 20:23:36'),(812368,'kumi','','Access-Reject','2019-08-23 20:23:05'),(812367,'kumi','','Access-Reject','2019-08-23 20:22:34'),(812366,'kumi','','Access-Reject','2019-08-23 20:22:03'),(812365,'kumi','','Access-Reject','2019-08-23 20:21:32'),(812364,'kumi','','Access-Reject','2019-08-23 20:21:01'),(812363,'kumi','','Access-Reject','2019-08-23 20:20:30'),(812362,'kumi','','Access-Reject','2019-08-23 20:19:59'),(812361,'kumi','','Access-Reject','2019-08-23 20:19:27'),(812360,'kumi','','Access-Reject','2019-08-23 20:18:56'),(812359,'kumi','','Access-Reject','2019-08-23 20:18:25'),(812358,'kumi','','Access-Reject','2019-08-23 20:17:54'),(525011,'capitalhill','','Access-Accept','2019-07-04 14:40:04'),(812357,'kumi','','Access-Reject','2019-08-23 20:17:23'),(812356,'kumi','','Access-Reject','2019-08-23 20:16:52'),(812355,'kumi','','Access-Reject','2019-08-23 20:16:21'),(812354,'kumi','','Access-Reject','2019-08-23 20:15:50'),(812353,'kumi','','Access-Reject','2019-08-23 20:15:18'),(812352,'kumi','','Access-Reject','2019-08-23 20:14:16'),(812351,'kumi','','Access-Reject','2019-08-23 20:13:45'),(812350,'kumi','','Access-Reject','2019-08-23 20:13:14'),(812349,'kumi','','Access-Reject','2019-08-23 20:12:43'),(812348,'kumi','','Access-Reject','2019-08-23 20:12:12'),(812347,'kumi','','Access-Reject','2019-08-23 20:11:41'),(812346,'kumi','','Access-Reject','2019-08-23 20:11:10'),(812345,'kumi','','Access-Reject','2019-08-23 20:10:38'),(812344,'cegrad','','Access-Accept','2019-08-23 20:10:29'),(812343,'kumi','','Access-Reject','2019-08-23 20:10:07'),(914971,'src_hostel','','Access-Accept','2019-10-05 14:34:51'),(525031,'mfantsipim','','Access-Accept','2019-07-04 14:50:03'),(525032,'capitalhill','','Access-Accept','2019-07-04 14:50:04'),(812341,'affiliation','','Access-Accept','2019-08-23 20:10:02'),(812340,'mfantsipim','','Access-Accept','2019-08-23 20:10:02'),(812339,'kumi','','Access-Reject','2019-08-23 20:09:36'),(812338,'kumi','','Access-Reject','2019-08-23 20:09:05'),(812337,'kumi','','Access-Reject','2019-08-23 20:08:34'),(812336,'kumi','','Access-Reject','2019-08-23 20:08:03'),(812335,'kumi','','Access-Reject','2019-08-23 20:07:32'),(812334,'kumi','','Access-Reject','2019-08-23 20:07:01'),(812333,'kumi','','Access-Reject','2019-08-23 20:06:30'),(812332,'kumi','','Access-Reject','2019-08-23 20:05:58'),(812331,'kumi','','Access-Reject','2019-08-23 20:05:27'),(812330,'kumi','','Access-Reject','2019-08-23 20:04:56'),(812329,'kumi','','Access-Reject','2019-08-23 20:04:25'),(812328,'kumi','','Access-Reject','2019-08-23 20:03:54'),(812327,'kumi','','Access-Reject','2019-08-23 20:03:23'),(812326,'kumi','','Access-Reject','2019-08-23 20:02:52'),(812325,'kumi','','Access-Reject','2019-08-23 20:02:21'),(812324,'kumi','','Access-Reject','2019-08-23 20:01:50'),(812323,'kumi','','Access-Reject','2019-08-23 20:01:19'),(525053,'capitalhill','','Access-Accept','2019-07-04 15:00:04'),(812322,'kumi','','Access-Reject','2019-08-23 20:00:47'),(812321,'kumi','','Access-Reject','2019-08-23 20:00:16'),(812320,'kumi','','Access-Reject','2019-08-23 19:59:45'),(812319,'kumi','','Access-Reject','2019-08-23 19:59:14'),(812318,'kumi','','Access-Reject','2019-08-23 19:58:43'),(812317,'kumi','','Access-Reject','2019-08-23 19:58:12'),(812316,'kumi','','Access-Reject','2019-08-23 19:57:41'),(812315,'kumi','','Access-Reject','2019-08-23 19:57:10'),(812314,'kumi','','Access-Reject','2019-08-23 19:56:39'),(812313,'kumi','','Access-Reject','2019-08-23 19:56:07'),(812312,'kumi','','Access-Reject','2019-08-23 19:55:36'),(812311,'kumi','','Access-Reject','2019-08-23 19:55:05'),(812310,'kumi','','Access-Reject','2019-08-23 19:54:34'),(812309,'kumi','','Access-Reject','2019-08-23 19:54:03'),(812308,'kumi','','Access-Reject','2019-08-23 19:53:32'),(812307,'kumi','','Access-Reject','2019-08-23 19:53:01'),(812306,'kumi','','Access-Reject','2019-08-23 19:52:30'),(812305,'kumi','','Access-Reject','2019-08-23 19:51:59'),(525072,'mfantsipim','','Access-Accept','2019-07-04 15:10:03'),(525073,'capitalhill','','Access-Accept','2019-07-04 15:10:04'),(812304,'kumi','','Access-Reject','2019-08-23 19:51:28'),(812303,'kumi','','Access-Reject','2019-08-23 19:50:56'),(812302,'kumi','','Access-Reject','2019-08-23 19:50:25'),(812301,'mfantsipim','','Access-Accept','2019-08-23 19:50:02'),(812300,'kumi','','Access-Reject','2019-08-23 19:49:54'),(812299,'kumi','','Access-Reject','2019-08-23 19:49:23'),(812298,'kumi','','Access-Reject','2019-08-23 19:48:52'),(812297,'kumi','','Access-Reject','2019-08-23 19:48:21'),(812296,'kumi','','Access-Reject','2019-08-23 19:47:50'),(812295,'kumi','','Access-Reject','2019-08-23 19:47:19'),(812294,'kumi','','Access-Reject','2019-08-23 19:46:48'),(812293,'kumi','','Access-Reject','2019-08-23 19:46:17'),(812292,'kumi','','Access-Reject','2019-08-23 19:45:45'),(812291,'kumi','','Access-Reject','2019-08-23 19:45:14'),(812290,'kumi','','Access-Reject','2019-08-23 19:44:43'),(812289,'kumi','','Access-Reject','2019-08-23 19:44:12'),(812288,'kumi','','Access-Reject','2019-08-23 19:43:41'),(812287,'kumi','','Access-Reject','2019-08-23 19:43:10'),(525093,'capitalhill','','Access-Accept','2019-07-04 15:20:04'),(812286,'kumi','','Access-Reject','2019-08-23 19:42:39'),(812285,'kumi','','Access-Reject','2019-08-23 19:42:08'),(812284,'kumi','','Access-Reject','2019-08-23 19:41:37'),(812283,'kumi','','Access-Reject','2019-08-23 19:41:06'),(812282,'kumi','','Access-Reject','2019-08-23 19:40:34'),(812281,'kumi','','Access-Reject','2019-08-23 19:40:03'),(812280,'kumi','','Access-Reject','2019-08-23 19:39:32'),(812279,'kumi','','Access-Reject','2019-08-23 19:39:01'),(812278,'kumi','','Access-Reject','2019-08-23 19:38:30'),(812277,'kumi','','Access-Reject','2019-08-23 19:37:59'),(812276,'kumi','','Access-Reject','2019-08-23 19:37:28'),(812275,'kumi','','Access-Reject','2019-08-23 19:36:57'),(812274,'kumi','','Access-Reject','2019-08-23 19:36:26'),(812273,'kumi','','Access-Reject','2019-08-23 19:35:55'),(812272,'kumi','','Access-Reject','2019-08-23 19:35:23'),(812271,'kumi','','Access-Reject','2019-08-23 19:34:52'),(812270,'kumi','','Access-Reject','2019-08-23 19:34:21'),(812269,'kumi','','Access-Reject','2019-08-23 19:33:50'),(812268,'kumi','','Access-Reject','2019-08-23 19:33:19'),(812267,'kumi','','Access-Reject','2019-08-23 19:32:48'),(525114,'mfantsipim','','Access-Accept','2019-07-04 15:30:02'),(525115,'capitalhill','','Access-Accept','2019-07-04 15:30:04'),(812266,'kumi','','Access-Reject','2019-08-23 19:32:17'),(812265,'kumi','','Access-Reject','2019-08-23 19:31:46'),(812264,'kumi','','Access-Reject','2019-08-23 19:31:14'),(812263,'kumi','','Access-Reject','2019-08-23 19:30:43'),(812262,'kumi','','Access-Reject','2019-08-23 19:30:12'),(812261,'mfantsipim','','Access-Accept','2019-08-23 19:30:02'),(812260,'kumi','','Access-Reject','2019-08-23 19:29:41'),(812259,'kumi','','Access-Reject','2019-08-23 19:29:10'),(812258,'kumi','','Access-Reject','2019-08-23 19:28:39'),(812257,'kumi','','Access-Reject','2019-08-23 19:28:08'),(812256,'kumi','','Access-Reject','2019-08-23 19:27:37'),(812255,'kumi','','Access-Reject','2019-08-23 19:27:09'),(812254,'kumi','','Access-Reject','2019-08-23 19:26:34'),(812253,'kumi','','Access-Reject','2019-08-23 19:26:03'),(812252,'kumi','','Access-Reject','2019-08-23 19:25:32'),(812251,'kumi','','Access-Reject','2019-08-23 19:25:01'),(812250,'kumi','','Access-Reject','2019-08-23 19:24:30'),(812249,'kumi','','Access-Reject','2019-08-23 19:23:59'),(525135,'capitalhill','','Access-Accept','2019-07-04 15:40:04'),(812248,'kumi','','Access-Reject','2019-08-23 19:23:28'),(812247,'kumi','','Access-Reject','2019-08-23 19:22:57'),(812246,'kumi','','Access-Reject','2019-08-23 19:22:25'),(812245,'kumi','','Access-Reject','2019-08-23 19:21:54'),(812244,'kumi','','Access-Reject','2019-08-23 19:21:28'),(812243,'kumi','','Access-Reject','2019-08-23 19:20:52'),(812242,'kumi','','Access-Reject','2019-08-23 19:20:21'),(812241,'kumi','','Access-Reject','2019-08-23 19:19:50'),(812240,'kumi','','Access-Reject','2019-08-23 19:19:19'),(812239,'kumi','','Access-Reject','2019-08-23 19:18:48'),(812238,'kumi','','Access-Reject','2019-08-23 19:18:17'),(812237,'kumi','','Access-Reject','2019-08-23 19:17:46'),(812236,'kumi','','Access-Reject','2019-08-23 19:17:14'),(812235,'kumi','','Access-Reject','2019-08-23 19:16:43'),(812234,'kumi','','Access-Reject','2019-08-23 19:16:12'),(812233,'kumi','','Access-Reject','2019-08-23 19:15:41'),(812232,'kumi','','Access-Reject','2019-08-23 19:15:10'),(812231,'kumi','','Access-Reject','2019-08-23 19:14:39'),(525154,'mfantsipim','','Access-Accept','2019-07-04 15:50:03'),(525155,'capitalhill','','Access-Accept','2019-07-04 15:50:04'),(812230,'kumi','','Access-Reject','2019-08-23 19:14:08'),(812229,'kumi','','Access-Reject','2019-08-23 19:13:37'),(812228,'kumi','','Access-Reject','2019-08-23 19:13:06'),(812227,'kumi','','Access-Reject','2019-08-23 19:12:34'),(812226,'kumi','','Access-Reject','2019-08-23 19:12:03'),(812225,'kumi','','Access-Reject','2019-08-23 19:11:32'),(812224,'kumi','','Access-Reject','2019-08-23 19:11:01'),(812223,'kumi','','Access-Reject','2019-08-23 19:10:30'),(812222,'mfantsipim','','Access-Accept','2019-08-23 19:10:02'),(812221,'kumi','','Access-Reject','2019-08-23 19:09:59'),(812220,'kumi','','Access-Reject','2019-08-23 19:09:33'),(812219,'kumi','','Access-Reject','2019-08-23 19:08:57'),(812218,'kumi','','Access-Reject','2019-08-23 19:08:26'),(812217,'kumi','','Access-Reject','2019-08-23 19:07:54'),(812216,'kumi','','Access-Reject','2019-08-23 19:07:23'),(812215,'kumi','','Access-Reject','2019-08-23 19:06:52'),(812214,'kumi','','Access-Reject','2019-08-23 19:06:21'),(812213,'kumi','','Access-Reject','2019-08-23 19:05:50'),(812212,'kumi','','Access-Reject','2019-08-23 19:05:19'),(525176,'capitalhill','','Access-Accept','2019-07-04 16:00:04'),(525177,'amanful','','Access-Accept','2019-07-04 16:00:05'),(812211,'kumi','','Access-Reject','2019-08-23 19:04:48'),(812210,'kumi','','Access-Reject','2019-08-23 19:04:17'),(812209,'kumi','','Access-Reject','2019-08-23 19:03:46'),(812208,'kumi','','Access-Reject','2019-08-23 19:03:14'),(812207,'kumi','','Access-Reject','2019-08-23 19:02:43'),(812206,'kumi','','Access-Reject','2019-08-23 19:02:12'),(812205,'kumi','','Access-Reject','2019-08-23 19:01:41'),(812204,'kumi','','Access-Reject','2019-08-23 19:01:10'),(812203,'kumi','','Access-Reject','2019-08-23 19:00:39'),(812202,'kumi','','Access-Reject','2019-08-23 19:00:08'),(812201,'kumi','','Access-Reject','2019-08-23 18:59:37'),(812200,'kumi','','Access-Reject','2019-08-23 18:59:06'),(812199,'kumi','','Access-Reject','2019-08-23 18:58:35'),(812198,'kumi','','Access-Reject','2019-08-23 18:58:03'),(812197,'kumi','','Access-Reject','2019-08-23 18:57:32'),(812196,'kumi','','Access-Reject','2019-08-23 18:57:01'),(812195,'kumi','','Access-Reject','2019-08-23 18:56:30'),(920535,'nyarko-sampson','','Access-Accept','2019-11-02 16:48:15'),(812194,'kumi','','Access-Reject','2019-08-23 18:55:59'),(812193,'kumi','','Access-Reject','2019-08-23 18:55:28'),(525198,'mfantsipim','','Access-Accept','2019-07-04 16:10:03'),(525199,'capitalhill','','Access-Accept','2019-07-04 16:10:04'),(525200,'affiliation','','Access-Accept','2019-07-04 16:10:05'),(525201,'britwums','','Access-Accept','2019-07-04 16:10:06'),(525202,'cegrad','','Access-Accept','2019-07-04 16:10:07'),(914970,'baduwa','','Access-Accept','2019-10-05 14:27:42'),(920474,'dodoos','','Access-Accept','2019-11-02 09:56:32'),(812192,'kumi','','Access-Reject','2019-08-23 18:54:57'),(812191,'kumi','','Access-Reject','2019-08-23 18:54:26'),(812190,'kumi','','Access-Reject','2019-08-23 18:53:55'),(812189,'kumi','','Access-Reject','2019-08-23 18:53:24'),(812188,'kumi','','Access-Reject','2019-08-23 18:52:52'),(812187,'kumi','','Access-Reject','2019-08-23 18:52:21'),(812186,'kumi','','Access-Reject','2019-08-23 18:51:50'),(812185,'kumi','','Access-Reject','2019-08-23 18:51:19'),(812184,'kumi','','Access-Reject','2019-08-23 18:50:48'),(812183,'kumi','','Access-Reject','2019-08-23 18:50:17'),(812182,'mfantsipim','','Access-Accept','2019-08-23 18:50:02'),(812181,'kumi','','Access-Reject','2019-08-23 18:49:46'),(812180,'kumi','','Access-Reject','2019-08-23 18:49:15'),(812179,'kumi','','Access-Reject','2019-08-23 18:48:44'),(812178,'kumi','','Access-Reject','2019-08-23 18:48:13'),(812177,'kumi','','Access-Reject','2019-08-23 18:47:41'),(812176,'kumi','','Access-Reject','2019-08-23 18:47:10'),(812175,'kumi','','Access-Reject','2019-08-23 18:46:39'),(525224,'capitalhill','','Access-Accept','2019-07-04 16:20:04'),(812174,'kumi','','Access-Reject','2019-08-23 18:46:08'),(812173,'kumi','','Access-Reject','2019-08-23 18:45:37'),(812172,'kumi','','Access-Reject','2019-08-23 18:45:06'),(812171,'kumi','','Access-Reject','2019-08-23 18:44:35'),(525229,'Adams ramatu','0xbcd23133873ece96cc81c5f5708530b9d3','Access-Reject','2019-07-04 16:22:10'),(812170,'Gyimah','0x5a505fa7b71cae30c75792080553115477','Access-Reject','2019-08-23 18:44:26'),(812169,'kumi','','Access-Reject','2019-08-23 18:44:04'),(812168,'kumi','','Access-Reject','2019-08-23 18:43:33'),(812167,'kumi','','Access-Reject','2019-08-23 18:43:01'),(812166,'kumi','','Access-Reject','2019-08-23 18:42:30'),(812165,'kumi','','Access-Reject','2019-08-23 18:41:59'),(812164,'kumi','','Access-Reject','2019-08-23 18:41:28'),(812163,'Samuel Quansah','0x2ddd94825bf8c3021aa424201a9f2819ee','Access-Reject','2019-08-23 18:41:04'),(812162,'kumi','','Access-Reject','2019-08-23 18:40:57'),(812161,'kumi','','Access-Reject','2019-08-23 18:40:26'),(525245,'mfantsipim','','Access-Accept','2019-07-04 16:30:03'),(525246,'capitalhill','','Access-Accept','2019-07-04 16:30:04'),(812160,'kumi','','Access-Reject','2019-08-23 18:40:00'),(812159,'kumi','','Access-Reject','2019-08-23 18:39:24'),(812158,'kumi','','Access-Reject','2019-08-23 18:38:53'),(812157,'kumi','','Access-Reject','2019-08-23 18:38:22'),(812156,'kumi','','Access-Reject','2019-08-23 18:37:50'),(812155,'kumi','','Access-Reject','2019-08-23 18:37:19'),(812154,'kumi','','Access-Reject','2019-08-23 18:36:48'),(812153,'kumi','','Access-Reject','2019-08-23 18:36:17'),(812152,'kumi','','Access-Reject','2019-08-23 18:35:46'),(812151,'kumi','','Access-Reject','2019-08-23 18:35:15'),(812150,'kumi','','Access-Reject','2019-08-23 18:34:44'),(812149,'kumi','','Access-Reject','2019-08-23 18:33:42'),(812148,'kumi','','Access-Reject','2019-08-23 18:33:11'),(812147,'kumi','','Access-Reject','2019-08-23 18:32:39'),(812146,'kumi','','Access-Reject','2019-08-23 18:32:08'),(812145,'kumi','','Access-Reject','2019-08-23 18:31:37'),(812144,'kumi','','Access-Reject','2019-08-23 18:31:06'),(812143,'kumi','','Access-Reject','2019-08-23 18:30:40'),(812142,'kumi','','Access-Reject','2019-08-23 18:30:04'),(525267,'capitalhill','','Access-Accept','2019-07-04 16:40:04'),(812141,'mfantsipim','','Access-Accept','2019-08-23 18:30:02'),(812140,'kumi','','Access-Reject','2019-08-23 18:29:33'),(812139,'kumi','','Access-Reject','2019-08-23 18:29:02'),(812138,'kumi','','Access-Reject','2019-08-23 18:28:31'),(812137,'kumi','','Access-Reject','2019-08-23 18:28:00'),(812136,'kumi','','Access-Reject','2019-08-23 18:27:28'),(812135,'kumi','','Access-Reject','2019-08-23 18:26:57'),(812134,'kumi','','Access-Reject','2019-08-23 18:26:26'),(812133,'kumi','','Access-Reject','2019-08-23 18:25:55'),(812132,'kumi','','Access-Reject','2019-08-23 18:25:24'),(812131,'kumi','','Access-Reject','2019-08-23 18:24:53'),(812130,'kumi','','Access-Reject','2019-08-23 18:24:22'),(812129,'kumi','','Access-Reject','2019-08-23 18:23:51'),(812128,'kumi','','Access-Reject','2019-08-23 18:23:20'),(812127,'kumi','','Access-Reject','2019-08-23 18:22:49'),(812126,'kumi','','Access-Reject','2019-08-23 18:22:22'),(812125,'kumi','','Access-Reject','2019-08-23 18:21:46'),(812124,'kumi','','Access-Reject','2019-08-23 18:21:15'),(812123,'kumi','','Access-Reject','2019-08-23 18:20:44'),(525287,'mfantsipim','','Access-Accept','2019-07-04 16:50:03'),(525288,'src_hostel','','Access-Accept','2019-07-04 16:50:03'),(525289,'capitalhill','','Access-Accept','2019-07-04 16:50:04'),(812122,'kumi','','Access-Reject','2019-08-23 18:20:13'),(812121,'kumi','','Access-Reject','2019-08-23 18:19:42'),(812120,'kumi','','Access-Reject','2019-08-23 18:19:11'),(812119,'kumi','','Access-Reject','2019-08-23 18:18:40'),(812118,'kumi','','Access-Reject','2019-08-23 18:18:08'),(812117,'kumi','','Access-Reject','2019-08-23 18:17:37'),(812116,'kumi','','Access-Reject','2019-08-23 18:17:06'),(812115,'kumi','','Access-Reject','2019-08-23 18:16:35'),(812114,'kumi','','Access-Reject','2019-08-23 18:16:04'),(812113,'kumi','','Access-Reject','2019-08-23 18:15:33'),(812112,'kumi','','Access-Reject','2019-08-23 18:15:02'),(812111,'kumi','','Access-Reject','2019-08-23 18:14:31'),(812110,'kumi','','Access-Reject','2019-08-23 18:14:00'),(812109,'kumi','','Access-Reject','2019-08-23 18:13:29'),(812108,'kumi','','Access-Reject','2019-08-23 18:12:57'),(812107,'kumi','','Access-Reject','2019-08-23 18:12:26'),(812106,'kumi','','Access-Reject','2019-08-23 18:11:55'),(812105,'kumi','','Access-Reject','2019-08-23 18:11:24'),(525308,'capitalhill','','Access-Accept','2019-07-04 17:00:04'),(812104,'kumi','','Access-Reject','2019-08-23 18:10:53'),(812103,'cegrad','','Access-Accept','2019-08-23 18:10:29'),(812102,'kumi','','Access-Reject','2019-08-23 18:10:22'),(914969,'SoNM','','Access-Accept','2019-10-05 14:25:01'),(812100,'affiliation','','Access-Accept','2019-08-23 18:10:02'),(812099,'mfantsipim','','Access-Accept','2019-08-23 18:10:02'),(812098,'kumi','','Access-Reject','2019-08-23 18:09:51'),(525320,'pempamsie','','Access-Accept','2019-07-04 17:05:45'),(812097,'kumi','','Access-Reject','2019-08-23 18:09:20'),(812096,'kumi','','Access-Reject','2019-08-23 18:08:49'),(812095,'kumi','','Access-Reject','2019-08-23 18:08:18'),(812094,'kumi','','Access-Reject','2019-08-23 18:07:46'),(812093,'kumi','','Access-Reject','2019-08-23 18:07:15'),(812092,'kumi','','Access-Reject','2019-08-23 18:06:44'),(812091,'kumi','','Access-Reject','2019-08-23 18:06:13'),(812090,'kumi','','Access-Reject','2019-08-23 18:05:42'),(812089,'kumi','','Access-Reject','2019-08-23 18:05:11'),(525330,'mfantsipim','','Access-Accept','2019-07-04 17:10:02'),(525331,'capitalhill','','Access-Accept','2019-07-04 17:10:04'),(812088,'kumi','','Access-Reject','2019-08-23 18:04:40'),(812087,'kumi','','Access-Reject','2019-08-23 18:04:09'),(812086,'kumi','','Access-Reject','2019-08-23 18:03:38'),(812085,'kumi','','Access-Reject','2019-08-23 18:03:07'),(812084,'kumi','','Access-Reject','2019-08-23 18:02:35'),(812083,'kumi','','Access-Reject','2019-08-23 18:02:04'),(812082,'Ernest Edwen','0x0dc791440d041bf7b9a28e36e819603613','Access-Reject','2019-08-23 18:01:37'),(812081,'kumi','','Access-Reject','2019-08-23 18:01:33'),(812080,'Ernest Edwen','0x950d1367f84236364cbead9e3c89ff6edd','Access-Reject','2019-08-23 18:01:11'),(812079,'kumi','','Access-Reject','2019-08-23 18:01:02'),(812078,'kumi','','Access-Reject','2019-08-23 18:00:31'),(812077,'kumi','','Access-Reject','2019-08-23 18:00:00'),(812076,'kumi','','Access-Reject','2019-08-23 17:59:29'),(525351,'capitalhill','','Access-Accept','2019-07-04 17:20:04'),(812075,'kumi','','Access-Reject','2019-08-23 17:58:58'),(812074,'kumi','','Access-Reject','2019-08-23 17:58:27'),(812073,'kumi','','Access-Reject','2019-08-23 17:57:56'),(812072,'kumi','','Access-Reject','2019-08-23 17:57:24'),(812071,'kumi','','Access-Reject','2019-08-23 17:56:53'),(812070,'kumi','','Access-Reject','2019-08-23 17:56:22'),(812069,'Ernest Edwen','0xb13d1a00ccb73569b3bf080fb820a966a2','Access-Reject','2019-08-23 17:56:04'),(812068,'kumi','','Access-Reject','2019-08-23 17:55:54'),(812067,'Ernest Edwen','0x8847c73244246cfe7aee0c8a596b44e293','Access-Reject','2019-08-23 17:55:45'),(812066,'kumi','','Access-Reject','2019-08-23 17:55:20'),(812065,'kumi','','Access-Reject','2019-08-23 17:54:49'),(812064,'kumi','','Access-Reject','2019-08-23 17:54:18'),(812063,'kumi','','Access-Reject','2019-08-23 17:53:47'),(525371,'mfantsipim','','Access-Accept','2019-07-04 17:30:02'),(525372,'capitalhill','','Access-Accept','2019-07-04 17:30:04'),(812062,'kumi','','Access-Reject','2019-08-23 17:53:16'),(812061,'kumi','','Access-Reject','2019-08-23 17:52:44'),(812060,'kumi','','Access-Reject','2019-08-23 17:52:13'),(812059,'kumi','','Access-Reject','2019-08-23 17:51:42'),(812058,'kumi','','Access-Reject','2019-08-23 17:51:11'),(812057,'kumi','','Access-Reject','2019-08-23 17:50:40'),(812056,'kumi','','Access-Reject','2019-08-23 17:50:09'),(812055,'mfantsipim','','Access-Accept','2019-08-23 17:50:02'),(812054,'kumi','','Access-Reject','2019-08-23 17:49:38'),(812053,'kumi','','Access-Reject','2019-08-23 17:49:07'),(812052,'kumi','','Access-Reject','2019-08-23 17:48:36'),(812051,'kumi','','Access-Reject','2019-08-23 17:48:04'),(812050,'kumi','','Access-Reject','2019-08-23 17:47:33'),(812049,'kumi','','Access-Reject','2019-08-23 17:47:02'),(812048,'kumi','','Access-Reject','2019-08-23 17:46:31'),(812047,'kumi','','Access-Reject','2019-08-23 17:46:00'),(812046,'kumi','','Access-Reject','2019-08-23 17:45:29'),(812045,'kumi','','Access-Reject','2019-08-23 17:44:58'),(525392,'capitalhill','','Access-Accept','2019-07-04 17:40:04'),(812044,'kumi','','Access-Reject','2019-08-23 17:44:27'),(812043,'kumi','','Access-Reject','2019-08-23 17:43:56'),(812042,'kumi','','Access-Reject','2019-08-23 17:43:25'),(812041,'kumi','','Access-Reject','2019-08-23 17:42:53'),(812040,'kumi','','Access-Reject','2019-08-23 17:42:22'),(812039,'kumi','','Access-Reject','2019-08-23 17:41:51'),(812038,'kumi','','Access-Reject','2019-08-23 17:41:20'),(812037,'kumi','','Access-Reject','2019-08-23 17:40:49'),(812036,'kumi','','Access-Reject','2019-08-23 17:40:18'),(812035,'kumi','','Access-Reject','2019-08-23 17:39:47'),(812034,'kumi','','Access-Reject','2019-08-23 17:39:16'),(812033,'kumi','','Access-Reject','2019-08-23 17:38:45'),(812032,'kumi','','Access-Reject','2019-08-23 17:38:14'),(812031,'kumi','','Access-Reject','2019-08-23 17:37:42'),(812030,'kumi','','Access-Reject','2019-08-23 17:37:11'),(812029,'kumi','','Access-Reject','2019-08-23 17:36:40'),(812028,'kumi','','Access-Reject','2019-08-23 17:36:09'),(812027,'kumi','','Access-Reject','2019-08-23 17:35:38'),(812026,'kumi','','Access-Reject','2019-08-23 17:35:07'),(812025,'kumi','','Access-Reject','2019-08-23 17:34:36'),(525413,'mfantsipim','','Access-Accept','2019-07-04 17:50:02'),(525414,'capitalhill','','Access-Accept','2019-07-04 17:50:04'),(812024,'kumi','','Access-Reject','2019-08-23 17:34:05'),(812023,'kumi','','Access-Reject','2019-08-23 17:33:34'),(812022,'kumi','','Access-Reject','2019-08-23 17:33:03'),(812021,'kumi','','Access-Reject','2019-08-23 17:32:31'),(812020,'kumi','','Access-Reject','2019-08-23 17:32:00'),(812019,'kumi','','Access-Reject','2019-08-23 17:31:29'),(812018,'kumi','','Access-Reject','2019-08-23 17:30:58'),(812017,'kumi','','Access-Reject','2019-08-23 17:30:27'),(812016,'mfantsipim','','Access-Accept','2019-08-23 17:30:02'),(812015,'kumi','','Access-Reject','2019-08-23 17:29:56'),(812014,'kumi','','Access-Reject','2019-08-23 17:29:25'),(812013,'kumi','','Access-Reject','2019-08-23 17:28:54'),(812012,'kumi','','Access-Reject','2019-08-23 17:28:23'),(812011,'kumi','','Access-Reject','2019-08-23 17:27:52'),(812010,'kumi','','Access-Reject','2019-08-23 17:27:20'),(812009,'kumi','','Access-Reject','2019-08-23 17:26:49'),(812008,'kumi','','Access-Reject','2019-08-23 17:26:18'),(812007,'kumi','','Access-Reject','2019-08-23 17:25:47'),(525434,'capitalhill','','Access-Accept','2019-07-04 18:00:04'),(812006,'kumi','','Access-Reject','2019-08-23 17:25:16'),(812005,'kumi','','Access-Reject','2019-08-23 17:24:45'),(812004,'kumi','','Access-Reject','2019-08-23 17:24:14'),(812003,'kumi','','Access-Reject','2019-08-23 17:23:43'),(812002,'kumi','','Access-Reject','2019-08-23 17:23:12'),(812001,'kumi','','Access-Reject','2019-08-23 17:22:41'),(812000,'kumi','','Access-Reject','2019-08-23 17:22:09'),(811999,'kumi','','Access-Reject','2019-08-23 17:21:38'),(811998,'kumi','','Access-Reject','2019-08-23 17:21:07'),(811997,'kumi','','Access-Reject','2019-08-23 17:20:36'),(525445,'src_hostel','','Access-Accept','2019-07-04 18:05:20'),(811996,'kumi','','Access-Reject','2019-08-23 17:20:05'),(811995,'kumi','','Access-Reject','2019-08-23 17:19:34'),(811994,'kumi','','Access-Reject','2019-08-23 17:19:03'),(811993,'kumi','','Access-Reject','2019-08-23 17:18:01'),(811992,'kumi','','Access-Reject','2019-08-23 17:17:30'),(811991,'kumi','','Access-Reject','2019-08-23 17:16:58'),(811990,'kumi','','Access-Reject','2019-08-23 17:16:27'),(811989,'kumi','','Access-Reject','2019-08-23 17:15:56'),(811988,'kumi','','Access-Reject','2019-08-23 17:15:25'),(525455,'mfantsipim','','Access-Accept','2019-07-04 18:10:03'),(525456,'affiliation','','Access-Accept','2019-07-04 18:10:04'),(525457,'capitalhill','','Access-Accept','2019-07-04 18:10:05'),(811987,'kumi','','Access-Reject','2019-08-23 17:14:54'),(525459,'cegrad','','Access-Accept','2019-07-04 18:10:08'),(914968,'anane-fenin','','Access-Accept','2019-10-05 14:10:03'),(811986,'kumi','','Access-Reject','2019-08-23 17:14:23'),(811985,'kumi','','Access-Reject','2019-08-23 17:13:52'),(811984,'kumi','','Access-Reject','2019-08-23 17:13:21'),(811983,'kumi','','Access-Reject','2019-08-23 17:12:50'),(811982,'kumi','','Access-Reject','2019-08-23 17:12:19'),(811981,'kumi','','Access-Reject','2019-08-23 17:11:47'),(811980,'kumi','','Access-Reject','2019-08-23 17:11:16'),(811979,'kumi','','Access-Reject','2019-08-23 17:10:45'),(811978,'kumi','','Access-Reject','2019-08-23 17:10:14'),(811977,'mfantsipim','','Access-Accept','2019-08-23 17:10:02'),(811976,'kumi','','Access-Reject','2019-08-23 17:09:43'),(811975,'kumi','','Access-Reject','2019-08-23 17:09:12'),(811974,'kumi','','Access-Reject','2019-08-23 17:08:41'),(811973,'kumi','','Access-Reject','2019-08-23 17:08:10'),(811972,'kumi','','Access-Reject','2019-08-23 17:07:39'),(811971,'kumi','','Access-Reject','2019-08-23 17:07:08'),(811970,'kumi','','Access-Reject','2019-08-23 17:06:37'),(525479,'capitalhill','','Access-Accept','2019-07-04 18:20:04'),(811969,'kumi','','Access-Reject','2019-08-23 17:06:05'),(811968,'pempamsie','','Access-Accept','2019-08-23 17:05:42'),(811967,'kumi','','Access-Reject','2019-08-23 17:05:34'),(811966,'kumi','','Access-Reject','2019-08-23 17:05:03'),(811965,'kumi','','Access-Reject','2019-08-23 17:04:32'),(811964,'kumi','','Access-Reject','2019-08-23 17:04:01'),(811963,'kumi','','Access-Reject','2019-08-23 17:03:30'),(811962,'kumi','','Access-Reject','2019-08-23 17:02:59'),(811961,'kumi','','Access-Reject','2019-08-23 17:02:28'),(811960,'kumi','','Access-Reject','2019-08-23 17:01:57'),(811959,'kumi','','Access-Reject','2019-08-23 17:01:26'),(811958,'kumi','','Access-Reject','2019-08-23 17:00:54'),(811957,'kumi','','Access-Reject','2019-08-23 17:00:23'),(811956,'Babava','0xe6ba54fc0411bd1d8c8e9ca91ad09704f5','Access-Reject','2019-08-23 16:59:56'),(811955,'kumi','','Access-Reject','2019-08-23 16:59:52'),(811954,'kumi','','Access-Reject','2019-08-23 16:59:21'),(525499,'mfantsipim','','Access-Accept','2019-07-04 18:30:03'),(525500,'capitalhill','','Access-Accept','2019-07-04 18:30:04'),(811953,'kumi','','Access-Reject','2019-08-23 16:58:50'),(811952,'kumi','','Access-Reject','2019-08-23 16:58:19'),(811951,'kumi','','Access-Reject','2019-08-23 16:57:48'),(811950,'kumi','','Access-Reject','2019-08-23 16:57:17'),(811949,'kumi','','Access-Reject','2019-08-23 16:56:46'),(811948,'kumi','','Access-Reject','2019-08-23 16:56:15'),(811947,'kumi','','Access-Reject','2019-08-23 16:55:43'),(811946,'kumi','','Access-Reject','2019-08-23 16:55:12'),(811945,'kumi','','Access-Reject','2019-08-23 16:54:41'),(811944,'kumi','','Access-Reject','2019-08-23 16:54:10'),(811943,'kumi','','Access-Reject','2019-08-23 16:53:39'),(811942,'kumi','','Access-Reject','2019-08-23 16:53:08'),(811941,'kumi','','Access-Reject','2019-08-23 16:52:37'),(811940,'kumi','','Access-Reject','2019-08-23 16:52:06'),(811939,'kumi','','Access-Reject','2019-08-23 16:51:35'),(811938,'kumi','','Access-Reject','2019-08-23 16:51:04'),(811937,'kumi','','Access-Reject','2019-08-23 16:50:33'),(811936,'kumi','','Access-Reject','2019-08-23 16:50:04'),(525520,'capitalhill','','Access-Accept','2019-07-04 18:40:04'),(811935,'mfantsipim','','Access-Accept','2019-08-23 16:50:02'),(811934,'kumi','','Access-Reject','2019-08-23 16:49:30'),(811933,'kumi','','Access-Reject','2019-08-23 16:48:59'),(811932,'kumi','','Access-Reject','2019-08-23 16:48:28'),(811931,'kumi','','Access-Reject','2019-08-23 16:47:57'),(811930,'kumi','','Access-Reject','2019-08-23 16:47:26'),(811929,'kumi','','Access-Reject','2019-08-23 16:46:55'),(811928,'kumi','','Access-Reject','2019-08-23 16:46:24'),(811927,'kumi','','Access-Reject','2019-08-23 16:45:53'),(811926,'kumi','','Access-Reject','2019-08-23 16:45:22'),(811925,'kumi','','Access-Reject','2019-08-23 16:44:50'),(811924,'kumi','','Access-Reject','2019-08-23 16:44:19'),(811923,'kumi','','Access-Reject','2019-08-23 16:43:48'),(811922,'kumi','','Access-Reject','2019-08-23 16:43:17'),(811921,'kumi','','Access-Reject','2019-08-23 16:42:46'),(811920,'kumi','','Access-Reject','2019-08-23 16:42:15'),(811919,'kumi','','Access-Reject','2019-08-23 16:41:44'),(811918,'kumi','','Access-Reject','2019-08-23 16:41:13'),(811917,'kumi','','Access-Reject','2019-08-23 16:40:42'),(525540,'src_hostel','','Access-Accept','2019-07-04 18:49:51'),(811916,'kumi','','Access-Reject','2019-08-23 16:40:11'),(525542,'mfantsipim','','Access-Accept','2019-07-04 18:50:03'),(525543,'capitalhill','','Access-Accept','2019-07-04 18:50:04'),(811915,'kumi','','Access-Reject','2019-08-23 16:39:39'),(811914,'kumi','','Access-Reject','2019-08-23 16:39:08'),(811913,'kumi','','Access-Reject','2019-08-23 16:38:37'),(811912,'kumi','','Access-Reject','2019-08-23 16:38:06'),(811911,'kumi','','Access-Reject','2019-08-23 16:37:35'),(811910,'kumi','','Access-Reject','2019-08-23 16:37:04'),(811909,'kumi','','Access-Reject','2019-08-23 16:36:33'),(811908,'kumi','','Access-Reject','2019-08-23 16:36:02'),(811907,'kumi','','Access-Reject','2019-08-23 16:35:31'),(811906,'kumi','','Access-Reject','2019-08-23 16:35:00'),(811905,'kumi','','Access-Reject','2019-08-23 16:34:28'),(811904,'kumi','','Access-Reject','2019-08-23 16:33:57'),(811903,'kumi','','Access-Reject','2019-08-23 16:33:26'),(811902,'kumi','','Access-Reject','2019-08-23 16:32:55'),(811901,'kumi','','Access-Reject','2019-08-23 16:32:24'),(811900,'kumi','','Access-Reject','2019-08-23 16:31:53'),(811899,'kumi','','Access-Reject','2019-08-23 16:31:22'),(811898,'kumi','','Access-Reject','2019-08-23 16:30:51'),(811897,'kumi','','Access-Reject','2019-08-23 16:30:20'),(525563,'capitalhill','','Access-Accept','2019-07-04 19:00:04'),(811896,'mfantsipim','','Access-Accept','2019-08-23 16:30:02'),(811895,'kumi','','Access-Reject','2019-08-23 16:29:49'),(811894,'kumi','','Access-Reject','2019-08-23 16:29:17'),(811893,'kumi','','Access-Reject','2019-08-23 16:28:46'),(811892,'kumi','','Access-Reject','2019-08-23 16:28:15'),(811891,'kumi','','Access-Reject','2019-08-23 16:27:44'),(811890,'kumi','','Access-Reject','2019-08-23 16:27:13'),(811889,'kumi','','Access-Reject','2019-08-23 16:26:42'),(811888,'kumi','','Access-Reject','2019-08-23 16:26:11'),(920467,'ekpetis','','Access-Accept','2019-11-02 08:46:02'),(811887,'kumi','','Access-Reject','2019-08-23 16:25:40'),(811886,'kumi','','Access-Reject','2019-08-23 16:25:09'),(811885,'kumi','','Access-Reject','2019-08-23 16:24:38'),(811884,'kumi','','Access-Reject','2019-08-23 16:24:06'),(811883,'kumi','','Access-Reject','2019-08-23 16:23:35'),(811882,'kumi','','Access-Reject','2019-08-23 16:23:04'),(811881,'kumi','','Access-Reject','2019-08-23 16:22:33'),(811880,'kumi','','Access-Reject','2019-08-23 16:22:02'),(811879,'kumi','','Access-Reject','2019-08-23 16:21:31'),(525584,'mfantsipim','','Access-Accept','2019-07-04 19:10:03'),(525585,'capitalhill','','Access-Accept','2019-07-04 19:10:04'),(811878,'kumi','','Access-Reject','2019-08-23 16:21:00'),(811877,'kumi','','Access-Reject','2019-08-23 16:20:29'),(811876,'kumi','','Access-Reject','2019-08-23 16:19:58'),(811875,'kumi','','Access-Reject','2019-08-23 16:19:27'),(811874,'kumi','','Access-Reject','2019-08-23 16:18:55'),(811873,'kumi','','Access-Reject','2019-08-23 16:18:26'),(811872,'kumi','','Access-Reject','2019-08-23 16:17:25'),(811871,'kumi','','Access-Reject','2019-08-23 16:16:51'),(811870,'kumi','','Access-Reject','2019-08-23 16:16:20'),(811869,'kumi','','Access-Reject','2019-08-23 16:15:49'),(811868,'kumi','','Access-Reject','2019-08-23 16:15:18'),(811867,'kumi','','Access-Reject','2019-08-23 16:14:47'),(811866,'kumi','','Access-Reject','2019-08-23 16:14:16'),(811865,'kumi','','Access-Reject','2019-08-23 16:13:45'),(811864,'kumi','','Access-Reject','2019-08-23 16:13:13'),(811863,'kumi','','Access-Reject','2019-08-23 16:12:42'),(811862,'kumi','','Access-Reject','2019-08-23 16:12:16'),(811861,'kumi','','Access-Reject','2019-08-23 16:11:40'),(811860,'kumi','','Access-Reject','2019-08-23 16:11:09'),(525605,'capitalhill','','Access-Accept','2019-07-04 19:20:04'),(811859,'kumi','','Access-Reject','2019-08-23 16:10:38'),(811858,'britwums','','Access-Accept','2019-08-23 16:10:32'),(811857,'cegrad','','Access-Accept','2019-08-23 16:10:29'),(811856,'kumi','','Access-Reject','2019-08-23 16:10:07'),(914967,'britwums','','Access-Accept','2019-10-05 14:10:03'),(811854,'affiliation','','Access-Accept','2019-08-23 16:10:02'),(811853,'mfantsipim','','Access-Accept','2019-08-23 16:10:02'),(811852,'kumi','','Access-Reject','2019-08-23 16:09:36'),(811851,'kumi','','Access-Reject','2019-08-23 16:09:05'),(811850,'kumi','','Access-Reject','2019-08-23 16:08:34'),(811849,'kumi','','Access-Reject','2019-08-23 16:08:02'),(811848,'kumi','','Access-Reject','2019-08-23 16:07:31'),(811847,'kumi','','Access-Reject','2019-08-23 16:07:00'),(811846,'kumi','','Access-Reject','2019-08-23 16:06:29'),(811845,'kumi','','Access-Reject','2019-08-23 16:05:58'),(525626,'mfantsipim','','Access-Accept','2019-07-04 19:30:02'),(525627,'capitalhill','','Access-Accept','2019-07-04 19:30:04'),(811844,'kumi','','Access-Reject','2019-08-23 16:05:27'),(811843,'kumi','','Access-Reject','2019-08-23 16:04:56'),(811842,'kumi','','Access-Reject','2019-08-23 16:04:25'),(811841,'kumi','','Access-Reject','2019-08-23 16:03:54'),(811840,'kumi','','Access-Reject','2019-08-23 16:03:23'),(811839,'kumi','','Access-Reject','2019-08-23 16:02:51'),(811838,'kumi','','Access-Reject','2019-08-23 16:02:20'),(811837,'kumi','','Access-Reject','2019-08-23 16:01:49'),(811836,'kumi','','Access-Reject','2019-08-23 16:01:18'),(811835,'kumi','','Access-Reject','2019-08-23 16:00:47'),(811834,'kumi','','Access-Reject','2019-08-23 16:00:16'),(811833,'amanful','','Access-Accept','2019-08-23 16:00:04'),(811832,'kumi','','Access-Reject','2019-08-23 15:59:45'),(811831,'kumi','','Access-Reject','2019-08-23 15:59:14'),(811830,'kumi','','Access-Reject','2019-08-23 15:58:43'),(811829,'kumi','','Access-Reject','2019-08-23 15:58:12'),(811828,'kumi','','Access-Reject','2019-08-23 15:57:40'),(525646,'capitalhill','','Access-Accept','2019-07-04 19:40:04'),(811827,'kumi','','Access-Reject','2019-08-23 15:57:09'),(811826,'kumi','','Access-Reject','2019-08-23 15:56:38'),(811825,'kumi','','Access-Reject','2019-08-23 15:56:07'),(811824,'kumi','','Access-Reject','2019-08-23 15:55:36'),(811823,'kumi','','Access-Reject','2019-08-23 15:55:05'),(811822,'kumi','','Access-Reject','2019-08-23 15:54:34'),(811821,'kumi','','Access-Reject','2019-08-23 15:54:03'),(811820,'kumi','','Access-Reject','2019-08-23 15:53:32'),(811819,'kumi','','Access-Reject','2019-08-23 15:53:01'),(811818,'kumi','','Access-Reject','2019-08-23 15:52:29'),(811817,'kumi','','Access-Reject','2019-08-23 15:51:58'),(811816,'kumi','','Access-Reject','2019-08-23 15:51:27'),(811815,'kumi','','Access-Reject','2019-08-23 15:50:56'),(811814,'kumi','','Access-Reject','2019-08-23 15:50:25'),(811813,'mfantsipim','','Access-Accept','2019-08-23 15:50:02'),(811812,'kumi','','Access-Reject','2019-08-23 15:49:54'),(811811,'kumi','','Access-Reject','2019-08-23 15:49:23'),(811810,'kumi','','Access-Reject','2019-08-23 15:48:52'),(525666,'mfantsipim','','Access-Accept','2019-07-04 19:50:03'),(525667,'capitalhill','','Access-Accept','2019-07-04 19:50:04'),(811809,'kumi','','Access-Reject','2019-08-23 15:48:21'),(811808,'kumi','','Access-Reject','2019-08-23 15:47:50'),(811807,'kumi','','Access-Reject','2019-08-23 15:47:19'),(811806,'kumi','','Access-Reject','2019-08-23 15:46:47'),(811805,'kumi','','Access-Reject','2019-08-23 15:46:16'),(811804,'kumi','','Access-Reject','2019-08-23 15:45:45'),(811803,'kumi','','Access-Reject','2019-08-23 15:45:14'),(811802,'kumi','','Access-Reject','2019-08-23 15:44:43'),(811801,'kumi','','Access-Reject','2019-08-23 15:44:12'),(811800,'kumi','','Access-Reject','2019-08-23 15:43:41'),(811799,'kumi','','Access-Reject','2019-08-23 15:43:10'),(811798,'kumi','','Access-Reject','2019-08-23 15:42:39'),(811797,'kumi','','Access-Reject','2019-08-23 15:42:08'),(811796,'kumi','','Access-Reject','2019-08-23 15:41:36'),(811795,'kumi','','Access-Reject','2019-08-23 15:41:05'),(811794,'kumi','','Access-Reject','2019-08-23 15:40:34'),(811793,'kumi','','Access-Reject','2019-08-23 15:40:03'),(811792,'kumi','','Access-Reject','2019-08-23 15:39:32'),(811791,'kumi','','Access-Reject','2019-08-23 15:39:01'),(811790,'kumi','','Access-Reject','2019-08-23 15:38:30'),(525688,'capitalhill','','Access-Accept','2019-07-04 20:00:04'),(811789,'kumi','','Access-Reject','2019-08-23 15:37:59'),(811788,'kumi','','Access-Reject','2019-08-23 15:37:28'),(811787,'kumi','','Access-Reject','2019-08-23 15:36:57'),(811786,'kumi','','Access-Reject','2019-08-23 15:36:25'),(811785,'kumi','','Access-Reject','2019-08-23 15:35:54'),(811784,'kumi','','Access-Reject','2019-08-23 15:35:23'),(811783,'kumi','','Access-Reject','2019-08-23 15:34:52'),(811782,'kumi','','Access-Reject','2019-08-23 15:34:21'),(811781,'kumi','','Access-Reject','2019-08-23 15:33:50'),(811780,'kumi','','Access-Reject','2019-08-23 15:33:19'),(811779,'kumi','','Access-Reject','2019-08-23 15:32:48'),(811778,'kumi','','Access-Reject','2019-08-23 15:32:17'),(811777,'kumi','','Access-Reject','2019-08-23 15:31:46'),(811776,'kumi','','Access-Reject','2019-08-23 15:31:14'),(811775,'kumi','','Access-Reject','2019-08-23 15:30:43'),(811774,'kumi','','Access-Reject','2019-08-23 15:30:12'),(811773,'mfantsipim','','Access-Accept','2019-08-23 15:30:03'),(811772,'kumi','','Access-Reject','2019-08-23 15:29:41'),(525708,'mfantsipim','','Access-Accept','2019-07-04 20:10:03'),(525709,'affiliation','','Access-Accept','2019-07-04 20:10:04'),(525710,'capitalhill','','Access-Accept','2019-07-04 20:10:04'),(525711,'cegrad','','Access-Accept','2019-07-04 20:10:08'),(914966,'cegrad','','Access-Accept','2019-10-05 14:10:03'),(811771,'kumi','','Access-Reject','2019-08-23 15:29:10'),(811770,'kumi','','Access-Reject','2019-08-23 15:28:39'),(811769,'kumi','','Access-Reject','2019-08-23 15:28:08'),(811768,'kumi','','Access-Reject','2019-08-23 15:27:37'),(811767,'kumi','','Access-Reject','2019-08-23 15:27:06'),(811766,'kumi','','Access-Reject','2019-08-23 15:26:35'),(811765,'kumi','','Access-Reject','2019-08-23 15:26:04'),(811764,'kumi','','Access-Reject','2019-08-23 15:25:32'),(811763,'kumi','','Access-Reject','2019-08-23 15:25:01'),(811762,'kumi','','Access-Reject','2019-08-23 15:24:33'),(811761,'kumi','','Access-Reject','2019-08-23 15:23:59'),(811760,'kumi','','Access-Reject','2019-08-23 15:23:28'),(811759,'kumi','','Access-Reject','2019-08-23 15:22:57'),(811758,'kumi','','Access-Reject','2019-08-23 15:22:26'),(811757,'kumi','','Access-Reject','2019-08-23 15:21:55'),(811756,'kumi','','Access-Reject','2019-08-23 15:21:24'),(811755,'kumi','','Access-Reject','2019-08-23 15:20:53'),(811754,'kumi','','Access-Reject','2019-08-23 15:20:21'),(811753,'kumi','','Access-Reject','2019-08-23 15:19:50'),(525732,'capitalhill','','Access-Accept','2019-07-04 20:20:04'),(811752,'kumi','','Access-Reject','2019-08-23 15:19:19'),(811751,'kumi','','Access-Reject','2019-08-23 15:18:48'),(811750,'kumi','','Access-Reject','2019-08-23 15:18:17'),(811749,'kumi','','Access-Reject','2019-08-23 15:17:46'),(811748,'kumi','','Access-Reject','2019-08-23 15:17:15'),(811747,'kumi','','Access-Reject','2019-08-23 15:16:44'),(811746,'kumi','','Access-Reject','2019-08-23 15:16:13'),(811745,'kumi','','Access-Reject','2019-08-23 15:15:42'),(811744,'kumi','','Access-Reject','2019-08-23 15:15:10'),(811743,'kumi','','Access-Reject','2019-08-23 15:14:39'),(811742,'kumi','','Access-Reject','2019-08-23 15:14:08'),(811741,'kumi','','Access-Reject','2019-08-23 15:13:37'),(811740,'kumi','','Access-Reject','2019-08-23 15:13:06'),(811739,'kumi','','Access-Reject','2019-08-23 15:12:35'),(811738,'kumi','','Access-Reject','2019-08-23 15:12:04'),(811737,'kumi','','Access-Reject','2019-08-23 15:11:36'),(811736,'kumi','','Access-Reject','2019-08-23 15:11:02'),(811735,'kumi','','Access-Reject','2019-08-23 15:10:31'),(811734,'mfantsipim','','Access-Accept','2019-08-23 15:10:03'),(525753,'mfantsipim','','Access-Accept','2019-07-04 20:30:03'),(525754,'capitalhill','','Access-Accept','2019-07-04 20:30:04'),(811733,'kumi','','Access-Reject','2019-08-23 15:09:59'),(811732,'kumi','','Access-Reject','2019-08-23 15:09:28'),(811731,'kumi','','Access-Reject','2019-08-23 15:08:57'),(811730,'kumi','','Access-Reject','2019-08-23 15:08:26'),(811729,'kumi','','Access-Reject','2019-08-23 15:07:55'),(811728,'kumi','','Access-Reject','2019-08-23 15:07:24'),(811727,'kumi','','Access-Reject','2019-08-23 15:06:53'),(811726,'kumi','','Access-Reject','2019-08-23 15:06:22'),(811725,'kumi','','Access-Reject','2019-08-23 15:05:51'),(811724,'kumi','','Access-Reject','2019-08-23 15:05:20'),(811723,'kumi','','Access-Reject','2019-08-23 15:04:49'),(811722,'kumi','','Access-Reject','2019-08-23 15:04:17'),(811721,'kumi','','Access-Reject','2019-08-23 15:03:46'),(811720,'kumi','','Access-Reject','2019-08-23 15:03:15'),(811719,'kumi','','Access-Reject','2019-08-23 15:02:44'),(811718,'kumi','','Access-Reject','2019-08-23 15:02:13'),(811717,'kumi','','Access-Reject','2019-08-23 15:01:42'),(811716,'kumi','','Access-Reject','2019-08-23 15:01:11'),(811715,'kumi','','Access-Reject','2019-08-23 15:00:40'),(525774,'capitalhill','','Access-Accept','2019-07-04 20:40:04'),(811714,'britwums','','Access-Accept','2019-08-23 15:00:22'),(811713,'kumi','','Access-Reject','2019-08-23 15:00:09'),(811712,'kumi','','Access-Reject','2019-08-23 14:59:38'),(811711,'kumi','','Access-Reject','2019-08-23 14:59:06'),(811710,'kumi','','Access-Reject','2019-08-23 14:58:35'),(811709,'kumi','','Access-Reject','2019-08-23 14:58:04'),(811708,'kumi','','Access-Reject','2019-08-23 14:57:33'),(811707,'kumi','','Access-Reject','2019-08-23 14:57:02'),(811706,'kumi','','Access-Reject','2019-08-23 14:56:31'),(811705,'kumi','','Access-Reject','2019-08-23 14:56:00'),(811704,'kumi','','Access-Reject','2019-08-23 14:55:29'),(811703,'kumi','','Access-Reject','2019-08-23 14:54:58'),(811702,'kumi','','Access-Reject','2019-08-23 14:54:27'),(811701,'kumi','','Access-Reject','2019-08-23 14:53:55'),(811700,'kumi','','Access-Reject','2019-08-23 14:53:24'),(811699,'kumi','','Access-Reject','2019-08-23 14:52:53'),(811698,'kumi','','Access-Reject','2019-08-23 14:52:22'),(811697,'kumi','','Access-Reject','2019-08-23 14:51:51'),(525794,'mfantsipim','','Access-Accept','2019-07-04 20:50:03'),(525795,'capitalhill','','Access-Accept','2019-07-04 20:50:04'),(811696,'kumi','','Access-Reject','2019-08-23 14:51:20'),(811695,'kumi','','Access-Reject','2019-08-23 14:50:49'),(811694,'kumi','','Access-Reject','2019-08-23 14:50:18'),(811693,'mfantsipim','','Access-Accept','2019-08-23 14:50:03'),(811692,'kumi','','Access-Reject','2019-08-23 14:49:47'),(811691,'kumi','','Access-Reject','2019-08-23 14:49:16'),(811690,'kumi','','Access-Reject','2019-08-23 14:48:45'),(811689,'kumi','','Access-Reject','2019-08-23 14:48:13'),(811688,'kumi','','Access-Reject','2019-08-23 14:47:11'),(811687,'kumi','','Access-Reject','2019-08-23 14:46:40'),(811686,'kumi','','Access-Reject','2019-08-23 14:46:09'),(811685,'kumi','','Access-Reject','2019-08-23 14:45:38'),(811684,'kumi','','Access-Reject','2019-08-23 14:45:07'),(811683,'kumi','','Access-Reject','2019-08-23 14:44:36'),(811682,'kumi','','Access-Reject','2019-08-23 14:44:05'),(811681,'kumi','','Access-Reject','2019-08-23 14:43:33'),(811680,'kumi','','Access-Reject','2019-08-23 14:43:02'),(811679,'kumi','','Access-Reject','2019-08-23 14:42:31'),(525815,'capitalhill','','Access-Accept','2019-07-04 21:00:04'),(811678,'kumi','','Access-Reject','2019-08-23 14:42:00'),(811677,'kumi','','Access-Reject','2019-08-23 14:41:29'),(811676,'kumi','','Access-Reject','2019-08-23 14:40:58'),(811675,'kumi','','Access-Reject','2019-08-23 14:40:27'),(811674,'kumi','','Access-Reject','2019-08-23 14:39:56'),(811673,'kumi','','Access-Reject','2019-08-23 14:39:25'),(811672,'kumi','','Access-Reject','2019-08-23 14:38:54'),(811671,'kumi','','Access-Reject','2019-08-23 14:38:22'),(811670,'kumi','','Access-Reject','2019-08-23 14:37:51'),(811669,'kumi','','Access-Reject','2019-08-23 14:37:20'),(811668,'kumi','','Access-Reject','2019-08-23 14:36:49'),(811667,'kumi','','Access-Reject','2019-08-23 14:36:18'),(811666,'kumi','','Access-Reject','2019-08-23 14:35:47'),(811665,'kumi','','Access-Reject','2019-08-23 14:35:16'),(811664,'kumi','','Access-Reject','2019-08-23 14:34:45'),(811663,'kumi','','Access-Reject','2019-08-23 14:34:14'),(811662,'kumi','','Access-Reject','2019-08-23 14:33:42'),(811661,'kumi','','Access-Reject','2019-08-23 14:33:11'),(811660,'kumi','','Access-Reject','2019-08-23 14:32:40'),(525835,'mfantsipim','','Access-Accept','2019-07-04 21:10:03'),(525836,'capitalhill','','Access-Accept','2019-07-04 21:10:04'),(525837,'britwums','','Access-Accept','2019-07-04 21:10:06'),(811659,'kumi','','Access-Reject','2019-08-23 14:32:09'),(811658,'kumi','','Access-Reject','2019-08-23 14:31:38'),(811657,'kumi','','Access-Reject','2019-08-23 14:31:07'),(811656,'kumi','','Access-Reject','2019-08-23 14:30:36'),(811655,'kumi','','Access-Reject','2019-08-23 14:30:05'),(811654,'mfantsipim','','Access-Accept','2019-08-23 14:30:03'),(811653,'kumi','','Access-Reject','2019-08-23 14:29:34'),(811652,'kumi','','Access-Reject','2019-08-23 14:29:03'),(811651,'kumi','','Access-Reject','2019-08-23 14:28:31'),(811650,'kumi','','Access-Reject','2019-08-23 14:28:00'),(811649,'kumi','','Access-Reject','2019-08-23 14:27:29'),(811648,'kumi','','Access-Reject','2019-08-23 14:26:58'),(811647,'kumi','','Access-Reject','2019-08-23 14:26:27'),(811646,'kumi','','Access-Reject','2019-08-23 14:25:56'),(811645,'kumi','','Access-Reject','2019-08-23 14:25:25'),(811644,'kumi','','Access-Reject','2019-08-23 14:24:54'),(811643,'kumi','','Access-Reject','2019-08-23 14:24:23'),(811642,'kumi','','Access-Reject','2019-08-23 14:23:52'),(525857,'capitalhill','','Access-Accept','2019-07-04 21:20:04'),(811641,'kumi','','Access-Reject','2019-08-23 14:23:20'),(811640,'kumi','','Access-Reject','2019-08-23 14:22:49'),(811639,'kumi','','Access-Reject','2019-08-23 14:22:18'),(811638,'kumi','','Access-Reject','2019-08-23 14:21:47'),(811637,'kumi','','Access-Reject','2019-08-23 14:21:16'),(811636,'kumi','','Access-Reject','2019-08-23 14:20:45'),(811635,'kumi','','Access-Reject','2019-08-23 14:20:14'),(811634,'kumi','','Access-Reject','2019-08-23 14:19:43'),(811633,'kumi','','Access-Reject','2019-08-23 14:19:12'),(811632,'kumi','','Access-Reject','2019-08-23 14:18:41'),(811631,'kumi','','Access-Reject','2019-08-23 14:18:09'),(811630,'kumi','','Access-Reject','2019-08-23 14:17:38'),(811629,'kumi','','Access-Reject','2019-08-23 14:17:07'),(811628,'kumi','','Access-Reject','2019-08-23 14:16:36'),(811627,'kumi','','Access-Reject','2019-08-23 14:16:05'),(811626,'kumi','','Access-Reject','2019-08-23 14:15:34'),(811625,'kumi','','Access-Reject','2019-08-23 14:15:03'),(811624,'kumi','','Access-Reject','2019-08-23 14:14:32'),(811623,'kumi','','Access-Reject','2019-08-23 14:14:01'),(525877,'mfantsipim','','Access-Accept','2019-07-04 21:30:03'),(525878,'capitalhill','','Access-Accept','2019-07-04 21:30:04'),(811622,'kumi','','Access-Reject','2019-08-23 14:13:30'),(811621,'kumi','','Access-Reject','2019-08-23 14:12:58'),(811620,'kumi','','Access-Reject','2019-08-23 14:12:27'),(811619,'kumi','','Access-Reject','2019-08-23 14:11:56'),(811618,'kumi','','Access-Reject','2019-08-23 14:11:25'),(811617,'kumi','','Access-Reject','2019-08-23 14:10:54'),(811616,'cegrad','','Access-Accept','2019-08-23 14:10:29'),(811615,'kumi','','Access-Reject','2019-08-23 14:10:23'),(914965,'pempamsie','','Access-Accept','2019-10-05 14:05:43'),(811613,'mfantsipim','','Access-Accept','2019-08-23 14:10:03'),(811612,'affiliation','','Access-Accept','2019-08-23 14:10:02'),(811611,'kumi','','Access-Reject','2019-08-23 14:09:52'),(811610,'kumi','','Access-Reject','2019-08-23 14:09:21'),(811609,'kumi','','Access-Reject','2019-08-23 14:08:50'),(811608,'kumi','','Access-Reject','2019-08-23 14:08:19'),(525898,'capitalhill','','Access-Accept','2019-07-04 21:40:04'),(811607,'kumi','','Access-Reject','2019-08-23 14:07:47'),(811606,'kumi','','Access-Reject','2019-08-23 14:07:16'),(811605,'kumi','','Access-Reject','2019-08-23 14:06:45'),(811604,'kumi','','Access-Reject','2019-08-23 14:06:14'),(811603,'kumi','','Access-Reject','2019-08-23 14:05:43'),(811602,'kumi','','Access-Reject','2019-08-23 14:05:12'),(811601,'kumi','','Access-Reject','2019-08-23 14:04:41'),(811600,'kumi','','Access-Reject','2019-08-23 14:04:10'),(811599,'kumi','','Access-Reject','2019-08-23 14:03:39'),(811598,'kumi','','Access-Reject','2019-08-23 14:03:08'),(811597,'kumi','','Access-Reject','2019-08-23 14:02:37'),(811596,'kumi','','Access-Reject','2019-08-23 14:02:05'),(811595,'kumi','','Access-Reject','2019-08-23 14:01:34'),(811594,'kumi','','Access-Reject','2019-08-23 14:01:03'),(811593,'kumi','','Access-Reject','2019-08-23 14:00:32'),(811592,'kumi','','Access-Reject','2019-08-23 14:00:01'),(811591,'pempamsie','','Access-Accept','2019-08-23 13:59:30'),(811590,'kumi','','Access-Reject','2019-08-23 13:59:30'),(811589,'kumi','','Access-Reject','2019-08-23 13:58:59'),(525919,'mfantsipim','','Access-Accept','2019-07-04 21:50:03'),(525920,'capitalhill','','Access-Accept','2019-07-04 21:50:04'),(811588,'kumi','','Access-Reject','2019-08-23 13:58:28'),(811587,'kumi','','Access-Reject','2019-08-23 13:57:57'),(811586,'kumi','','Access-Reject','2019-08-23 13:57:26'),(811585,'kumi','','Access-Reject','2019-08-23 13:56:54'),(811584,'kumi','','Access-Reject','2019-08-23 13:56:23'),(811583,'kumi','','Access-Reject','2019-08-23 13:55:52'),(811582,'kumi','','Access-Reject','2019-08-23 13:55:21'),(811581,'kumi','','Access-Reject','2019-08-23 13:54:50'),(811580,'kumi','','Access-Reject','2019-08-23 13:54:19'),(811579,'kumi','','Access-Reject','2019-08-23 13:53:48'),(811578,'kumi','','Access-Reject','2019-08-23 13:53:17'),(811577,'kumi','','Access-Reject','2019-08-23 13:52:46'),(811576,'kumi','','Access-Reject','2019-08-23 13:52:15'),(811575,'kumi','','Access-Reject','2019-08-23 13:51:43'),(811574,'kumi','','Access-Reject','2019-08-23 13:51:12'),(811573,'kumi','','Access-Reject','2019-08-23 13:50:41'),(811572,'kumi','','Access-Reject','2019-08-23 13:50:10'),(811571,'mfantsipim','','Access-Accept','2019-08-23 13:50:02'),(525940,'capitalhill','','Access-Accept','2019-07-04 22:00:04'),(811570,'kumi','','Access-Reject','2019-08-23 13:49:39'),(811569,'kumi','','Access-Reject','2019-08-23 13:49:08'),(811568,'kumi','','Access-Reject','2019-08-23 13:48:37'),(811567,'kumi','','Access-Reject','2019-08-23 13:48:06'),(811566,'kumi','','Access-Reject','2019-08-23 13:47:35'),(811565,'kumi','','Access-Reject','2019-08-23 13:47:04'),(811564,'kumi','','Access-Reject','2019-08-23 13:46:32'),(811563,'kumi','','Access-Reject','2019-08-23 13:46:01'),(811562,'kumi','','Access-Reject','2019-08-23 13:45:30'),(811561,'kumi','','Access-Reject','2019-08-23 13:44:59'),(811560,'kumi','','Access-Reject','2019-08-23 13:44:28'),(811559,'kumi','','Access-Reject','2019-08-23 13:43:57'),(811558,'kumi','','Access-Reject','2019-08-23 13:43:26'),(811557,'kumi','','Access-Reject','2019-08-23 13:42:55'),(811556,'kumi','','Access-Reject','2019-08-23 13:42:24'),(811555,'kumi','','Access-Reject','2019-08-23 13:41:53'),(811554,'kumi','','Access-Reject','2019-08-23 13:41:21'),(811553,'kumi','','Access-Reject','2019-08-23 13:40:50'),(811552,'kumi','','Access-Reject','2019-08-23 13:40:19'),(525960,'mfantsipim','','Access-Accept','2019-07-04 22:10:03'),(811551,'kumi','','Access-Reject','2019-08-23 13:39:48'),(525962,'capitalhill','','Access-Accept','2019-07-04 22:10:04'),(525963,'affiliation','','Access-Accept','2019-07-04 22:10:04'),(525964,'cegrad','','Access-Accept','2019-07-04 22:10:07'),(914964,'src_hostel','','Access-Accept','2019-10-05 13:34:51'),(811550,'kumi','','Access-Reject','2019-08-23 13:39:17'),(811549,'kumi','','Access-Reject','2019-08-23 13:38:46'),(811548,'kumi','','Access-Reject','2019-08-23 13:38:15'),(811547,'kumi','','Access-Reject','2019-08-23 13:37:44'),(811546,'kumi','','Access-Reject','2019-08-23 13:37:13'),(811545,'kumi','','Access-Reject','2019-08-23 13:36:42'),(811544,'kumi','','Access-Reject','2019-08-23 13:36:10'),(525973,'2mcdgxy','0xe3f690ad425b1dd63ba671686b3e98a515','Access-Reject','2019-07-04 22:13:50'),(811543,'kumi','','Access-Reject','2019-08-23 13:35:39'),(525975,'2mcdgxy','0xfffa86835b3a9ea439d1524cc522352fd3','Access-Reject','2019-07-04 22:14:20'),(811542,'kumi','','Access-Reject','2019-08-23 13:35:08'),(811541,'kumi','','Access-Reject','2019-08-23 13:34:37'),(811540,'kumi','','Access-Reject','2019-08-23 13:34:06'),(811539,'kumi','','Access-Reject','2019-08-23 13:33:35'),(811538,'kumi','','Access-Reject','2019-08-23 13:33:04'),(811537,'kumi','','Access-Reject','2019-08-23 13:32:33'),(811536,'kumi','','Access-Reject','2019-08-23 13:32:02'),(811535,'kumi','','Access-Reject','2019-08-23 13:31:31'),(811534,'kumi','','Access-Reject','2019-08-23 13:30:59'),(811533,'kumi','','Access-Reject','2019-08-23 13:30:28'),(525987,'capitalhill','','Access-Accept','2019-07-04 22:20:04'),(811532,'mfantsipim','','Access-Accept','2019-08-23 13:30:02'),(811531,'kumi','','Access-Reject','2019-08-23 13:29:57'),(811530,'kumi','','Access-Reject','2019-08-23 13:29:26'),(811529,'kumi','','Access-Reject','2019-08-23 13:28:55'),(811528,'kumi','','Access-Reject','2019-08-23 13:28:24'),(811527,'kumi','','Access-Reject','2019-08-23 13:27:53'),(811526,'kumi','','Access-Reject','2019-08-23 13:27:22'),(811525,'kumi','','Access-Reject','2019-08-23 13:26:51'),(811524,'kumi','','Access-Reject','2019-08-23 13:26:25'),(811523,'kumi','','Access-Reject','2019-08-23 13:25:48'),(811522,'kumi','','Access-Reject','2019-08-23 13:25:17'),(811521,'kumi','','Access-Reject','2019-08-23 13:24:46'),(811520,'kumi','','Access-Reject','2019-08-23 13:24:15'),(811519,'kumi','','Access-Reject','2019-08-23 13:23:44'),(811518,'kumi','','Access-Reject','2019-08-23 13:23:13'),(811517,'kumi','','Access-Reject','2019-08-23 13:22:42'),(811516,'kumi','','Access-Reject','2019-08-23 13:22:11'),(811515,'kumi','','Access-Reject','2019-08-23 13:21:40'),(811514,'kumi','','Access-Reject','2019-08-23 13:21:09'),(526007,'mfantsipim','','Access-Accept','2019-07-04 22:30:03'),(526008,'capitalhill','','Access-Accept','2019-07-04 22:30:04'),(811513,'kumi','','Access-Reject','2019-08-23 13:20:37'),(811512,'kumi','','Access-Reject','2019-08-23 13:20:06'),(811511,'kumi','','Access-Reject','2019-08-23 13:19:35'),(811510,'kumi','','Access-Reject','2019-08-23 13:19:04'),(811509,'kumi','','Access-Reject','2019-08-23 13:18:33'),(811508,'kumi','','Access-Reject','2019-08-23 13:18:02'),(811507,'kumi','','Access-Reject','2019-08-23 13:17:31'),(811506,'kumi','','Access-Reject','2019-08-23 13:16:29'),(811505,'kumi','','Access-Reject','2019-08-23 13:15:58'),(811504,'kumi','','Access-Reject','2019-08-23 13:15:26'),(811503,'kumi','','Access-Reject','2019-08-23 13:14:55'),(811502,'kumi','','Access-Reject','2019-08-23 13:14:24'),(811501,'kumi','','Access-Reject','2019-08-23 13:13:53'),(811500,'kumi','','Access-Reject','2019-08-23 13:13:22'),(811499,'kumi','','Access-Reject','2019-08-23 13:12:51'),(811498,'kumi','','Access-Reject','2019-08-23 13:12:20'),(811497,'kumi','','Access-Reject','2019-08-23 13:11:49'),(811496,'kumi','','Access-Reject','2019-08-23 13:11:18'),(811495,'kumi','','Access-Reject','2019-08-23 13:10:47'),(526028,'capitalhill','','Access-Accept','2019-07-04 22:40:04'),(811494,'kumi','','Access-Reject','2019-08-23 13:10:15'),(811493,'mfantsipim','','Access-Accept','2019-08-23 13:10:03'),(811492,'kumi','','Access-Reject','2019-08-23 13:09:44'),(811491,'kumi','','Access-Reject','2019-08-23 13:09:13'),(811490,'kumi','','Access-Reject','2019-08-23 13:08:42'),(811489,'kumi','','Access-Reject','2019-08-23 13:08:11'),(811488,'kumi','','Access-Reject','2019-08-23 13:07:43'),(811487,'kumi','','Access-Reject','2019-08-23 13:07:09'),(811486,'kumi','','Access-Reject','2019-08-23 13:06:38'),(811485,'kumi','','Access-Reject','2019-08-23 13:06:07'),(811484,'kumi','','Access-Reject','2019-08-23 13:05:36'),(811483,'kumi','','Access-Reject','2019-08-23 13:05:05'),(811482,'kumi','','Access-Reject','2019-08-23 13:04:33'),(811481,'kumi','','Access-Reject','2019-08-23 13:04:02'),(811480,'kumi','','Access-Reject','2019-08-23 13:03:31'),(811479,'kumi','','Access-Reject','2019-08-23 13:03:00'),(811478,'kumi','','Access-Reject','2019-08-23 13:02:29'),(811477,'kumi','','Access-Reject','2019-08-23 13:01:58'),(811476,'kumi','','Access-Reject','2019-08-23 13:01:27'),(526049,'mfantsipim','','Access-Accept','2019-07-04 22:50:03'),(526050,'capitalhill','','Access-Accept','2019-07-04 22:50:04'),(811475,'kumi','','Access-Reject','2019-08-23 13:00:56'),(811474,'kumi','','Access-Reject','2019-08-23 13:00:25'),(811473,'kumi','','Access-Reject','2019-08-23 12:59:54'),(811472,'kumi','','Access-Reject','2019-08-23 12:59:22'),(811471,'kumi','','Access-Reject','2019-08-23 12:58:51'),(811470,'kumi','','Access-Reject','2019-08-23 12:58:20'),(811469,'kumi','','Access-Reject','2019-08-23 12:57:49'),(811468,'kumi','','Access-Reject','2019-08-23 12:57:18'),(811467,'kumi','','Access-Reject','2019-08-23 12:56:47'),(811466,'kumi','','Access-Reject','2019-08-23 12:56:16'),(811465,'kumi','','Access-Reject','2019-08-23 12:55:45'),(811464,'kumi','','Access-Reject','2019-08-23 12:55:14'),(811463,'kumi','','Access-Reject','2019-08-23 12:54:43'),(811462,'kumi','','Access-Reject','2019-08-23 12:54:11'),(811461,'kumi','','Access-Reject','2019-08-23 12:53:40'),(811460,'kumi','','Access-Reject','2019-08-23 12:53:09'),(811459,'kumi','','Access-Reject','2019-08-23 12:52:38'),(811458,'kumi','','Access-Reject','2019-08-23 12:52:07'),(811457,'kumi','','Access-Reject','2019-08-23 12:51:36'),(526070,'capitalhill','','Access-Accept','2019-07-04 23:00:04'),(811456,'kumi','','Access-Reject','2019-08-23 12:51:05'),(811455,'kumi','','Access-Reject','2019-08-23 12:50:34'),(811454,'kumi','','Access-Reject','2019-08-23 12:50:03'),(811453,'mfantsipim','','Access-Accept','2019-08-23 12:50:03'),(811452,'kumi','','Access-Reject','2019-08-23 12:49:32'),(811451,'kumi','','Access-Reject','2019-08-23 12:49:00'),(811450,'kumi','','Access-Reject','2019-08-23 12:48:29'),(811449,'kumi','','Access-Reject','2019-08-23 12:47:58'),(811448,'kumi','','Access-Reject','2019-08-23 12:47:27'),(811447,'kumi','','Access-Reject','2019-08-23 12:46:56'),(811446,'kumi','','Access-Reject','2019-08-23 12:46:25'),(811445,'kumi','','Access-Reject','2019-08-23 12:45:54'),(811444,'kumi','','Access-Reject','2019-08-23 12:45:23'),(811443,'kumi','','Access-Reject','2019-08-23 12:44:52'),(811442,'kumi','','Access-Reject','2019-08-23 12:44:21'),(811441,'kumi','','Access-Reject','2019-08-23 12:43:49'),(811440,'kumi','','Access-Reject','2019-08-23 12:43:18'),(811439,'kumi','','Access-Reject','2019-08-23 12:42:47'),(526090,'mfantsipim','','Access-Accept','2019-07-04 23:10:03'),(526091,'capitalhill','','Access-Accept','2019-07-04 23:10:04'),(811438,'kumi','','Access-Reject','2019-08-23 12:42:16'),(811437,'kumi','','Access-Reject','2019-08-23 12:41:45'),(811436,'kumi','','Access-Reject','2019-08-23 12:41:14'),(811435,'kumi','','Access-Reject','2019-08-23 12:40:43'),(811434,'kumi','','Access-Reject','2019-08-23 12:40:12'),(811433,'kumi','','Access-Reject','2019-08-23 12:39:41'),(811432,'kumi','','Access-Reject','2019-08-23 12:39:10'),(811431,'kumi','','Access-Reject','2019-08-23 12:38:38'),(811430,'kumi','','Access-Reject','2019-08-23 12:38:07'),(811429,'kumi','','Access-Reject','2019-08-23 12:37:36'),(811428,'kumi','','Access-Reject','2019-08-23 12:37:05'),(811427,'kumi','','Access-Reject','2019-08-23 12:36:34'),(811426,'kumi','','Access-Reject','2019-08-23 12:36:03'),(811425,'kumi','','Access-Reject','2019-08-23 12:35:32'),(811424,'kumi','','Access-Reject','2019-08-23 12:35:01'),(811423,'kumi','','Access-Reject','2019-08-23 12:34:30'),(811422,'kumi','','Access-Reject','2019-08-23 12:33:58'),(811421,'kumi','','Access-Reject','2019-08-23 12:33:27'),(811420,'kumi','','Access-Reject','2019-08-23 12:32:56'),(526111,'capitalhill','','Access-Accept','2019-07-04 23:20:28'),(811419,'kumi','','Access-Reject','2019-08-23 12:32:25'),(811418,'kumi','','Access-Reject','2019-08-23 12:31:54'),(811417,'kumi','','Access-Reject','2019-08-23 12:31:23'),(811416,'kumi','','Access-Reject','2019-08-23 12:30:52'),(811415,'kumi','','Access-Reject','2019-08-23 12:30:21'),(811414,'mfantsipim','','Access-Accept','2019-08-23 12:30:02'),(811413,'kumi','','Access-Reject','2019-08-23 12:29:50'),(811412,'kumi','','Access-Reject','2019-08-23 12:29:19'),(811411,'kumi','','Access-Reject','2019-08-23 12:28:47'),(811410,'kumi','','Access-Reject','2019-08-23 12:28:16'),(811409,'kumi','','Access-Reject','2019-08-23 12:27:45'),(811408,'kumi','','Access-Reject','2019-08-23 12:27:14'),(811407,'kumi','','Access-Reject','2019-08-23 12:26:43'),(811406,'kumi','','Access-Reject','2019-08-23 12:26:12'),(811405,'kumi','','Access-Reject','2019-08-23 12:25:41'),(811404,'kumi','','Access-Reject','2019-08-23 12:25:10'),(811403,'kumi','','Access-Reject','2019-08-23 12:24:39'),(811402,'kumi','','Access-Reject','2019-08-23 12:24:07'),(526131,'mfantsipim','','Access-Accept','2019-07-04 23:30:03'),(526132,'capitalhill','','Access-Accept','2019-07-04 23:30:04'),(811401,'kumi','','Access-Reject','2019-08-23 12:23:36'),(811400,'kumi','','Access-Reject','2019-08-23 12:23:05'),(811399,'kumi','','Access-Reject','2019-08-23 12:22:34'),(811398,'kumi','','Access-Reject','2019-08-23 12:22:03'),(811397,'kumi','','Access-Reject','2019-08-23 12:21:32'),(811396,'kumi','','Access-Reject','2019-08-23 12:21:01'),(811395,'kumi','','Access-Reject','2019-08-23 12:20:30'),(811394,'kumi','','Access-Reject','2019-08-23 12:19:59'),(811393,'kumi','','Access-Reject','2019-08-23 12:19:28'),(811392,'kumi','','Access-Reject','2019-08-23 12:18:56'),(811391,'kumi','','Access-Reject','2019-08-23 12:18:25'),(811390,'kumi','','Access-Reject','2019-08-23 12:17:54'),(811389,'kumi','','Access-Reject','2019-08-23 12:17:23'),(811388,'kumi','','Access-Reject','2019-08-23 12:16:52'),(811387,'kumi','','Access-Reject','2019-08-23 12:15:50'),(811386,'kumi','','Access-Reject','2019-08-23 12:15:19'),(811385,'kumi','','Access-Reject','2019-08-23 12:14:48'),(811384,'kumi','','Access-Reject','2019-08-23 12:14:17'),(811383,'kumi','','Access-Reject','2019-08-23 12:13:45'),(526152,'capitalhill','','Access-Accept','2019-07-04 23:40:04'),(811382,'kumi','','Access-Reject','2019-08-23 12:13:14'),(811381,'kumi','','Access-Reject','2019-08-23 12:12:43'),(811380,'kumi','','Access-Reject','2019-08-23 12:12:12'),(811379,'kumi','','Access-Reject','2019-08-23 12:11:41'),(811378,'kumi','','Access-Reject','2019-08-23 12:11:10'),(811377,'kumi','','Access-Reject','2019-08-23 12:10:39'),(811376,'cegrad','','Access-Accept','2019-08-23 12:10:29'),(811375,'kumi','','Access-Reject','2019-08-23 12:10:08'),(914963,'baduwa','','Access-Accept','2019-10-05 13:27:42'),(811373,'mfantsipim','','Access-Accept','2019-08-23 12:10:02'),(811372,'affiliation','','Access-Accept','2019-08-23 12:10:02'),(811371,'kumi','','Access-Reject','2019-08-23 12:09:37'),(811370,'kumi','','Access-Reject','2019-08-23 12:09:06'),(811369,'kumi','','Access-Reject','2019-08-23 12:08:35'),(811368,'kumi','','Access-Reject','2019-08-23 12:08:03'),(526172,'mfantsipim','','Access-Accept','2019-07-04 23:50:03'),(811367,'kumi','','Access-Reject','2019-08-23 12:07:32'),(526174,'capitalhill','','Access-Accept','2019-07-04 23:50:04'),(811366,'kumi','','Access-Reject','2019-08-23 12:07:01'),(811365,'kumi','','Access-Reject','2019-08-23 12:06:30'),(811364,'kumi','','Access-Reject','2019-08-23 12:05:59'),(811363,'kumi','','Access-Reject','2019-08-23 12:05:28'),(811362,'kumi','','Access-Reject','2019-08-23 12:04:57'),(811361,'kumi','','Access-Reject','2019-08-23 12:04:26'),(811360,'kumi','','Access-Reject','2019-08-23 12:03:55'),(811359,'kumi','','Access-Reject','2019-08-23 12:03:23'),(811358,'kumi','','Access-Reject','2019-08-23 12:02:52'),(811357,'kumi','','Access-Reject','2019-08-23 12:02:21'),(811356,'kumi','','Access-Reject','2019-08-23 12:01:50'),(811355,'kumi','','Access-Reject','2019-08-23 12:01:19'),(811354,'kumi','','Access-Reject','2019-08-23 12:00:48'),(811353,'kumi','','Access-Reject','2019-08-23 12:00:17'),(811352,'kumi','','Access-Reject','2019-08-23 11:59:46'),(811351,'kumi','','Access-Reject','2019-08-23 11:59:15'),(811350,'kumi','','Access-Reject','2019-08-23 11:58:44'),(811349,'kumi','','Access-Reject','2019-08-23 11:58:12'),(811348,'kumi','','Access-Reject','2019-08-23 11:57:41'),(526194,'capitalhill','','Access-Accept','2019-07-05 00:00:04'),(526195,'amanful','','Access-Accept','2019-07-05 00:00:05'),(811347,'kumi','','Access-Reject','2019-08-23 11:57:10'),(811346,'kumi','','Access-Reject','2019-08-23 11:56:39'),(811345,'kumi','','Access-Reject','2019-08-23 11:56:08'),(811344,'kumi','','Access-Reject','2019-08-23 11:55:37'),(811343,'kumi','','Access-Reject','2019-08-23 11:55:06'),(811342,'kumi','','Access-Reject','2019-08-23 11:54:35'),(811341,'kumi','','Access-Reject','2019-08-23 11:54:04'),(811340,'kumi','','Access-Reject','2019-08-23 11:53:33'),(811339,'kumi','','Access-Reject','2019-08-23 11:53:01'),(811338,'kumi','','Access-Reject','2019-08-23 11:52:30'),(811337,'kumi','','Access-Reject','2019-08-23 11:51:59'),(811336,'kumi','','Access-Reject','2019-08-23 11:51:28'),(811335,'kumi','','Access-Reject','2019-08-23 11:50:57'),(811334,'kumi','','Access-Reject','2019-08-23 11:50:26'),(811333,'mfantsipim','','Access-Accept','2019-08-23 11:50:03'),(811332,'kumi','','Access-Reject','2019-08-23 11:49:55'),(811331,'kumi','','Access-Reject','2019-08-23 11:49:24'),(811330,'kumi','','Access-Reject','2019-08-23 11:48:53'),(526215,'mfantsipim','','Access-Accept','2019-07-05 00:10:03'),(526216,'affiliation','','Access-Accept','2019-07-05 00:10:04'),(526217,'capitalhill','','Access-Accept','2019-07-05 00:10:04'),(526218,'cegrad','','Access-Accept','2019-07-05 00:10:08'),(914962,'home','','Access-Accept','2019-10-05 12:41:24'),(811329,'kumi','','Access-Reject','2019-08-23 11:48:22'),(811328,'kumi','','Access-Reject','2019-08-23 11:47:50'),(811327,'kumi','','Access-Reject','2019-08-23 11:47:19'),(811326,'kumi','','Access-Reject','2019-08-23 11:46:48'),(811325,'kumi','','Access-Reject','2019-08-23 11:46:17'),(811324,'kumi','','Access-Reject','2019-08-23 11:45:46'),(811323,'kumi','','Access-Reject','2019-08-23 11:45:15'),(811322,'kumi','','Access-Reject','2019-08-23 11:44:44'),(811321,'kumi','','Access-Reject','2019-08-23 11:44:13'),(811320,'kumi','','Access-Reject','2019-08-23 11:43:42'),(811319,'kumi','','Access-Reject','2019-08-23 11:43:11'),(811318,'kumi','','Access-Reject','2019-08-23 11:42:39'),(811317,'kumi','','Access-Reject','2019-08-23 11:42:08'),(811316,'kumi','','Access-Reject','2019-08-23 11:41:37'),(811315,'kumi','','Access-Reject','2019-08-23 11:41:06'),(811314,'kumi','','Access-Reject','2019-08-23 11:40:35'),(811313,'kumi','','Access-Reject','2019-08-23 11:40:04'),(811312,'kumi','','Access-Reject','2019-08-23 11:39:33'),(811311,'kumi','','Access-Reject','2019-08-23 11:39:02'),(526239,'capitalhill','','Access-Accept','2019-07-05 00:20:04'),(811310,'kumi','','Access-Reject','2019-08-23 11:38:31'),(811309,'kumi','','Access-Reject','2019-08-23 11:38:00'),(811308,'kumi','','Access-Reject','2019-08-23 11:37:29'),(811307,'kumi','','Access-Reject','2019-08-23 11:36:57'),(811306,'kumi','','Access-Reject','2019-08-23 11:36:26'),(811305,'kumi','','Access-Reject','2019-08-23 11:35:55'),(811304,'kumi','','Access-Reject','2019-08-23 11:35:24'),(811303,'kumi','','Access-Reject','2019-08-23 11:34:53'),(811302,'kumi','','Access-Reject','2019-08-23 11:34:22'),(811301,'kumi','','Access-Reject','2019-08-23 11:33:51'),(811300,'kumi','','Access-Reject','2019-08-23 11:33:20'),(811299,'kumi','','Access-Reject','2019-08-23 11:32:49'),(811298,'kumi','','Access-Reject','2019-08-23 11:32:18'),(811297,'kumi','','Access-Reject','2019-08-23 11:31:46'),(811296,'kumi','','Access-Reject','2019-08-23 11:31:15'),(811295,'kumi','','Access-Reject','2019-08-23 11:30:44'),(811294,'kumi','','Access-Reject','2019-08-23 11:30:13'),(811293,'mfantsipim','','Access-Accept','2019-08-23 11:30:02'),(811292,'kumi','','Access-Reject','2019-08-23 11:29:42'),(526260,'mfantsipim','','Access-Accept','2019-07-05 00:30:03'),(526261,'capitalhill','','Access-Accept','2019-07-05 00:30:04'),(811291,'kumi','','Access-Reject','2019-08-23 11:29:11'),(811290,'kumi','','Access-Reject','2019-08-23 11:28:40'),(811289,'kumi','','Access-Reject','2019-08-23 11:28:09'),(811288,'kumi','','Access-Reject','2019-08-23 11:27:38'),(811287,'kumi','','Access-Reject','2019-08-23 11:27:07'),(811286,'kumi','','Access-Reject','2019-08-23 11:26:35'),(811285,'kumi','','Access-Reject','2019-08-23 11:26:04'),(811284,'kumi','','Access-Reject','2019-08-23 11:25:33'),(811283,'kumi','','Access-Reject','2019-08-23 11:25:02'),(811282,'kumi','','Access-Reject','2019-08-23 11:24:31'),(811281,'kumi','','Access-Reject','2019-08-23 11:24:00'),(811280,'kumi','','Access-Reject','2019-08-23 11:23:29'),(811279,'kumi','','Access-Reject','2019-08-23 11:22:58'),(811278,'kumi','','Access-Reject','2019-08-23 11:22:27'),(811277,'kumi','','Access-Reject','2019-08-23 11:21:56'),(811276,'kumi','','Access-Reject','2019-08-23 11:21:24'),(811275,'kumi','','Access-Reject','2019-08-23 11:20:22'),(811274,'kumi','','Access-Reject','2019-08-23 11:19:51'),(811273,'kumi','','Access-Reject','2019-08-23 11:19:20'),(526281,'capitalhill','','Access-Accept','2019-07-05 00:40:04'),(811272,'kumi','','Access-Reject','2019-08-23 11:18:49'),(811271,'kumi','','Access-Reject','2019-08-23 11:18:18'),(811270,'kumi','','Access-Reject','2019-08-23 11:17:47'),(811269,'kumi','','Access-Reject','2019-08-23 11:17:16'),(811268,'kumi','','Access-Reject','2019-08-23 11:16:45'),(811267,'kumi','','Access-Reject','2019-08-23 11:16:13'),(811266,'kumi','','Access-Reject','2019-08-23 11:15:42'),(811265,'kumi','','Access-Reject','2019-08-23 11:15:11'),(811264,'kumi','','Access-Reject','2019-08-23 11:14:40'),(811263,'kumi','','Access-Reject','2019-08-23 11:14:09'),(811262,'kumi','','Access-Reject','2019-08-23 11:13:38'),(811261,'kumi','','Access-Reject','2019-08-23 11:13:07'),(811260,'kumi','','Access-Reject','2019-08-23 11:12:36'),(811259,'kumi','','Access-Reject','2019-08-23 11:12:05'),(811258,'kumi','','Access-Reject','2019-08-23 11:11:33'),(811257,'kumi','','Access-Reject','2019-08-23 11:11:02'),(811256,'britwums','','Access-Accept','2019-08-23 11:10:32'),(811255,'kumi','','Access-Reject','2019-08-23 11:10:31'),(526301,'mfantsipim','','Access-Accept','2019-07-05 00:50:03'),(526302,'capitalhill','','Access-Accept','2019-07-05 00:50:04'),(811254,'mfantsipim','','Access-Accept','2019-08-23 11:10:02'),(811253,'kumi','','Access-Reject','2019-08-23 11:10:00'),(811252,'kumi','','Access-Reject','2019-08-23 11:09:29'),(811251,'kumi','','Access-Reject','2019-08-23 11:08:58'),(811250,'kumi','','Access-Reject','2019-08-23 11:08:27'),(811249,'kumi','','Access-Reject','2019-08-23 11:07:56'),(811248,'kumi','','Access-Reject','2019-08-23 11:07:24'),(811247,'kumi','','Access-Reject','2019-08-23 11:06:53'),(811246,'kumi','','Access-Reject','2019-08-23 11:06:22'),(811245,'kumi','','Access-Reject','2019-08-23 11:05:51'),(811244,'kumi','','Access-Reject','2019-08-23 11:05:20'),(811243,'kumi','','Access-Reject','2019-08-23 11:04:49'),(811242,'kumi','','Access-Reject','2019-08-23 11:04:18'),(811241,'kumi','','Access-Reject','2019-08-23 11:03:46'),(811240,'kumi','','Access-Reject','2019-08-23 11:03:15'),(811239,'kumi','','Access-Reject','2019-08-23 11:02:44'),(811238,'kumi','','Access-Reject','2019-08-23 11:02:13'),(811237,'kumi','','Access-Reject','2019-08-23 11:01:42'),(811236,'kumi','','Access-Reject','2019-08-23 11:01:11'),(526323,'capitalhill','','Access-Accept','2019-07-05 01:00:04'),(811235,'kumi','','Access-Reject','2019-08-23 11:00:40'),(811234,'kumi','','Access-Reject','2019-08-23 11:00:09'),(811233,'kumi','','Access-Reject','2019-08-23 10:59:37'),(811232,'kumi','','Access-Reject','2019-08-23 10:59:06'),(811231,'kumi','','Access-Reject','2019-08-23 10:58:35'),(811230,'kumi','','Access-Reject','2019-08-23 10:58:04'),(811229,'kumi','','Access-Reject','2019-08-23 10:57:33'),(811228,'kumi','','Access-Reject','2019-08-23 10:57:02'),(811227,'kumi','','Access-Reject','2019-08-23 10:56:31'),(811226,'kumi','','Access-Reject','2019-08-23 10:55:59'),(811225,'kumi','','Access-Reject','2019-08-23 10:55:28'),(811224,'kumi','','Access-Reject','2019-08-23 10:54:57'),(811223,'kumi','','Access-Reject','2019-08-23 10:54:26'),(811222,'kumi','','Access-Reject','2019-08-23 10:53:55'),(811221,'kumi','','Access-Reject','2019-08-23 10:53:24'),(811220,'kumi','','Access-Reject','2019-08-23 10:52:53'),(811219,'kumi','','Access-Reject','2019-08-23 10:52:22'),(811218,'kumi','','Access-Reject','2019-08-23 10:51:50'),(811217,'kumi','','Access-Reject','2019-08-23 10:51:19'),(526343,'mfantsipim','','Access-Accept','2019-07-05 01:10:03'),(526344,'capitalhill','','Access-Accept','2019-07-05 01:10:04'),(811216,'kumi','','Access-Reject','2019-08-23 10:50:48'),(811215,'kumi','','Access-Reject','2019-08-23 10:50:17'),(811214,'mfantsipim','','Access-Accept','2019-08-23 10:50:02'),(811213,'kumi','','Access-Reject','2019-08-23 10:49:46'),(811212,'kumi','','Access-Reject','2019-08-23 10:49:15'),(811211,'kumi','','Access-Reject','2019-08-23 10:48:44'),(811210,'kumi','','Access-Reject','2019-08-23 10:48:12'),(811209,'kumi','','Access-Reject','2019-08-23 10:47:41'),(811208,'kumi','','Access-Reject','2019-08-23 10:47:10'),(811207,'kumi','','Access-Reject','2019-08-23 10:46:39'),(811206,'kumi','','Access-Reject','2019-08-23 10:46:08'),(811205,'kumi','','Access-Reject','2019-08-23 10:45:37'),(811204,'kumi','','Access-Reject','2019-08-23 10:45:06'),(811203,'kumi','','Access-Reject','2019-08-23 10:44:34'),(811202,'kumi','','Access-Reject','2019-08-23 10:44:03'),(811201,'kumi','','Access-Reject','2019-08-23 10:43:32'),(811200,'kumi','','Access-Reject','2019-08-23 10:43:01'),(811199,'kumi','','Access-Reject','2019-08-23 10:42:30'),(526364,'capitalhill','','Access-Accept','2019-07-05 01:20:04'),(811198,'kumi','','Access-Reject','2019-08-23 10:41:59'),(811197,'kumi','','Access-Reject','2019-08-23 10:41:28'),(811196,'kumi','','Access-Reject','2019-08-23 10:40:57'),(811195,'kumi','','Access-Reject','2019-08-23 10:40:26'),(811194,'kumi','','Access-Reject','2019-08-23 10:39:54'),(811193,'kumi','','Access-Reject','2019-08-23 10:39:23'),(811192,'kumi','','Access-Reject','2019-08-23 10:38:52'),(811191,'kumi','','Access-Reject','2019-08-23 10:38:21'),(811190,'kumi','','Access-Reject','2019-08-23 10:37:50'),(811189,'kumi','','Access-Reject','2019-08-23 10:37:19'),(811188,'kumi','','Access-Reject','2019-08-23 10:36:48'),(526376,'pempamsie','','Access-Accept','2019-07-05 01:25:45'),(811187,'kumi','','Access-Reject','2019-08-23 10:36:16'),(811186,'kumi','','Access-Reject','2019-08-23 10:35:45'),(811185,'kumi','','Access-Reject','2019-08-23 10:35:14'),(811184,'kumi','','Access-Reject','2019-08-23 10:34:43'),(811183,'kumi','','Access-Reject','2019-08-23 10:34:12'),(811182,'kumi','','Access-Reject','2019-08-23 10:33:41'),(811181,'kumi','','Access-Reject','2019-08-23 10:33:10'),(811180,'kumi','','Access-Reject','2019-08-23 10:32:39'),(526385,'mfantsipim','','Access-Accept','2019-07-05 01:30:03'),(526386,'capitalhill','','Access-Accept','2019-07-05 01:30:04'),(811179,'kumi','','Access-Reject','2019-08-23 10:32:07'),(811178,'kumi','','Access-Reject','2019-08-23 10:31:36'),(811177,'kumi','','Access-Reject','2019-08-23 10:31:05'),(811176,'kumi','','Access-Reject','2019-08-23 10:30:34'),(811175,'kumi','','Access-Reject','2019-08-23 10:30:03'),(811174,'mfantsipim','','Access-Accept','2019-08-23 10:30:02'),(811173,'kumi','','Access-Reject','2019-08-23 10:29:32'),(811172,'kumi','','Access-Reject','2019-08-23 10:29:01'),(811171,'kumi','','Access-Reject','2019-08-23 10:28:30'),(811170,'kumi','','Access-Reject','2019-08-23 10:27:59'),(811169,'kumi','','Access-Reject','2019-08-23 10:27:27'),(811168,'kumi','','Access-Reject','2019-08-23 10:26:56'),(811167,'kumi','','Access-Reject','2019-08-23 10:26:25'),(811166,'kumi','','Access-Reject','2019-08-23 10:25:54'),(811165,'kumi','','Access-Reject','2019-08-23 10:24:52'),(811164,'kumi','','Access-Reject','2019-08-23 10:24:21'),(811163,'kumi','','Access-Reject','2019-08-23 10:23:50'),(811162,'kumi','','Access-Reject','2019-08-23 10:23:18'),(811161,'kumi','','Access-Reject','2019-08-23 10:22:47'),(526407,'capitalhill','','Access-Accept','2019-07-05 01:40:04'),(811160,'kumi','','Access-Reject','2019-08-23 10:22:16'),(811159,'kumi','','Access-Reject','2019-08-23 10:21:45'),(811158,'kumi','','Access-Reject','2019-08-23 10:21:14'),(811157,'kumi','','Access-Reject','2019-08-23 10:20:43'),(811156,'kumi','','Access-Reject','2019-08-23 10:20:12'),(811155,'kumi','','Access-Reject','2019-08-23 10:19:41'),(811154,'kumi','','Access-Reject','2019-08-23 10:19:10'),(811153,'kumi','','Access-Reject','2019-08-23 10:18:39'),(811152,'kumi','','Access-Reject','2019-08-23 10:18:07'),(811151,'kumi','','Access-Reject','2019-08-23 10:17:36'),(811150,'kumi','','Access-Reject','2019-08-23 10:17:05'),(811149,'kumi','','Access-Reject','2019-08-23 10:16:34'),(811148,'kumi','','Access-Reject','2019-08-23 10:16:03'),(811147,'kumi','','Access-Reject','2019-08-23 10:15:32'),(811146,'kumi','','Access-Reject','2019-08-23 10:15:06'),(811145,'kumi','','Access-Reject','2019-08-23 10:14:29'),(811144,'kumi','','Access-Reject','2019-08-23 10:13:58'),(811143,'kumi','','Access-Reject','2019-08-23 10:13:27'),(811142,'kumi','','Access-Reject','2019-08-23 10:12:56'),(526427,'mfantsipim','','Access-Accept','2019-07-05 01:50:03'),(526428,'capitalhill','','Access-Accept','2019-07-05 01:50:04'),(811141,'kumi','','Access-Reject','2019-08-23 10:12:25'),(811140,'kumi','','Access-Reject','2019-08-23 10:11:54'),(811139,'kumi','','Access-Reject','2019-08-23 10:11:23'),(811138,'kumi','','Access-Reject','2019-08-23 10:10:51'),(811137,'cegrad','','Access-Accept','2019-08-23 10:10:29'),(811136,'kumi','','Access-Reject','2019-08-23 10:10:20'),(914961,'src_hostel','','Access-Accept','2019-10-05 12:34:51'),(811134,'mfantsipim','','Access-Accept','2019-08-23 10:10:02'),(811133,'affiliation','','Access-Accept','2019-08-23 10:10:02'),(811132,'kumi','','Access-Reject','2019-08-23 10:09:49'),(811131,'kumi','','Access-Reject','2019-08-23 10:09:18'),(811130,'kumi','','Access-Reject','2019-08-23 10:08:47'),(811129,'kumi','','Access-Reject','2019-08-23 10:08:16'),(811128,'kumi','','Access-Reject','2019-08-23 10:07:45'),(811127,'kumi','','Access-Reject','2019-08-23 10:07:14'),(526448,'capitalhill','','Access-Accept','2019-07-05 02:00:04'),(811126,'kumi','','Access-Reject','2019-08-23 10:06:43'),(811125,'kumi','','Access-Reject','2019-08-23 10:06:11'),(811124,'kumi','','Access-Reject','2019-08-23 10:05:40'),(811123,'kumi','','Access-Reject','2019-08-23 10:05:09'),(811122,'kumi','','Access-Reject','2019-08-23 10:04:38'),(811121,'kumi','','Access-Reject','2019-08-23 10:04:07'),(811120,'kumi','','Access-Reject','2019-08-23 10:03:36'),(811119,'kumi','','Access-Reject','2019-08-23 10:03:05'),(811118,'kumi','','Access-Reject','2019-08-23 10:02:34'),(811117,'kumi','','Access-Reject','2019-08-23 10:02:03'),(811116,'kumi','','Access-Reject','2019-08-23 10:01:32'),(811115,'ekpetis','','Access-Accept','2019-08-23 10:01:06'),(811114,'kumi','','Access-Reject','2019-08-23 10:01:00'),(811113,'ekpetis','','Access-Accept','2019-08-23 10:01:00'),(811112,'kumi','','Access-Reject','2019-08-23 10:00:29'),(811111,'kumi','','Access-Reject','2019-08-23 09:59:58'),(811110,'kumi','','Access-Reject','2019-08-23 09:59:27'),(811109,'kumi','','Access-Reject','2019-08-23 09:58:56'),(526469,'mfantsipim','','Access-Accept','2019-07-05 02:10:03'),(526470,'affiliation','','Access-Accept','2019-07-05 02:10:04'),(526471,'capitalhill','','Access-Accept','2019-07-05 02:10:04'),(526472,'britwums','','Access-Accept','2019-07-05 02:10:06'),(526473,'cegrad','','Access-Accept','2019-07-05 02:10:08'),(914960,'baduwa','','Access-Accept','2019-10-05 12:27:43'),(811108,'kumi','','Access-Reject','2019-08-23 09:58:25'),(811107,'kumi','','Access-Reject','2019-08-23 09:57:54'),(811106,'kumi','','Access-Reject','2019-08-23 09:57:23'),(811105,'kumi','','Access-Reject','2019-08-23 09:56:52'),(811104,'kumi','','Access-Reject','2019-08-23 09:56:21'),(811103,'kumi','','Access-Reject','2019-08-23 09:55:49'),(811102,'kumi','','Access-Reject','2019-08-23 09:55:18'),(811101,'kumi','','Access-Reject','2019-08-23 09:54:47'),(811100,'kumi','','Access-Reject','2019-08-23 09:54:16'),(811099,'kumi','','Access-Reject','2019-08-23 09:53:45'),(811098,'kumi','','Access-Reject','2019-08-23 09:53:14'),(811097,'kumi','','Access-Reject','2019-08-23 09:52:43'),(811096,'kumi','','Access-Reject','2019-08-23 09:52:12'),(811095,'kumi','','Access-Reject','2019-08-23 09:51:41'),(811094,'kumi','','Access-Reject','2019-08-23 09:51:10'),(811093,'kumi','','Access-Reject','2019-08-23 09:50:38'),(811092,'kumi','','Access-Reject','2019-08-23 09:50:07'),(811091,'mfantsipim','','Access-Accept','2019-08-23 09:50:02'),(526494,'capitalhill','','Access-Accept','2019-07-05 02:20:04'),(811090,'kumi','','Access-Reject','2019-08-23 09:49:36'),(811089,'kumi','','Access-Reject','2019-08-23 09:49:05'),(811088,'kumi','','Access-Reject','2019-08-23 09:48:34'),(811087,'kumi','','Access-Reject','2019-08-23 09:48:03'),(811086,'kumi','','Access-Reject','2019-08-23 09:47:32'),(811085,'kumi','','Access-Reject','2019-08-23 09:47:01'),(811084,'kumi','','Access-Reject','2019-08-23 09:46:30'),(811083,'kumi','','Access-Reject','2019-08-23 09:45:59'),(811082,'kumi','','Access-Reject','2019-08-23 09:45:28'),(811081,'kumi','','Access-Reject','2019-08-23 09:44:56'),(811080,'kumi','','Access-Reject','2019-08-23 09:44:25'),(811079,'kumi','','Access-Reject','2019-08-23 09:43:54'),(811078,'kumi','','Access-Reject','2019-08-23 09:43:23'),(811077,'kumi','','Access-Reject','2019-08-23 09:42:52'),(811076,'kumi','','Access-Reject','2019-08-23 09:42:21'),(811075,'kumi','','Access-Reject','2019-08-23 09:41:50'),(811074,'kumi','','Access-Reject','2019-08-23 09:41:19'),(811073,'kumi','','Access-Reject','2019-08-23 09:40:48'),(811072,'kumi','','Access-Reject','2019-08-23 09:40:17'),(526514,'mfantsipim','','Access-Accept','2019-07-05 02:30:03'),(526515,'capitalhill','','Access-Accept','2019-07-05 02:30:04'),(811071,'kumi','','Access-Reject','2019-08-23 09:39:45'),(811070,'kumi','','Access-Reject','2019-08-23 09:39:14'),(811069,'kumi','','Access-Reject','2019-08-23 09:38:43'),(811068,'kumi','','Access-Reject','2019-08-23 09:38:12'),(811067,'kumi','','Access-Reject','2019-08-23 09:37:41'),(811066,'kumi','','Access-Reject','2019-08-23 09:37:10'),(811065,'kumi','','Access-Reject','2019-08-23 09:36:39'),(811064,'kumi','','Access-Reject','2019-08-23 09:36:08'),(811063,'kumi','','Access-Reject','2019-08-23 09:35:37'),(811062,'kumi','','Access-Reject','2019-08-23 09:35:05'),(811061,'kumi','','Access-Reject','2019-08-23 09:34:34'),(811060,'kumi','','Access-Reject','2019-08-23 09:34:03'),(811059,'kumi','','Access-Reject','2019-08-23 09:33:32'),(811058,'kumi','','Access-Reject','2019-08-23 09:33:01'),(811057,'kumi','','Access-Reject','2019-08-23 09:32:30'),(811056,'kumi','','Access-Reject','2019-08-23 09:31:59'),(811055,'kumi','','Access-Reject','2019-08-23 09:31:28'),(811054,'kumi','','Access-Reject','2019-08-23 09:30:57'),(811053,'kumi','','Access-Reject','2019-08-23 09:30:26'),(526536,'capitalhill','','Access-Accept','2019-07-05 02:40:04'),(811052,'mfantsipim','','Access-Accept','2019-08-23 09:30:02'),(811051,'kumi','','Access-Reject','2019-08-23 09:29:54'),(811050,'kumi','','Access-Reject','2019-08-23 09:29:23'),(811049,'kumi','','Access-Reject','2019-08-23 09:28:52'),(811048,'kumi','','Access-Reject','2019-08-23 09:28:21'),(811047,'kumi','','Access-Reject','2019-08-23 09:27:50'),(811046,'kumi','','Access-Reject','2019-08-23 09:27:19'),(811045,'kumi','','Access-Reject','2019-08-23 09:26:48'),(811044,'kumi','','Access-Reject','2019-08-23 09:26:17'),(811043,'kumi','','Access-Reject','2019-08-23 09:25:46'),(811042,'kumi','','Access-Reject','2019-08-23 09:25:14'),(811041,'kumi','','Access-Reject','2019-08-23 09:24:43'),(811040,'kumi','','Access-Reject','2019-08-23 09:24:12'),(811039,'kumi','','Access-Reject','2019-08-23 09:23:41'),(811038,'kumi','','Access-Reject','2019-08-23 09:23:10'),(811037,'kumi','','Access-Reject','2019-08-23 09:22:39'),(811036,'kumi','','Access-Reject','2019-08-23 09:22:08'),(811035,'kumi','','Access-Reject','2019-08-23 09:21:37'),(811034,'kumi','','Access-Reject','2019-08-23 09:21:06'),(526556,'mfantsipim','','Access-Accept','2019-07-05 02:50:03'),(526557,'capitalhill','','Access-Accept','2019-07-05 02:50:04'),(811033,'kumi','','Access-Reject','2019-08-23 09:20:34'),(811032,'kumi','','Access-Reject','2019-08-23 09:20:03'),(811031,'kumi','','Access-Reject','2019-08-23 09:19:32'),(811030,'kumi','','Access-Reject','2019-08-23 09:19:01'),(811029,'kumi','','Access-Reject','2019-08-23 09:18:30'),(811028,'kumi','','Access-Reject','2019-08-23 09:17:59'),(811027,'kumi','','Access-Reject','2019-08-23 09:17:28'),(811026,'kumi','','Access-Reject','2019-08-23 09:16:57'),(811025,'kumi','','Access-Reject','2019-08-23 09:16:26'),(811024,'kumi','','Access-Reject','2019-08-23 09:15:55'),(811023,'kumi','','Access-Reject','2019-08-23 09:15:23'),(811022,'kumi','','Access-Reject','2019-08-23 09:14:52'),(811021,'kumi','','Access-Reject','2019-08-23 09:14:21'),(811020,'kumi','','Access-Reject','2019-08-23 09:13:53'),(811019,'kumi','','Access-Reject','2019-08-23 09:13:19'),(811018,'kumi','','Access-Reject','2019-08-23 09:12:48'),(811017,'kumi','','Access-Reject','2019-08-23 09:12:17'),(811016,'kumi','','Access-Reject','2019-08-23 09:11:46'),(811015,'kumi','','Access-Reject','2019-08-23 09:11:15'),(526577,'capitalhill','','Access-Accept','2019-07-05 03:00:04'),(811014,'kumi','','Access-Reject','2019-08-23 09:10:44'),(811013,'kumi','','Access-Reject','2019-08-23 09:10:12'),(811012,'mfantsipim','','Access-Accept','2019-08-23 09:10:02'),(811011,'kumi','','Access-Reject','2019-08-23 09:09:41'),(811010,'kumi','','Access-Reject','2019-08-23 09:09:10'),(811009,'kumi','','Access-Reject','2019-08-23 09:08:39'),(811008,'kumi','','Access-Reject','2019-08-23 09:08:08'),(811007,'kumi','','Access-Reject','2019-08-23 09:07:37'),(811006,'kumi','','Access-Reject','2019-08-23 09:07:06'),(811005,'kumi','','Access-Reject','2019-08-23 09:06:35'),(811004,'kumi','','Access-Reject','2019-08-23 09:06:09'),(811003,'kumi','','Access-Reject','2019-08-23 09:05:32'),(811002,'kumi','','Access-Reject','2019-08-23 09:05:01'),(811001,'kumi','','Access-Reject','2019-08-23 09:04:30'),(811000,'kumi','','Access-Reject','2019-08-23 09:03:59'),(810999,'kumi','','Access-Reject','2019-08-23 09:03:28'),(810998,'kumi','','Access-Reject','2019-08-23 09:02:57'),(810997,'kumi','','Access-Reject','2019-08-23 09:02:26'),(526597,'mfantsipim','','Access-Accept','2019-07-05 03:10:03'),(526598,'capitalhill','','Access-Accept','2019-07-05 03:10:04'),(810996,'kumi','','Access-Reject','2019-08-23 09:01:55'),(810995,'kumi','','Access-Reject','2019-08-23 09:01:24'),(810994,'kumi','','Access-Reject','2019-08-23 09:00:52'),(810993,'kumi','','Access-Reject','2019-08-23 09:00:21'),(810992,'kumi','','Access-Reject','2019-08-23 08:59:50'),(810991,'kumi','','Access-Reject','2019-08-23 08:59:19'),(810990,'kumi','','Access-Reject','2019-08-23 08:58:48'),(810989,'kumi','','Access-Reject','2019-08-23 08:58:17'),(810988,'kumi','','Access-Reject','2019-08-23 08:57:46'),(810987,'kumi','','Access-Reject','2019-08-23 08:57:15'),(810986,'kumi','','Access-Reject','2019-08-23 08:56:43'),(810985,'kumi','','Access-Reject','2019-08-23 08:56:12'),(810984,'kumi','','Access-Reject','2019-08-23 08:55:41'),(810983,'kumi','','Access-Reject','2019-08-23 08:55:10'),(810982,'kumi','','Access-Reject','2019-08-23 08:54:39'),(810981,'kumi','','Access-Reject','2019-08-23 08:54:08'),(810980,'kumi','','Access-Reject','2019-08-23 08:53:37'),(810979,'kumi','','Access-Reject','2019-08-23 08:53:06'),(810978,'kumi','','Access-Reject','2019-08-23 08:52:35'),(810977,'kumi','','Access-Reject','2019-08-23 08:52:03'),(526619,'capitalhill','','Access-Accept','2019-07-05 03:20:05'),(810976,'kumi','','Access-Reject','2019-08-23 08:51:32'),(810975,'kumi','','Access-Reject','2019-08-23 08:51:01'),(810974,'kumi','','Access-Reject','2019-08-23 08:50:30'),(810973,'mfantsipim','','Access-Accept','2019-08-23 08:50:02'),(810972,'kumi','','Access-Reject','2019-08-23 08:49:59'),(810971,'kumi','','Access-Reject','2019-08-23 08:49:00'),(810970,'kumi','','Access-Reject','2019-08-23 08:48:26'),(810969,'kumi','','Access-Reject','2019-08-23 08:47:55'),(810968,'kumi','','Access-Reject','2019-08-23 08:47:23'),(810967,'kumi','','Access-Reject','2019-08-23 08:46:52'),(810966,'kumi','','Access-Reject','2019-08-23 08:46:21'),(810965,'kumi','','Access-Reject','2019-08-23 08:45:50'),(810964,'pempamsie','','Access-Accept','2019-08-23 08:45:42'),(810963,'kumi','','Access-Reject','2019-08-23 08:45:19'),(810962,'kumi','','Access-Reject','2019-08-23 08:44:48'),(810961,'kumi','','Access-Reject','2019-08-23 08:44:17'),(810960,'kumi','','Access-Reject','2019-08-23 08:43:51'),(526639,'mfantsipim','','Access-Accept','2019-07-05 03:30:03'),(526640,'capitalhill','','Access-Accept','2019-07-05 03:30:04'),(810959,'kumi','','Access-Reject','2019-08-23 08:43:15'),(810958,'kumi','','Access-Reject','2019-08-23 08:42:44'),(810957,'kumi','','Access-Reject','2019-08-23 08:42:12'),(810956,'kumi','','Access-Reject','2019-08-23 08:41:41'),(810955,'kumi','','Access-Reject','2019-08-23 08:41:10'),(810954,'kumi','','Access-Reject','2019-08-23 08:40:39'),(810953,'kumi','','Access-Reject','2019-08-23 08:40:08'),(810952,'kumi','','Access-Reject','2019-08-23 08:39:37'),(810951,'kumi','','Access-Reject','2019-08-23 08:39:06'),(810950,'kumi','','Access-Reject','2019-08-23 08:38:35'),(810949,'kumi','','Access-Reject','2019-08-23 08:38:04'),(810948,'kumi','','Access-Reject','2019-08-23 08:37:33'),(810947,'kumi','','Access-Reject','2019-08-23 08:37:01'),(810946,'kumi','','Access-Reject','2019-08-23 08:36:30'),(810945,'kumi','','Access-Reject','2019-08-23 08:35:59'),(810944,'kumi','','Access-Reject','2019-08-23 08:35:28'),(810943,'kumi','','Access-Reject','2019-08-23 08:34:57'),(810942,'kumi','','Access-Reject','2019-08-23 08:34:26'),(810941,'kumi','','Access-Reject','2019-08-23 08:33:55'),(526660,'capitalhill','','Access-Accept','2019-07-05 03:40:04'),(810940,'kumi','','Access-Reject','2019-08-23 08:33:24'),(810939,'kumi','','Access-Reject','2019-08-23 08:32:53'),(810938,'kumi','','Access-Reject','2019-08-23 08:32:22'),(810937,'kumi','','Access-Reject','2019-08-23 08:31:50'),(810936,'kumi','','Access-Reject','2019-08-23 08:31:22'),(810935,'kumi','','Access-Reject','2019-08-23 08:30:48'),(810934,'kumi','','Access-Reject','2019-08-23 08:30:17'),(810933,'mfantsipim','','Access-Accept','2019-08-23 08:30:02'),(810932,'kumi','','Access-Reject','2019-08-23 08:29:46'),(810931,'kumi','','Access-Reject','2019-08-23 08:29:15'),(810930,'kumi','','Access-Reject','2019-08-23 08:28:44'),(810929,'kumi','','Access-Reject','2019-08-23 08:28:12'),(810928,'kumi','','Access-Reject','2019-08-23 08:27:41'),(810927,'kumi','','Access-Reject','2019-08-23 08:27:10'),(810926,'kumi','','Access-Reject','2019-08-23 08:26:39'),(810925,'kumi','','Access-Reject','2019-08-23 08:26:08'),(810924,'kumi','','Access-Reject','2019-08-23 08:25:37'),(810923,'kumi','','Access-Reject','2019-08-23 08:25:06'),(810922,'kumi','','Access-Reject','2019-08-23 08:24:35'),(526681,'mfantsipim','','Access-Accept','2019-07-05 03:50:03'),(526682,'capitalhill','','Access-Accept','2019-07-05 03:50:05'),(810921,'kumi','','Access-Reject','2019-08-23 08:24:04'),(810920,'kumi','','Access-Reject','2019-08-23 08:23:33'),(810919,'kumi','','Access-Reject','2019-08-23 08:23:01'),(810918,'kumi','','Access-Reject','2019-08-23 08:22:30'),(810917,'kumi','','Access-Reject','2019-08-23 08:21:59'),(810916,'kumi','','Access-Reject','2019-08-23 08:21:28'),(810915,'kumi','','Access-Reject','2019-08-23 08:20:57'),(810914,'kumi','','Access-Reject','2019-08-23 08:20:26'),(810913,'kumi','','Access-Reject','2019-08-23 08:19:55'),(810912,'kumi','','Access-Reject','2019-08-23 08:19:24'),(810911,'kumi','','Access-Reject','2019-08-23 08:18:53'),(810910,'kumi','','Access-Reject','2019-08-23 08:18:22'),(810909,'kumi','','Access-Reject','2019-08-23 08:17:50'),(810908,'kumi','','Access-Reject','2019-08-23 08:17:19'),(810907,'kumi','','Access-Reject','2019-08-23 08:16:48'),(810906,'kumi','','Access-Reject','2019-08-23 08:16:17'),(810905,'kumi','','Access-Reject','2019-08-23 08:15:46'),(810904,'kumi','','Access-Reject','2019-08-23 08:15:15'),(810903,'kumi','','Access-Reject','2019-08-23 08:14:44'),(526702,'capitalhill','','Access-Accept','2019-07-05 04:00:04'),(810902,'kumi','','Access-Reject','2019-08-23 08:14:13'),(810901,'kumi','','Access-Reject','2019-08-23 08:13:42'),(810900,'kumi','','Access-Reject','2019-08-23 08:13:11'),(810899,'kumi','','Access-Reject','2019-08-23 08:12:39'),(810898,'kumi','','Access-Reject','2019-08-23 08:12:08'),(810897,'kumi','','Access-Reject','2019-08-23 08:11:37'),(810896,'kumi','','Access-Reject','2019-08-23 08:11:06'),(810895,'kumi','','Access-Reject','2019-08-23 08:10:35'),(810894,'cegrad','','Access-Accept','2019-08-23 08:10:29'),(914959,'SoNM','','Access-Accept','2019-10-05 12:25:01'),(810892,'kumi','','Access-Reject','2019-08-23 08:10:04'),(810891,'mfantsipim','','Access-Accept','2019-08-23 08:10:02'),(810890,'affiliation','','Access-Accept','2019-08-23 08:10:02'),(810889,'kumi','','Access-Reject','2019-08-23 08:09:33'),(810888,'kumi','','Access-Reject','2019-08-23 08:09:02'),(526722,'mfantsipim','','Access-Accept','2019-07-05 04:10:03'),(526723,'affiliation','','Access-Accept','2019-07-05 04:10:04'),(526724,'capitalhill','','Access-Accept','2019-07-05 04:10:05'),(526725,'cegrad','','Access-Accept','2019-07-05 04:10:08'),(914958,'anane-fenin','','Access-Accept','2019-10-05 12:10:05'),(810887,'kumi','','Access-Reject','2019-08-23 08:08:31'),(810886,'kumi','','Access-Reject','2019-08-23 08:08:00'),(810885,'kumi','','Access-Reject','2019-08-23 08:07:28'),(810884,'kumi','','Access-Reject','2019-08-23 08:06:57'),(810883,'kumi','','Access-Reject','2019-08-23 08:06:26'),(810882,'kumi','','Access-Reject','2019-08-23 08:05:55'),(810881,'kumi','','Access-Reject','2019-08-23 08:05:24'),(810880,'kumi','','Access-Reject','2019-08-23 08:04:53'),(810879,'kumi','','Access-Reject','2019-08-23 08:04:22'),(810878,'kumi','','Access-Reject','2019-08-23 08:03:51'),(810877,'kumi','','Access-Reject','2019-08-23 08:03:19'),(810876,'kumi','','Access-Reject','2019-08-23 08:02:48'),(810875,'kumi','','Access-Reject','2019-08-23 08:02:17'),(810874,'kumi','','Access-Reject','2019-08-23 08:01:46'),(810873,'kumi','','Access-Reject','2019-08-23 08:01:15'),(810872,'kumi','','Access-Reject','2019-08-23 08:00:44'),(810871,'kumi','','Access-Reject','2019-08-23 08:00:13'),(810870,'amanful','','Access-Accept','2019-08-23 08:00:04'),(810869,'kumi','','Access-Reject','2019-08-23 07:59:42'),(526747,'capitalhill','','Access-Accept','2019-07-05 04:20:04'),(810868,'kumi','','Access-Reject','2019-08-23 07:59:11'),(810867,'kumi','','Access-Reject','2019-08-23 07:58:39'),(810866,'kumi','','Access-Reject','2019-08-23 07:58:08'),(810865,'kumi','','Access-Reject','2019-08-23 07:57:37'),(810864,'kumi','','Access-Reject','2019-08-23 07:57:06'),(810863,'kumi','','Access-Reject','2019-08-23 07:56:35'),(810862,'kumi','','Access-Reject','2019-08-23 07:56:04'),(810861,'kumi','','Access-Reject','2019-08-23 07:55:33'),(810860,'kumi','','Access-Reject','2019-08-23 07:55:02'),(810859,'kumi','','Access-Reject','2019-08-23 07:54:31'),(810858,'kumi','','Access-Reject','2019-08-23 07:53:59'),(810857,'kumi','','Access-Reject','2019-08-23 07:53:28'),(810856,'kumi','','Access-Reject','2019-08-23 07:52:57'),(810855,'kumi','','Access-Reject','2019-08-23 07:52:26'),(810854,'kumi','','Access-Reject','2019-08-23 07:51:55'),(810853,'kumi','','Access-Reject','2019-08-23 07:51:24'),(810852,'kumi','','Access-Reject','2019-08-23 07:50:53'),(810851,'kumi','','Access-Reject','2019-08-23 07:50:22'),(526767,'mfantsipim','','Access-Accept','2019-07-05 04:30:03'),(526768,'capitalhill','','Access-Accept','2019-07-05 04:30:04'),(810850,'mfantsipim','','Access-Accept','2019-08-23 07:50:02'),(810849,'kumi','','Access-Reject','2019-08-23 07:49:51'),(810848,'kumi','','Access-Reject','2019-08-23 07:49:20'),(810847,'kumi','','Access-Reject','2019-08-23 07:48:48'),(810846,'kumi','','Access-Reject','2019-08-23 07:48:17'),(810845,'kumi','','Access-Reject','2019-08-23 07:47:46'),(810844,'kumi','','Access-Reject','2019-08-23 07:47:15'),(810843,'kumi','','Access-Reject','2019-08-23 07:46:44'),(810842,'kumi','','Access-Reject','2019-08-23 07:46:13'),(810841,'kumi','','Access-Reject','2019-08-23 07:45:42'),(810840,'kumi','','Access-Reject','2019-08-23 07:45:11'),(810839,'kumi','','Access-Reject','2019-08-23 07:44:40'),(810838,'kumi','','Access-Reject','2019-08-23 07:44:08'),(810837,'kumi','','Access-Reject','2019-08-23 07:43:37'),(810836,'kumi','','Access-Reject','2019-08-23 07:43:06'),(810835,'kumi','','Access-Reject','2019-08-23 07:42:35'),(810834,'kumi','','Access-Reject','2019-08-23 07:42:04'),(810833,'kumi','','Access-Reject','2019-08-23 07:41:33'),(810832,'kumi','','Access-Reject','2019-08-23 07:41:02'),(526788,'capitalhill','','Access-Accept','2019-07-05 04:40:05'),(810831,'kumi','','Access-Reject','2019-08-23 07:40:31'),(810830,'kumi','','Access-Reject','2019-08-23 07:40:00'),(810829,'kumi','','Access-Reject','2019-08-23 07:39:29'),(810828,'kumi','','Access-Reject','2019-08-23 07:38:57'),(810827,'kumi','','Access-Reject','2019-08-23 07:38:26'),(810826,'kumi','','Access-Reject','2019-08-23 07:37:55'),(810825,'kumi','','Access-Reject','2019-08-23 07:37:24'),(810824,'kumi','','Access-Reject','2019-08-23 07:36:53'),(810823,'kumi','','Access-Reject','2019-08-23 07:36:22'),(810822,'kumi','','Access-Reject','2019-08-23 07:35:51'),(810821,'kumi','','Access-Reject','2019-08-23 07:35:20'),(810820,'kumi','','Access-Reject','2019-08-23 07:34:49'),(810819,'kumi','','Access-Reject','2019-08-23 07:34:18'),(810818,'kumi','','Access-Reject','2019-08-23 07:33:49'),(810817,'kumi','','Access-Reject','2019-08-23 07:33:15'),(810816,'kumi','','Access-Reject','2019-08-23 07:32:44'),(810815,'kumi','','Access-Reject','2019-08-23 07:32:13'),(810814,'kumi','','Access-Reject','2019-08-23 07:31:42'),(810813,'kumi','','Access-Reject','2019-08-23 07:31:11'),(526808,'mfantsipim','','Access-Accept','2019-07-05 04:50:03'),(526809,'capitalhill','','Access-Accept','2019-07-05 04:50:04'),(810812,'kumi','','Access-Reject','2019-08-23 07:30:40'),(810811,'kumi','','Access-Reject','2019-08-23 07:30:09'),(810810,'mfantsipim','','Access-Accept','2019-08-23 07:30:02'),(810809,'kumi','','Access-Reject','2019-08-23 07:29:38'),(810808,'kumi','','Access-Reject','2019-08-23 07:29:07'),(810807,'kumi','','Access-Reject','2019-08-23 07:28:35'),(810806,'kumi','','Access-Reject','2019-08-23 07:28:04'),(810805,'kumi','','Access-Reject','2019-08-23 07:27:33'),(810804,'kumi','','Access-Reject','2019-08-23 07:27:02'),(810803,'kumi','','Access-Reject','2019-08-23 07:26:31'),(810802,'kumi','','Access-Reject','2019-08-23 07:26:00'),(810801,'kumi','','Access-Reject','2019-08-23 07:25:28'),(810800,'kumi','','Access-Reject','2019-08-23 07:24:57'),(810799,'kumi','','Access-Reject','2019-08-23 07:24:26'),(810798,'kumi','','Access-Reject','2019-08-23 07:23:55'),(810797,'kumi','','Access-Reject','2019-08-23 07:23:24'),(810796,'kumi','','Access-Reject','2019-08-23 07:22:53'),(810795,'kumi','','Access-Reject','2019-08-23 07:22:22'),(810794,'kumi','','Access-Reject','2019-08-23 07:21:51'),(526830,'capitalhill','','Access-Accept','2019-07-05 05:00:04'),(810793,'kumi','','Access-Reject','2019-08-23 07:21:20'),(810792,'kumi','','Access-Reject','2019-08-23 07:20:48'),(810791,'kumi','','Access-Reject','2019-08-23 07:20:17'),(810790,'kumi','','Access-Reject','2019-08-23 07:19:46'),(810789,'kumi','','Access-Reject','2019-08-23 07:19:18'),(810788,'kumi','','Access-Reject','2019-08-23 07:18:44'),(810787,'kumi','','Access-Reject','2019-08-23 07:18:13'),(810786,'kumi','','Access-Reject','2019-08-23 07:17:42'),(810785,'kumi','','Access-Reject','2019-08-23 07:17:11'),(810784,'kumi','','Access-Reject','2019-08-23 07:16:39'),(810783,'kumi','','Access-Reject','2019-08-23 07:16:08'),(810782,'kumi','','Access-Reject','2019-08-23 07:15:37'),(810781,'kumi','','Access-Reject','2019-08-23 07:15:06'),(810780,'kumi','','Access-Reject','2019-08-23 07:14:35'),(810779,'kumi','','Access-Reject','2019-08-23 07:14:04'),(810778,'kumi','','Access-Reject','2019-08-23 07:13:33'),(810777,'kumi','','Access-Reject','2019-08-23 07:13:02'),(810776,'kumi','','Access-Reject','2019-08-23 07:12:31'),(810775,'kumi','','Access-Reject','2019-08-23 07:11:59'),(526850,'mfantsipim','','Access-Accept','2019-07-05 05:10:03'),(526851,'capitalhill','','Access-Accept','2019-07-05 05:10:04'),(810774,'kumi','','Access-Reject','2019-08-23 07:11:28'),(810773,'kumi','','Access-Reject','2019-08-23 07:10:57'),(810772,'kumi','','Access-Reject','2019-08-23 07:10:26'),(810771,'mfantsipim','','Access-Accept','2019-08-23 07:10:02'),(810770,'kumi','','Access-Reject','2019-08-23 07:09:55'),(810769,'kumi','','Access-Reject','2019-08-23 07:09:24'),(810768,'kumi','','Access-Reject','2019-08-23 07:08:27'),(810767,'kumi','','Access-Reject','2019-08-23 07:07:51'),(810766,'kumi','','Access-Reject','2019-08-23 07:07:19'),(810765,'kumi','','Access-Reject','2019-08-23 07:06:48'),(810764,'kumi','','Access-Reject','2019-08-23 07:06:17'),(810763,'kumi','','Access-Reject','2019-08-23 07:05:46'),(810762,'kumi','','Access-Reject','2019-08-23 07:05:15'),(810761,'kumi','','Access-Reject','2019-08-23 07:04:44'),(810760,'kumi','','Access-Reject','2019-08-23 07:04:12'),(810759,'kumi','','Access-Reject','2019-08-23 07:03:41'),(810758,'kumi','','Access-Reject','2019-08-23 07:03:10'),(526870,'capitalhill','','Access-Accept','2019-07-05 05:20:04'),(810757,'kumi','','Access-Reject','2019-08-23 07:02:39'),(810756,'kumi','','Access-Reject','2019-08-23 07:02:08'),(810755,'kumi','','Access-Reject','2019-08-23 07:01:37'),(810754,'kumi','','Access-Reject','2019-08-23 07:01:06'),(810753,'kumi','','Access-Reject','2019-08-23 07:00:35'),(810752,'kumi','','Access-Reject','2019-08-23 07:00:03');
INSERT INTO `radpostauth` VALUES (810751,'kumi','','Access-Reject','2019-08-23 06:59:32'),(810750,'kumi','','Access-Reject','2019-08-23 06:59:01'),(810749,'kumi','','Access-Reject','2019-08-23 06:58:30'),(810748,'kumi','','Access-Reject','2019-08-23 06:57:59'),(810747,'kumi','','Access-Reject','2019-08-23 06:57:28'),(810746,'kumi','','Access-Reject','2019-08-23 06:56:57'),(810745,'kumi','','Access-Reject','2019-08-23 06:56:26'),(810744,'kumi','','Access-Reject','2019-08-23 06:55:55'),(810743,'kumi','','Access-Reject','2019-08-23 06:55:24'),(810742,'kumi','','Access-Reject','2019-08-23 06:54:52'),(810741,'kumi','','Access-Reject','2019-08-23 06:54:21'),(810740,'kumi','','Access-Reject','2019-08-23 06:53:50'),(810739,'kumi','','Access-Reject','2019-08-23 06:53:19'),(810738,'kumi','','Access-Reject','2019-08-23 06:52:48'),(526891,'mfantsipim','','Access-Accept','2019-07-05 05:30:03'),(526892,'capitalhill','','Access-Accept','2019-07-05 05:30:04'),(810737,'kumi','','Access-Reject','2019-08-23 06:52:17'),(810736,'kumi','','Access-Reject','2019-08-23 06:51:46'),(810735,'kumi','','Access-Reject','2019-08-23 06:51:15'),(810734,'kumi','','Access-Reject','2019-08-23 06:50:44'),(810733,'Agyemang','0xf9ae1f48b16b9bfe73aeb33d9d050b9ea5','Access-Reject','2019-08-23 06:50:25'),(810732,'kumi','','Access-Reject','2019-08-23 06:50:13'),(810731,'mfantsipim','','Access-Accept','2019-08-23 06:50:02'),(810730,'kumi','','Access-Reject','2019-08-23 06:49:41'),(810729,'kumi','','Access-Reject','2019-08-23 06:49:10'),(810728,'kumi','','Access-Reject','2019-08-23 06:48:39'),(810727,'kumi','','Access-Reject','2019-08-23 06:48:08'),(810726,'kumi','','Access-Reject','2019-08-23 06:47:37'),(810725,'Agyemang','0x8a1ace9548a35f2cd6184a8e1e84e0d6f9','Access-Reject','2019-08-23 06:47:13'),(810724,'kumi','','Access-Reject','2019-08-23 06:47:06'),(526912,'capitalhill','','Access-Accept','2019-07-05 05:40:04'),(810723,'kumi','','Access-Reject','2019-08-23 06:46:35'),(810722,'kumi','','Access-Reject','2019-08-23 06:46:04'),(810721,'kumi','','Access-Reject','2019-08-23 06:45:33'),(810720,'kumi','','Access-Reject','2019-08-23 06:45:02'),(810719,'kumi','','Access-Reject','2019-08-23 06:44:30'),(810718,'kumi','','Access-Reject','2019-08-23 06:43:59'),(810717,'kumi','','Access-Reject','2019-08-23 06:43:28'),(810716,'kumi','','Access-Reject','2019-08-23 06:42:57'),(810715,'kumi','','Access-Reject','2019-08-23 06:42:26'),(810714,'kumi','','Access-Reject','2019-08-23 06:41:55'),(810713,'kumi','','Access-Reject','2019-08-23 06:41:24'),(810712,'kumi','','Access-Reject','2019-08-23 06:40:53'),(810711,'kumi','','Access-Reject','2019-08-23 06:40:22'),(810710,'kumi','','Access-Reject','2019-08-23 06:39:51'),(810709,'kumi','','Access-Reject','2019-08-23 06:39:20'),(810708,'kumi','','Access-Reject','2019-08-23 06:38:48'),(810707,'kumi','','Access-Reject','2019-08-23 06:38:17'),(810706,'kumi','','Access-Reject','2019-08-23 06:37:46'),(810705,'kumi','','Access-Reject','2019-08-23 06:37:15'),(526932,'mfantsipim','','Access-Accept','2019-07-05 05:50:03'),(526933,'capitalhill','','Access-Accept','2019-07-05 05:50:04'),(810704,'kumi','','Access-Reject','2019-08-23 06:36:44'),(810703,'kumi','','Access-Reject','2019-08-23 06:36:13'),(810702,'kumi','','Access-Reject','2019-08-23 06:35:42'),(810701,'kumi','','Access-Reject','2019-08-23 06:35:11'),(810700,'kumi','','Access-Reject','2019-08-23 06:34:40'),(810699,'kumi','','Access-Reject','2019-08-23 06:34:08'),(810698,'kumi','','Access-Reject','2019-08-23 06:33:37'),(810697,'kumi','','Access-Reject','2019-08-23 06:33:06'),(810696,'kumi','','Access-Reject','2019-08-23 06:32:35'),(810695,'kumi','','Access-Reject','2019-08-23 06:32:04'),(810694,'kumi','','Access-Reject','2019-08-23 06:31:33'),(810693,'kumi','','Access-Reject','2019-08-23 06:31:02'),(810692,'kumi','','Access-Reject','2019-08-23 06:30:31'),(810691,'mfantsipim','','Access-Accept','2019-08-23 06:30:02'),(810690,'kumi','','Access-Reject','2019-08-23 06:30:00'),(810689,'kumi','','Access-Reject','2019-08-23 06:29:29'),(810688,'kumi','','Access-Reject','2019-08-23 06:28:57'),(810687,'kumi','','Access-Reject','2019-08-23 06:28:26'),(810686,'kumi','','Access-Reject','2019-08-23 06:27:55'),(526954,'capitalhill','','Access-Accept','2019-07-05 06:00:04'),(810685,'kumi','','Access-Reject','2019-08-23 06:27:24'),(810684,'kumi','','Access-Reject','2019-08-23 06:26:53'),(810683,'kumi','','Access-Reject','2019-08-23 06:26:22'),(810682,'kumi','','Access-Reject','2019-08-23 06:25:51'),(810681,'kumi','','Access-Reject','2019-08-23 06:25:20'),(810680,'kumi','','Access-Reject','2019-08-23 06:24:49'),(810679,'kumi','','Access-Reject','2019-08-23 06:24:18'),(810678,'kumi','','Access-Reject','2019-08-23 06:23:46'),(810677,'kumi','','Access-Reject','2019-08-23 06:23:15'),(810676,'kumi','','Access-Reject','2019-08-23 06:22:44'),(810675,'kumi','','Access-Reject','2019-08-23 06:22:13'),(810674,'kumi','','Access-Reject','2019-08-23 06:21:42'),(810673,'kumi','','Access-Reject','2019-08-23 06:21:11'),(810672,'kumi','','Access-Reject','2019-08-23 06:20:40'),(810671,'kumi','','Access-Reject','2019-08-23 06:20:09'),(810670,'kumi','','Access-Reject','2019-08-23 06:19:38'),(810669,'kumi','','Access-Reject','2019-08-23 06:19:07'),(810668,'kumi','','Access-Reject','2019-08-23 06:18:35'),(810667,'kumi','','Access-Reject','2019-08-23 06:18:04'),(526974,'mfantsipim','','Access-Accept','2019-07-05 06:10:03'),(526975,'affiliation','','Access-Accept','2019-07-05 06:10:04'),(526976,'capitalhill','','Access-Accept','2019-07-05 06:10:04'),(526977,'cegrad','','Access-Accept','2019-07-05 06:10:08'),(914957,'cegrad','','Access-Accept','2019-10-05 12:10:03'),(810666,'kumi','','Access-Reject','2019-08-23 06:17:33'),(810665,'kumi','','Access-Reject','2019-08-23 06:17:02'),(810664,'kumi','','Access-Reject','2019-08-23 06:16:31'),(810663,'kumi','','Access-Reject','2019-08-23 06:16:00'),(810662,'kumi','','Access-Reject','2019-08-23 06:15:29'),(810661,'kumi','','Access-Reject','2019-08-23 06:14:58'),(810660,'kumi','','Access-Reject','2019-08-23 06:14:27'),(810659,'kumi','','Access-Reject','2019-08-23 06:13:56'),(810658,'kumi','','Access-Reject','2019-08-23 06:13:24'),(810657,'kumi','','Access-Reject','2019-08-23 06:12:53'),(810656,'kumi','','Access-Reject','2019-08-23 06:12:22'),(810655,'kumi','','Access-Reject','2019-08-23 06:11:51'),(810654,'kumi','','Access-Reject','2019-08-23 06:11:20'),(810653,'kumi','','Access-Reject','2019-08-23 06:10:49'),(810652,'britwums','','Access-Accept','2019-08-23 06:10:32'),(810651,'cegrad','','Access-Accept','2019-08-23 06:10:29'),(810650,'kumi','','Access-Reject','2019-08-23 06:10:18'),(526998,'capitalhill','','Access-Accept','2019-07-05 06:20:04'),(914956,'pempamsie','','Access-Accept','2019-10-05 11:45:43'),(810648,'mfantsipim','','Access-Accept','2019-08-23 06:10:02'),(810647,'affiliation','','Access-Accept','2019-08-23 06:10:02'),(810646,'kumi','','Access-Reject','2019-08-23 06:09:47'),(810645,'kumi','','Access-Reject','2019-08-23 06:09:16'),(810644,'kumi','','Access-Reject','2019-08-23 06:08:44'),(810643,'kumi','','Access-Reject','2019-08-23 06:08:13'),(810642,'kumi','','Access-Reject','2019-08-23 06:07:42'),(810641,'kumi','','Access-Reject','2019-08-23 06:07:11'),(810640,'kumi','','Access-Reject','2019-08-23 06:06:40'),(810639,'kumi','','Access-Reject','2019-08-23 06:06:09'),(810638,'kumi','','Access-Reject','2019-08-23 06:05:38'),(810637,'kumi','','Access-Reject','2019-08-23 06:05:07'),(810636,'kumi','','Access-Reject','2019-08-23 06:04:36'),(810635,'kumi','','Access-Reject','2019-08-23 06:04:05'),(810634,'kumi','','Access-Reject','2019-08-23 06:03:34'),(527018,'mfantsipim','','Access-Accept','2019-07-05 06:30:03'),(527019,'capitalhill','','Access-Accept','2019-07-05 06:30:04'),(810633,'kumi','','Access-Reject','2019-08-23 06:03:02'),(810632,'kumi','','Access-Reject','2019-08-23 06:02:31'),(810631,'kumi','','Access-Reject','2019-08-23 06:02:00'),(810630,'kumi','','Access-Reject','2019-08-23 06:01:29'),(810629,'kumi','','Access-Reject','2019-08-23 06:00:58'),(810628,'kumi','','Access-Reject','2019-08-23 06:00:27'),(810627,'kumi','','Access-Reject','2019-08-23 05:59:56'),(810626,'kumi','','Access-Reject','2019-08-23 05:59:25'),(810625,'kumi','','Access-Reject','2019-08-23 05:58:54'),(810624,'kumi','','Access-Reject','2019-08-23 05:58:23'),(810623,'kumi','','Access-Reject','2019-08-23 05:57:51'),(810622,'kumi','','Access-Reject','2019-08-23 05:57:20'),(810621,'kumi','','Access-Reject','2019-08-23 05:56:49'),(810620,'kumi','','Access-Reject','2019-08-23 05:56:18'),(810619,'kumi','','Access-Reject','2019-08-23 05:55:47'),(810618,'kumi','','Access-Reject','2019-08-23 05:55:16'),(810617,'kumi','','Access-Reject','2019-08-23 05:54:45'),(810616,'kumi','','Access-Reject','2019-08-23 05:54:14'),(810615,'kumi','','Access-Reject','2019-08-23 05:53:43'),(810614,'kumi','','Access-Reject','2019-08-23 05:53:12'),(527040,'capitalhill','','Access-Accept','2019-07-05 06:40:04'),(810613,'kumi','','Access-Reject','2019-08-23 05:52:40'),(810612,'kumi','','Access-Reject','2019-08-23 05:52:09'),(810611,'kumi','','Access-Reject','2019-08-23 05:51:38'),(810610,'kumi','','Access-Reject','2019-08-23 05:51:07'),(810609,'kumi','','Access-Reject','2019-08-23 05:50:36'),(810608,'kumi','','Access-Reject','2019-08-23 05:50:05'),(810607,'mfantsipim','','Access-Accept','2019-08-23 05:50:02'),(810606,'kumi','','Access-Reject','2019-08-23 05:49:34'),(810605,'kumi','','Access-Reject','2019-08-23 05:49:03'),(810604,'kumi','','Access-Reject','2019-08-23 05:48:32'),(810603,'kumi','','Access-Reject','2019-08-23 05:48:01'),(810602,'kumi','','Access-Reject','2019-08-23 05:47:30'),(810601,'kumi','','Access-Reject','2019-08-23 05:46:58'),(810600,'kumi','','Access-Reject','2019-08-23 05:46:27'),(810599,'kumi','','Access-Reject','2019-08-23 05:45:56'),(810598,'kumi','','Access-Reject','2019-08-23 05:45:25'),(810597,'kumi','','Access-Reject','2019-08-23 05:44:54'),(810596,'kumi','','Access-Reject','2019-08-23 05:44:23'),(527060,'mfantsipim','','Access-Accept','2019-07-05 06:50:03'),(527061,'capitalhill','','Access-Accept','2019-07-05 06:50:04'),(810595,'kumi','','Access-Reject','2019-08-23 05:43:52'),(810594,'kumi','','Access-Reject','2019-08-23 05:43:21'),(810593,'kumi','','Access-Reject','2019-08-23 05:42:50'),(810592,'kumi','','Access-Reject','2019-08-23 05:42:21'),(810591,'kumi','','Access-Reject','2019-08-23 05:41:47'),(810590,'kumi','','Access-Reject','2019-08-23 05:41:16'),(810589,'kumi','','Access-Reject','2019-08-23 05:40:45'),(810588,'kumi','','Access-Reject','2019-08-23 05:40:14'),(810587,'kumi','','Access-Reject','2019-08-23 05:39:43'),(810586,'kumi','','Access-Reject','2019-08-23 05:39:12'),(810585,'kumi','','Access-Reject','2019-08-23 05:38:41'),(810584,'kumi','','Access-Reject','2019-08-23 05:38:10'),(810583,'kumi','','Access-Reject','2019-08-23 05:37:39'),(810582,'kumi','','Access-Reject','2019-08-23 05:37:07'),(810581,'kumi','','Access-Reject','2019-08-23 05:36:36'),(810580,'kumi','','Access-Reject','2019-08-23 05:36:05'),(810579,'kumi','','Access-Reject','2019-08-23 05:35:34'),(810578,'kumi','','Access-Reject','2019-08-23 05:35:03'),(810577,'kumi','','Access-Reject','2019-08-23 05:34:32'),(527081,'capitalhill','','Access-Accept','2019-07-05 07:00:04'),(810576,'kumi','','Access-Reject','2019-08-23 05:34:01'),(810575,'kumi','','Access-Reject','2019-08-23 05:33:30'),(810574,'kumi','','Access-Reject','2019-08-23 05:32:59'),(810573,'kumi','','Access-Reject','2019-08-23 05:32:28'),(810572,'kumi','','Access-Reject','2019-08-23 05:31:56'),(810571,'kumi','','Access-Reject','2019-08-23 05:31:25'),(810570,'kumi','','Access-Reject','2019-08-23 05:30:54'),(810569,'kumi','','Access-Reject','2019-08-23 05:30:23'),(810568,'mfantsipim','','Access-Accept','2019-08-23 05:30:02'),(810567,'kumi','','Access-Reject','2019-08-23 05:29:52'),(810566,'kumi','','Access-Reject','2019-08-23 05:29:21'),(810565,'kumi','','Access-Reject','2019-08-23 05:28:50'),(810564,'kumi','','Access-Reject','2019-08-23 05:28:19'),(810563,'kumi','','Access-Reject','2019-08-23 05:27:48'),(810562,'kumi','','Access-Reject','2019-08-23 05:27:17'),(810561,'kumi','','Access-Reject','2019-08-23 05:26:45'),(810560,'kumi','','Access-Reject','2019-08-23 05:26:14'),(810559,'kumi','','Access-Reject','2019-08-23 05:25:43'),(810558,'kumi','','Access-Reject','2019-08-23 05:25:12'),(527102,'mfantsipim','','Access-Accept','2019-07-05 07:10:03'),(527103,'capitalhill','','Access-Accept','2019-07-05 07:10:04'),(527104,'britwums','','Access-Accept','2019-07-05 07:10:06'),(810557,'kumi','','Access-Reject','2019-08-23 05:24:41'),(810556,'kumi','','Access-Reject','2019-08-23 05:24:10'),(810555,'kumi','','Access-Reject','2019-08-23 05:23:39'),(810554,'kumi','','Access-Reject','2019-08-23 05:23:08'),(810553,'kumi','','Access-Reject','2019-08-23 05:22:37'),(810552,'kumi','','Access-Reject','2019-08-23 05:22:06'),(810551,'kumi','','Access-Reject','2019-08-23 05:21:34'),(810550,'kumi','','Access-Reject','2019-08-23 05:21:03'),(810549,'kumi','','Access-Reject','2019-08-23 05:20:32'),(810548,'kumi','','Access-Reject','2019-08-23 05:20:01'),(810547,'kumi','','Access-Reject','2019-08-23 05:19:30'),(810546,'kumi','','Access-Reject','2019-08-23 05:18:59'),(810545,'kumi','','Access-Reject','2019-08-23 05:18:28'),(810544,'kumi','','Access-Reject','2019-08-23 05:17:57'),(810543,'kumi','','Access-Reject','2019-08-23 05:17:26'),(810542,'kumi','','Access-Reject','2019-08-23 05:16:55'),(810541,'kumi','','Access-Reject','2019-08-23 05:16:23'),(810540,'kumi','','Access-Reject','2019-08-23 05:15:52'),(810539,'kumi','','Access-Reject','2019-08-23 05:15:21'),(527124,'capitalhill','','Access-Accept','2019-07-05 07:20:04'),(810538,'kumi','','Access-Reject','2019-08-23 05:14:50'),(810537,'kumi','','Access-Reject','2019-08-23 05:14:19'),(810536,'kumi','','Access-Reject','2019-08-23 05:13:48'),(810535,'kumi','','Access-Reject','2019-08-23 05:13:17'),(810534,'kumi','','Access-Reject','2019-08-23 05:12:46'),(810533,'kumi','','Access-Reject','2019-08-23 05:12:15'),(810532,'kumi','','Access-Reject','2019-08-23 05:11:44'),(810531,'kumi','','Access-Reject','2019-08-23 05:11:13'),(810530,'kumi','','Access-Reject','2019-08-23 05:10:41'),(810529,'kumi','','Access-Reject','2019-08-23 05:10:10'),(810528,'mfantsipim','','Access-Accept','2019-08-23 05:10:02'),(810527,'kumi','','Access-Reject','2019-08-23 05:09:39'),(810526,'kumi','','Access-Reject','2019-08-23 05:09:08'),(810525,'kumi','','Access-Reject','2019-08-23 05:08:37'),(810524,'kumi','','Access-Reject','2019-08-23 05:08:06'),(810523,'kumi','','Access-Reject','2019-08-23 05:07:35'),(810522,'kumi','','Access-Reject','2019-08-23 05:07:04'),(810521,'kumi','','Access-Reject','2019-08-23 05:06:33'),(527144,'mfantsipim','','Access-Accept','2019-07-05 07:30:03'),(527145,'capitalhill','','Access-Accept','2019-07-05 07:30:04'),(810520,'kumi','','Access-Reject','2019-08-23 05:06:02'),(810519,'kumi','','Access-Reject','2019-08-23 05:05:30'),(810518,'kumi','','Access-Reject','2019-08-23 05:04:59'),(810517,'kumi','','Access-Reject','2019-08-23 05:04:28'),(810516,'kumi','','Access-Reject','2019-08-23 05:03:57'),(810515,'kumi','','Access-Reject','2019-08-23 05:03:26'),(810514,'kumi','','Access-Reject','2019-08-23 05:02:55'),(810513,'kumi','','Access-Reject','2019-08-23 05:02:24'),(810512,'kumi','','Access-Reject','2019-08-23 05:01:53'),(810511,'kumi','','Access-Reject','2019-08-23 05:01:22'),(810510,'kumi','','Access-Reject','2019-08-23 05:00:51'),(810509,'kumi','','Access-Reject','2019-08-23 05:00:19'),(810508,'kumi','','Access-Reject','2019-08-23 04:59:48'),(810507,'kumi','','Access-Reject','2019-08-23 04:59:17'),(810506,'kumi','','Access-Reject','2019-08-23 04:58:46'),(810505,'kumi','','Access-Reject','2019-08-23 04:58:15'),(810504,'kumi','','Access-Reject','2019-08-23 04:57:44'),(810503,'kumi','','Access-Reject','2019-08-23 04:57:13'),(810502,'kumi','','Access-Reject','2019-08-23 04:56:42'),(810501,'kumi','','Access-Reject','2019-08-23 04:56:11'),(527166,'capitalhill','','Access-Accept','2019-07-05 07:40:04'),(810500,'kumi','','Access-Reject','2019-08-23 04:55:39'),(810499,'kumi','','Access-Reject','2019-08-23 04:55:08'),(810498,'kumi','','Access-Reject','2019-08-23 04:54:37'),(810497,'kumi','','Access-Reject','2019-08-23 04:54:06'),(810496,'kumi','','Access-Reject','2019-08-23 04:53:35'),(810495,'kumi','','Access-Reject','2019-08-23 04:53:04'),(810494,'kumi','','Access-Reject','2019-08-23 04:52:33'),(810493,'kumi','','Access-Reject','2019-08-23 04:52:02'),(810492,'kumi','','Access-Reject','2019-08-23 04:51:31'),(810491,'kumi','','Access-Reject','2019-08-23 04:51:00'),(810490,'kumi','','Access-Reject','2019-08-23 04:50:29'),(810489,'mfantsipim','','Access-Accept','2019-08-23 04:50:02'),(810488,'kumi','','Access-Reject','2019-08-23 04:49:57'),(810487,'kumi','','Access-Reject','2019-08-23 04:49:27'),(810486,'kumi','','Access-Reject','2019-08-23 04:48:55'),(810485,'kumi','','Access-Reject','2019-08-23 04:48:24'),(810484,'kumi','','Access-Reject','2019-08-23 04:47:53'),(810483,'kumi','','Access-Reject','2019-08-23 04:47:22'),(527186,'mfantsipim','','Access-Accept','2019-07-05 07:50:03'),(527187,'capitalhill','','Access-Accept','2019-07-05 07:50:04'),(810482,'kumi','','Access-Reject','2019-08-23 04:46:51'),(810481,'kumi','','Access-Reject','2019-08-23 04:46:20'),(810480,'kumi','','Access-Reject','2019-08-23 04:45:49'),(810479,'kumi','','Access-Reject','2019-08-23 04:45:18'),(810478,'kumi','','Access-Reject','2019-08-23 04:44:46'),(810477,'kumi','','Access-Reject','2019-08-23 04:44:15'),(810476,'kumi','','Access-Reject','2019-08-23 04:43:44'),(810475,'kumi','','Access-Reject','2019-08-23 04:43:13'),(810474,'kumi','','Access-Reject','2019-08-23 04:42:42'),(527197,'CCPBS ','0x832cf07d5571cb2189697c18e445e6e81e','Access-Reject','2019-07-05 07:54:46'),(810473,'kumi','','Access-Reject','2019-08-23 04:42:11'),(810472,'kumi','','Access-Reject','2019-08-23 04:41:40'),(810471,'kumi','','Access-Reject','2019-08-23 04:41:09'),(810470,'kumi','','Access-Reject','2019-08-23 04:40:38'),(810469,'kumi','','Access-Reject','2019-08-23 04:40:07'),(810468,'kumi','','Access-Reject','2019-08-23 04:39:35'),(810467,'kumi','','Access-Reject','2019-08-23 04:39:04'),(810466,'kumi','','Access-Reject','2019-08-23 04:38:33'),(810465,'kumi','','Access-Reject','2019-08-23 04:38:02'),(810464,'kumi','','Access-Reject','2019-08-23 04:37:31'),(527208,'capitalhill','','Access-Accept','2019-07-05 08:00:04'),(527209,'amanful','','Access-Accept','2019-07-05 08:00:05'),(810463,'kumi','','Access-Reject','2019-08-23 04:37:00'),(810462,'kumi','','Access-Reject','2019-08-23 04:36:29'),(810461,'kumi','','Access-Reject','2019-08-23 04:35:58'),(810460,'kumi','','Access-Reject','2019-08-23 04:35:27'),(810459,'kumi','','Access-Reject','2019-08-23 04:34:56'),(810458,'kumi','','Access-Reject','2019-08-23 04:34:24'),(810457,'kumi','','Access-Reject','2019-08-23 04:33:53'),(810456,'kumi','','Access-Reject','2019-08-23 04:33:22'),(810455,'kumi','','Access-Reject','2019-08-23 04:32:51'),(810454,'kumi','','Access-Reject','2019-08-23 04:32:20'),(810453,'kumi','','Access-Reject','2019-08-23 04:31:49'),(810452,'kumi','','Access-Reject','2019-08-23 04:31:18'),(810451,'kumi','','Access-Reject','2019-08-23 04:30:47'),(810450,'kumi','','Access-Reject','2019-08-23 04:30:16'),(810449,'mfantsipim','','Access-Accept','2019-08-23 04:30:02'),(810448,'kumi','','Access-Reject','2019-08-23 04:29:45'),(810447,'kumi','','Access-Reject','2019-08-23 04:29:13'),(810446,'kumi','','Access-Reject','2019-08-23 04:28:42'),(527229,'mfantsipim','','Access-Accept','2019-07-05 08:10:03'),(527230,'affiliation','','Access-Accept','2019-07-05 08:10:04'),(527231,'capitalhill','','Access-Accept','2019-07-05 08:10:05'),(810445,'kumi','','Access-Reject','2019-08-23 04:28:11'),(527233,'cegrad','','Access-Accept','2019-07-05 08:10:08'),(914955,'src_hostel','','Access-Accept','2019-10-05 11:34:51'),(810444,'kumi','','Access-Reject','2019-08-23 04:27:40'),(810443,'kumi','','Access-Reject','2019-08-23 04:27:09'),(810442,'kumi','','Access-Reject','2019-08-23 04:26:38'),(810441,'kumi','','Access-Reject','2019-08-23 04:26:07'),(810440,'kumi','','Access-Reject','2019-08-23 04:25:36'),(810439,'kumi','','Access-Reject','2019-08-23 04:25:05'),(810438,'kumi','','Access-Reject','2019-08-23 04:24:34'),(810437,'kumi','','Access-Reject','2019-08-23 04:24:03'),(810436,'kumi','','Access-Reject','2019-08-23 04:23:31'),(810435,'kumi','','Access-Reject','2019-08-23 04:23:00'),(810434,'kumi','','Access-Reject','2019-08-23 04:22:29'),(810433,'kumi','','Access-Reject','2019-08-23 04:21:58'),(810432,'kumi','','Access-Reject','2019-08-23 04:21:27'),(810431,'kumi','','Access-Reject','2019-08-23 04:20:56'),(810430,'kumi','','Access-Reject','2019-08-23 04:20:25'),(810429,'kumi','','Access-Reject','2019-08-23 04:19:54'),(810428,'kumi','','Access-Reject','2019-08-23 04:19:23'),(810427,'kumi','','Access-Reject','2019-08-23 04:18:52'),(810426,'kumi','','Access-Reject','2019-08-23 04:18:20'),(527254,'capitalhill','','Access-Accept','2019-07-05 08:20:05'),(810425,'kumi','','Access-Reject','2019-08-23 04:17:49'),(810424,'kumi','','Access-Reject','2019-08-23 04:17:18'),(810423,'kumi','','Access-Reject','2019-08-23 04:16:47'),(810422,'kumi','','Access-Reject','2019-08-23 04:16:16'),(810421,'kumi','','Access-Reject','2019-08-23 04:15:45'),(810420,'kumi','','Access-Reject','2019-08-23 04:15:14'),(810419,'kumi','','Access-Reject','2019-08-23 04:14:43'),(810418,'kumi','','Access-Reject','2019-08-23 04:14:12'),(810417,'kumi','','Access-Reject','2019-08-23 04:13:41'),(810416,'kumi','','Access-Reject','2019-08-23 04:13:09'),(810415,'kumi','','Access-Reject','2019-08-23 04:12:38'),(810414,'kumi','','Access-Reject','2019-08-23 04:12:07'),(810413,'kumi','','Access-Reject','2019-08-23 04:11:36'),(810412,'kumi','','Access-Reject','2019-08-23 04:11:05'),(810411,'kumi','','Access-Reject','2019-08-23 04:10:34'),(810410,'cegrad','','Access-Accept','2019-08-23 04:10:29'),(914954,'baduwa','','Access-Accept','2019-10-05 11:27:42'),(527273,'mfantsipim','','Access-Accept','2019-07-05 08:30:03'),(527274,'capitalhill','','Access-Accept','2019-07-05 08:30:05'),(810408,'kumi','','Access-Reject','2019-08-23 04:10:03'),(810407,'mfantsipim','','Access-Accept','2019-08-23 04:10:02'),(810406,'affiliation','','Access-Accept','2019-08-23 04:10:02'),(810405,'kumi','','Access-Reject','2019-08-23 04:09:32'),(810404,'kumi','','Access-Reject','2019-08-23 04:09:01'),(810403,'kumi','','Access-Reject','2019-08-23 04:08:30'),(810402,'kumi','','Access-Reject','2019-08-23 04:07:58'),(810401,'kumi','','Access-Reject','2019-08-23 04:07:27'),(810400,'kumi','','Access-Reject','2019-08-23 04:06:56'),(810399,'kumi','','Access-Reject','2019-08-23 04:06:25'),(810398,'kumi','','Access-Reject','2019-08-23 04:05:54'),(810397,'kumi','','Access-Reject','2019-08-23 04:05:23'),(810396,'kumi','','Access-Reject','2019-08-23 04:04:52'),(810395,'kumi','','Access-Reject','2019-08-23 04:04:21'),(810394,'kumi','','Access-Reject','2019-08-23 04:03:50'),(810393,'kumi','','Access-Reject','2019-08-23 04:03:19'),(527294,'capitalhill','','Access-Accept','2019-07-05 08:40:05'),(810392,'kumi','','Access-Reject','2019-08-23 04:02:47'),(810391,'kumi','','Access-Reject','2019-08-23 04:02:16'),(810390,'kumi','','Access-Reject','2019-08-23 04:01:45'),(810389,'kumi','','Access-Reject','2019-08-23 04:01:14'),(810388,'kumi','','Access-Reject','2019-08-23 04:00:43'),(810387,'kumi','','Access-Reject','2019-08-23 04:00:12'),(810386,'kumi','','Access-Reject','2019-08-23 03:59:41'),(810385,'kumi','','Access-Reject','2019-08-23 03:59:10'),(810384,'kumi','','Access-Reject','2019-08-23 03:58:39'),(810383,'kumi','','Access-Reject','2019-08-23 03:58:08'),(810382,'kumi','','Access-Reject','2019-08-23 03:57:37'),(810381,'kumi','','Access-Reject','2019-08-23 03:57:05'),(810380,'kumi','','Access-Reject','2019-08-23 03:56:34'),(810379,'kumi','','Access-Reject','2019-08-23 03:56:03'),(810378,'kumi','','Access-Reject','2019-08-23 03:55:32'),(810377,'kumi','','Access-Reject','2019-08-23 03:55:01'),(810376,'kumi','','Access-Reject','2019-08-23 03:54:30'),(810375,'kumi','','Access-Reject','2019-08-23 03:53:59'),(810374,'kumi','','Access-Reject','2019-08-23 03:53:28'),(810373,'kumi','','Access-Reject','2019-08-23 03:52:57'),(527315,'mfantsipim','','Access-Accept','2019-07-05 08:50:03'),(527316,'capitalhill','','Access-Accept','2019-07-05 08:50:04'),(810372,'kumi','','Access-Reject','2019-08-23 03:52:26'),(810371,'kumi','','Access-Reject','2019-08-23 03:51:54'),(810370,'kumi','','Access-Reject','2019-08-23 03:51:23'),(810369,'kumi','','Access-Reject','2019-08-23 03:50:52'),(810368,'kumi','','Access-Reject','2019-08-23 03:50:21'),(810367,'mfantsipim','','Access-Accept','2019-08-23 03:50:02'),(810366,'kumi','','Access-Reject','2019-08-23 03:49:50'),(810365,'kumi','','Access-Reject','2019-08-23 03:49:19'),(810364,'kumi','','Access-Reject','2019-08-23 03:48:48'),(810363,'kumi','','Access-Reject','2019-08-23 03:48:17'),(810362,'kumi','','Access-Reject','2019-08-23 03:47:46'),(810361,'kumi','','Access-Reject','2019-08-23 03:47:15'),(810360,'kumi','','Access-Reject','2019-08-23 03:46:44'),(810359,'kumi','','Access-Reject','2019-08-23 03:46:12'),(810358,'kumi','','Access-Reject','2019-08-23 03:45:41'),(810357,'kumi','','Access-Reject','2019-08-23 03:45:10'),(810356,'kumi','','Access-Reject','2019-08-23 03:44:39'),(810355,'kumi','','Access-Reject','2019-08-23 03:44:08'),(527336,'capitalhill','','Access-Accept','2019-07-05 09:00:05'),(810354,'kumi','','Access-Reject','2019-08-23 03:43:37'),(810353,'kumi','','Access-Reject','2019-08-23 03:43:06'),(810352,'kumi','','Access-Reject','2019-08-23 03:42:35'),(810351,'kumi','','Access-Reject','2019-08-23 03:42:04'),(810350,'kumi','','Access-Reject','2019-08-23 03:41:33'),(810349,'kumi','','Access-Reject','2019-08-23 03:41:01'),(810348,'kumi','','Access-Reject','2019-08-23 03:40:30'),(810347,'kumi','','Access-Reject','2019-08-23 03:39:59'),(810346,'kumi','','Access-Reject','2019-08-23 03:39:28'),(810345,'kumi','','Access-Reject','2019-08-23 03:38:57'),(810344,'kumi','','Access-Reject','2019-08-23 03:38:26'),(810343,'kumi','','Access-Reject','2019-08-23 03:37:55'),(810342,'kumi','','Access-Reject','2019-08-23 03:37:24'),(810341,'kumi','','Access-Reject','2019-08-23 03:36:53'),(810340,'kumi','','Access-Reject','2019-08-23 03:36:22'),(810339,'kumi','','Access-Reject','2019-08-23 03:35:50'),(810338,'kumi','','Access-Reject','2019-08-23 03:35:19'),(810337,'kumi','','Access-Reject','2019-08-23 03:34:48'),(810336,'kumi','','Access-Reject','2019-08-23 03:34:17'),(527356,'mfantsipim','','Access-Accept','2019-07-05 09:10:03'),(527357,'capitalhill','','Access-Accept','2019-07-05 09:10:04'),(810335,'kumi','','Access-Reject','2019-08-23 03:33:46'),(810334,'kumi','','Access-Reject','2019-08-23 03:33:15'),(810333,'kumi','','Access-Reject','2019-08-23 03:32:44'),(810332,'kumi','','Access-Reject','2019-08-23 03:32:13'),(810331,'kumi','','Access-Reject','2019-08-23 03:31:42'),(810330,'kumi','','Access-Reject','2019-08-23 03:31:11'),(810329,'kumi','','Access-Reject','2019-08-23 03:30:40'),(810328,'kumi','','Access-Reject','2019-08-23 03:30:08'),(810327,'mfantsipim','','Access-Accept','2019-08-23 03:30:02'),(527368,'CCPBS','0x685faebd3c4cb6886172ad38750d7ae583','Access-Reject','2019-07-05 09:15:18'),(810326,'kumi','','Access-Reject','2019-08-23 03:29:37'),(810325,'kumi','','Access-Reject','2019-08-23 03:29:06'),(810324,'kumi','','Access-Reject','2019-08-23 03:28:35'),(810323,'kumi','','Access-Reject','2019-08-23 03:28:04'),(810322,'kumi','','Access-Reject','2019-08-23 03:27:33'),(810321,'kumi','','Access-Reject','2019-08-23 03:27:02'),(810320,'kumi','','Access-Reject','2019-08-23 03:26:31'),(810319,'kumi','','Access-Reject','2019-08-23 03:26:00'),(810318,'kumi','','Access-Reject','2019-08-23 03:25:28'),(810317,'kumi','','Access-Reject','2019-08-23 03:24:57'),(527379,'capitalhill','','Access-Accept','2019-07-05 09:20:05'),(810316,'kumi','','Access-Reject','2019-08-23 03:24:26'),(810315,'kumi','','Access-Reject','2019-08-23 03:23:55'),(810314,'kumi','','Access-Reject','2019-08-23 03:23:24'),(810313,'kumi','','Access-Reject','2019-08-23 03:22:53'),(810312,'kumi','','Access-Reject','2019-08-23 03:22:22'),(810311,'kumi','','Access-Reject','2019-08-23 03:21:51'),(810310,'kumi','','Access-Reject','2019-08-23 03:21:20'),(810309,'kumi','','Access-Reject','2019-08-23 03:20:49'),(810308,'kumi','','Access-Reject','2019-08-23 03:20:17'),(810307,'kumi','','Access-Reject','2019-08-23 03:19:46'),(810306,'kumi','','Access-Reject','2019-08-23 03:19:15'),(810305,'kumi','','Access-Reject','2019-08-23 03:18:44'),(810304,'kumi','','Access-Reject','2019-08-23 03:18:13'),(810303,'kumi','','Access-Reject','2019-08-23 03:17:42'),(810302,'kumi','','Access-Reject','2019-08-23 03:17:11'),(810301,'kumi','','Access-Reject','2019-08-23 03:16:40'),(810300,'kumi','','Access-Reject','2019-08-23 03:16:09'),(810299,'kumi','','Access-Reject','2019-08-23 03:15:38'),(810298,'kumi','','Access-Reject','2019-08-23 03:15:06'),(527399,'mfantsipim','','Access-Accept','2019-07-05 09:30:03'),(527400,'capitalhill','','Access-Accept','2019-07-05 09:30:04'),(810297,'kumi','','Access-Reject','2019-08-23 03:14:35'),(810296,'kumi','','Access-Reject','2019-08-23 03:14:04'),(810295,'kumi','','Access-Reject','2019-08-23 03:13:33'),(810294,'kumi','','Access-Reject','2019-08-23 03:13:02'),(810293,'kumi','','Access-Reject','2019-08-23 03:12:31'),(810292,'kumi','','Access-Reject','2019-08-23 03:12:00'),(810291,'kumi','','Access-Reject','2019-08-23 03:11:29'),(810290,'kumi','','Access-Reject','2019-08-23 03:10:58'),(810289,'kumi','','Access-Reject','2019-08-23 03:10:27'),(810288,'mfantsipim','','Access-Accept','2019-08-23 03:10:02'),(810287,'kumi','','Access-Reject','2019-08-23 03:09:55'),(810286,'kumi','','Access-Reject','2019-08-23 03:09:24'),(810285,'kumi','','Access-Reject','2019-08-23 03:08:53'),(810284,'kumi','','Access-Reject','2019-08-23 03:08:22'),(810283,'kumi','','Access-Reject','2019-08-23 03:07:51'),(810282,'kumi','','Access-Reject','2019-08-23 03:07:20'),(810281,'kumi','','Access-Reject','2019-08-23 03:06:49'),(810280,'kumi','','Access-Reject','2019-08-23 03:06:18'),(527420,'capitalhill','','Access-Accept','2019-07-05 09:40:05'),(810279,'kumi','','Access-Reject','2019-08-23 03:05:47'),(810278,'kumi','','Access-Reject','2019-08-23 03:05:15'),(810277,'kumi','','Access-Reject','2019-08-23 03:04:44'),(810276,'kumi','','Access-Reject','2019-08-23 03:04:13'),(810275,'kumi','','Access-Reject','2019-08-23 03:03:42'),(810274,'kumi','','Access-Reject','2019-08-23 03:03:11'),(810273,'kumi','','Access-Reject','2019-08-23 03:02:40'),(810272,'kumi','','Access-Reject','2019-08-23 03:02:09'),(810271,'kumi','','Access-Reject','2019-08-23 03:01:38'),(810270,'kumi','','Access-Reject','2019-08-23 03:01:07'),(810269,'kumi','','Access-Reject','2019-08-23 03:00:36'),(527432,'pempamsie','','Access-Accept','2019-07-05 09:45:45'),(810268,'kumi','','Access-Reject','2019-08-23 03:00:04'),(810267,'kumi','','Access-Reject','2019-08-23 02:59:33'),(810266,'kumi','','Access-Reject','2019-08-23 02:59:02'),(810265,'kumi','','Access-Reject','2019-08-23 02:58:31'),(810264,'kumi','','Access-Reject','2019-08-23 02:58:00'),(810263,'kumi','','Access-Reject','2019-08-23 02:57:29'),(810262,'kumi','','Access-Reject','2019-08-23 02:56:58'),(810261,'kumi','','Access-Reject','2019-08-23 02:56:27'),(527441,'mfantsipim','','Access-Accept','2019-07-05 09:50:03'),(527442,'capitalhill','','Access-Accept','2019-07-05 09:50:05'),(810260,'kumi','','Access-Reject','2019-08-23 02:55:56'),(810259,'kumi','','Access-Reject','2019-08-23 02:55:25'),(810258,'kumi','','Access-Reject','2019-08-23 02:54:54'),(810257,'kumi','','Access-Reject','2019-08-23 02:54:22'),(810256,'kumi','','Access-Reject','2019-08-23 02:53:51'),(810255,'kumi','','Access-Reject','2019-08-23 02:53:20'),(810254,'kumi','','Access-Reject','2019-08-23 02:52:49'),(810253,'kumi','','Access-Reject','2019-08-23 02:52:18'),(810252,'kumi','','Access-Reject','2019-08-23 02:51:47'),(810251,'kumi','','Access-Reject','2019-08-23 02:51:16'),(810250,'kumi','','Access-Reject','2019-08-23 02:50:45'),(810249,'kumi','','Access-Reject','2019-08-23 02:50:14'),(810248,'mfantsipim','','Access-Accept','2019-08-23 02:50:02'),(810247,'kumi','','Access-Reject','2019-08-23 02:49:43'),(810246,'kumi','','Access-Reject','2019-08-23 02:49:11'),(810245,'kumi','','Access-Reject','2019-08-23 02:48:40'),(810244,'kumi','','Access-Reject','2019-08-23 02:48:09'),(810243,'kumi','','Access-Reject','2019-08-23 02:47:38'),(527462,'capitalhill','','Access-Accept','2019-07-05 10:00:04'),(920466,'capitalhill','','Access-Accept','2019-11-02 08:40:03'),(810242,'kumi','','Access-Reject','2019-08-23 02:47:07'),(810241,'kumi','','Access-Reject','2019-08-23 02:46:36'),(810240,'kumi','','Access-Reject','2019-08-23 02:46:05'),(920473,'ekpetis','','Access-Accept','2019-11-02 09:46:02'),(810239,'kumi','','Access-Reject','2019-08-23 02:45:34'),(810238,'kumi','','Access-Reject','2019-08-23 02:45:03'),(810237,'kumi','','Access-Reject','2019-08-23 02:44:32'),(810236,'kumi','','Access-Reject','2019-08-23 02:44:00'),(810235,'kumi','','Access-Reject','2019-08-23 02:43:29'),(810234,'kumi','','Access-Reject','2019-08-23 02:42:58'),(810233,'kumi','','Access-Reject','2019-08-23 02:42:27'),(810232,'kumi','','Access-Reject','2019-08-23 02:41:56'),(810231,'kumi','','Access-Reject','2019-08-23 02:41:25'),(810230,'kumi','','Access-Reject','2019-08-23 02:40:54'),(810229,'kumi','','Access-Reject','2019-08-23 02:40:23'),(810228,'kumi','','Access-Reject','2019-08-23 02:39:52'),(810227,'kumi','','Access-Reject','2019-08-23 02:39:21'),(810226,'kumi','','Access-Reject','2019-08-23 02:38:49'),(810225,'kumi','','Access-Reject','2019-08-23 02:38:18'),(810224,'kumi','','Access-Reject','2019-08-23 02:37:47'),(527484,'mfantsipim','','Access-Accept','2019-07-05 10:10:03'),(527485,'affiliation','','Access-Accept','2019-07-05 10:10:04'),(527486,'capitalhill','','Access-Accept','2019-07-05 10:10:05'),(527487,'cegrad','','Access-Accept','2019-07-05 10:10:08'),(914953,'ekpetis','','Access-Accept','2019-10-05 11:06:56'),(810223,'kumi','','Access-Reject','2019-08-23 02:37:16'),(810222,'kumi','','Access-Reject','2019-08-23 02:36:45'),(810221,'kumi','','Access-Reject','2019-08-23 02:36:14'),(810220,'kumi','','Access-Reject','2019-08-23 02:35:43'),(810219,'kumi','','Access-Reject','2019-08-23 02:35:12'),(810218,'kumi','','Access-Reject','2019-08-23 02:34:41'),(810217,'kumi','','Access-Reject','2019-08-23 02:34:10'),(810216,'kumi','','Access-Reject','2019-08-23 02:33:43'),(810215,'kumi','','Access-Reject','2019-08-23 02:32:36'),(810214,'kumi','','Access-Reject','2019-08-23 02:32:05'),(810213,'kumi','','Access-Reject','2019-08-23 02:31:34'),(810212,'kumi','','Access-Reject','2019-08-23 02:31:03'),(810211,'kumi','','Access-Reject','2019-08-23 02:30:32'),(810210,'mfantsipim','','Access-Accept','2019-08-23 02:30:02'),(810209,'kumi','','Access-Reject','2019-08-23 02:30:01'),(810208,'kumi','','Access-Reject','2019-08-23 02:29:30'),(810207,'kumi','','Access-Reject','2019-08-23 02:28:59'),(810206,'kumi','','Access-Reject','2019-08-23 02:28:27'),(527508,'capitalhill','','Access-Accept','2019-07-05 10:20:05'),(810205,'kumi','','Access-Reject','2019-08-23 02:27:56'),(810204,'kumi','','Access-Reject','2019-08-23 02:27:25'),(810203,'kumi','','Access-Reject','2019-08-23 02:26:54'),(810202,'kumi','','Access-Reject','2019-08-23 02:26:23'),(810201,'kumi','','Access-Reject','2019-08-23 02:25:52'),(810200,'kumi','','Access-Reject','2019-08-23 02:25:21'),(810199,'kumi','','Access-Reject','2019-08-23 02:24:50'),(810198,'kumi','','Access-Reject','2019-08-23 02:24:19'),(810197,'kumi','','Access-Reject','2019-08-23 02:23:48'),(810196,'kumi','','Access-Reject','2019-08-23 02:23:17'),(810195,'kumi','','Access-Reject','2019-08-23 02:22:45'),(810194,'kumi','','Access-Reject','2019-08-23 02:22:14'),(810193,'kumi','','Access-Reject','2019-08-23 02:21:43'),(810192,'kumi','','Access-Reject','2019-08-23 02:21:12'),(810191,'kumi','','Access-Reject','2019-08-23 02:20:41'),(810190,'kumi','','Access-Reject','2019-08-23 02:20:10'),(810189,'kumi','','Access-Reject','2019-08-23 02:19:39'),(810188,'kumi','','Access-Reject','2019-08-23 02:19:08'),(810187,'kumi','','Access-Reject','2019-08-23 02:18:37'),(810186,'kumi','','Access-Reject','2019-08-23 02:18:06'),(527529,'mfantsipim','','Access-Accept','2019-07-05 10:30:03'),(527530,'capitalhill','','Access-Accept','2019-07-05 10:30:05'),(810185,'kumi','','Access-Reject','2019-08-23 02:17:34'),(810184,'kumi','','Access-Reject','2019-08-23 02:17:03'),(810183,'kumi','','Access-Reject','2019-08-23 02:16:32'),(810182,'kumi','','Access-Reject','2019-08-23 02:16:01'),(810181,'kumi','','Access-Reject','2019-08-23 02:15:30'),(810180,'kumi','','Access-Reject','2019-08-23 02:14:59'),(810179,'kumi','','Access-Reject','2019-08-23 02:14:28'),(810178,'kumi','','Access-Reject','2019-08-23 02:13:57'),(810177,'kumi','','Access-Reject','2019-08-23 02:13:26'),(810176,'kumi','','Access-Reject','2019-08-23 02:12:55'),(527541,'CCPBS','0x16970b8417e5ca835ad069bd98b017035b','Access-Reject','2019-07-05 10:35:28'),(810175,'kumi','','Access-Reject','2019-08-23 02:12:24'),(810174,'kumi','','Access-Reject','2019-08-23 02:11:52'),(810173,'kumi','','Access-Reject','2019-08-23 02:11:21'),(810172,'kumi','','Access-Reject','2019-08-23 02:10:50'),(810171,'cegrad','','Access-Accept','2019-08-23 02:10:29'),(810170,'kumi','','Access-Reject','2019-08-23 02:10:19'),(914952,'src_hostel','','Access-Accept','2019-10-05 10:34:51'),(527551,'capitalhill','','Access-Accept','2019-07-05 10:40:05'),(810168,'mfantsipim','','Access-Accept','2019-08-23 02:10:02'),(810167,'affiliation','','Access-Accept','2019-08-23 02:10:02'),(810166,'kumi','','Access-Reject','2019-08-23 02:09:48'),(810165,'kumi','','Access-Reject','2019-08-23 02:09:17'),(810164,'kumi','','Access-Reject','2019-08-23 02:08:46'),(810163,'kumi','','Access-Reject','2019-08-23 02:08:15'),(810162,'kumi','','Access-Reject','2019-08-23 02:07:44'),(810161,'kumi','','Access-Reject','2019-08-23 02:07:13'),(810160,'kumi','','Access-Reject','2019-08-23 02:06:41'),(810159,'kumi','','Access-Reject','2019-08-23 02:06:10'),(810158,'kumi','','Access-Reject','2019-08-23 02:05:39'),(810157,'kumi','','Access-Reject','2019-08-23 02:05:08'),(810156,'kumi','','Access-Reject','2019-08-23 02:04:37'),(810155,'kumi','','Access-Reject','2019-08-23 02:04:06'),(810154,'kumi','','Access-Reject','2019-08-23 02:03:35'),(810153,'kumi','','Access-Reject','2019-08-23 02:03:04'),(810152,'kumi','','Access-Reject','2019-08-23 02:02:33'),(527571,'mfantsipim','','Access-Accept','2019-07-05 10:50:03'),(527572,'capitalhill','','Access-Accept','2019-07-05 10:50:05'),(810151,'kumi','','Access-Reject','2019-08-23 02:02:01'),(810150,'kumi','','Access-Reject','2019-08-23 02:01:30'),(810149,'kumi','','Access-Reject','2019-08-23 02:00:59'),(810148,'kumi','','Access-Reject','2019-08-23 02:00:28'),(810147,'kumi','','Access-Reject','2019-08-23 01:59:57'),(810146,'kumi','','Access-Reject','2019-08-23 01:59:26'),(810145,'kumi','','Access-Reject','2019-08-23 01:58:55'),(810144,'kumi','','Access-Reject','2019-08-23 01:58:24'),(810143,'kumi','','Access-Reject','2019-08-23 01:57:53'),(810142,'kumi','','Access-Reject','2019-08-23 01:57:22'),(810141,'kumi','','Access-Reject','2019-08-23 01:56:51'),(810140,'kumi','','Access-Reject','2019-08-23 01:56:19'),(810139,'kumi','','Access-Reject','2019-08-23 01:55:48'),(810138,'kumi','','Access-Reject','2019-08-23 01:55:17'),(810137,'kumi','','Access-Reject','2019-08-23 01:54:46'),(810136,'kumi','','Access-Reject','2019-08-23 01:54:15'),(810135,'kumi','','Access-Reject','2019-08-23 01:53:44'),(810134,'kumi','','Access-Reject','2019-08-23 01:53:13'),(810133,'kumi','','Access-Reject','2019-08-23 01:52:42'),(810132,'kumi','','Access-Reject','2019-08-23 01:52:11'),(527593,'capitalhill','','Access-Accept','2019-07-05 11:00:05'),(810131,'kumi','','Access-Reject','2019-08-23 01:51:40'),(810130,'kumi','','Access-Reject','2019-08-23 01:51:13'),(810129,'kumi','','Access-Reject','2019-08-23 01:50:37'),(810128,'kumi','','Access-Reject','2019-08-23 01:50:06'),(810127,'mfantsipim','','Access-Accept','2019-08-23 01:50:02'),(810126,'kumi','','Access-Reject','2019-08-23 01:49:35'),(810125,'kumi','','Access-Reject','2019-08-23 01:49:04'),(810124,'kumi','','Access-Reject','2019-08-23 01:48:33'),(810123,'kumi','','Access-Reject','2019-08-23 01:48:02'),(810122,'kumi','','Access-Reject','2019-08-23 01:47:31'),(810121,'kumi','','Access-Reject','2019-08-23 01:47:00'),(810120,'kumi','','Access-Reject','2019-08-23 01:46:29'),(810119,'kumi','','Access-Reject','2019-08-23 01:45:58'),(810118,'kumi','','Access-Reject','2019-08-23 01:45:26'),(810117,'kumi','','Access-Reject','2019-08-23 01:44:55'),(810116,'kumi','','Access-Reject','2019-08-23 01:44:24'),(810115,'kumi','','Access-Reject','2019-08-23 01:43:53'),(527612,'mfantsipim','','Access-Accept','2019-07-05 11:10:03'),(527613,'capitalhill','','Access-Accept','2019-07-05 11:10:05'),(810114,'kumi','','Access-Reject','2019-08-23 01:43:22'),(810113,'kumi','','Access-Reject','2019-08-23 01:42:51'),(810112,'kumi','','Access-Reject','2019-08-23 01:42:20'),(810111,'kumi','','Access-Reject','2019-08-23 01:41:52'),(810110,'kumi','','Access-Reject','2019-08-23 01:41:18'),(810109,'kumi','','Access-Reject','2019-08-23 01:40:47'),(810108,'kumi','','Access-Reject','2019-08-23 01:40:15'),(810107,'kumi','','Access-Reject','2019-08-23 01:39:44'),(810106,'kumi','','Access-Reject','2019-08-23 01:39:13'),(810105,'kumi','','Access-Reject','2019-08-23 01:38:42'),(527624,'CCPBS','0x36998d0d215b290b59f3e75a1907cd90f8','Access-Reject','2019-07-05 11:15:09'),(810104,'kumi','','Access-Reject','2019-08-23 01:38:11'),(810103,'kumi','','Access-Reject','2019-08-23 01:37:40'),(810102,'kumi','','Access-Reject','2019-08-23 01:37:09'),(810101,'kumi','','Access-Reject','2019-08-23 01:36:38'),(810100,'kumi','','Access-Reject','2019-08-23 01:36:07'),(810099,'kumi','','Access-Reject','2019-08-23 01:35:36'),(810098,'kumi','','Access-Reject','2019-08-23 01:35:04'),(810097,'kumi','','Access-Reject','2019-08-23 01:34:33'),(810096,'kumi','','Access-Reject','2019-08-23 01:34:02'),(527634,'capitalhill','','Access-Accept','2019-07-05 11:20:05'),(810095,'kumi','','Access-Reject','2019-08-23 01:33:31'),(810094,'kumi','','Access-Reject','2019-08-23 01:33:00'),(810093,'kumi','','Access-Reject','2019-08-23 01:32:29'),(810092,'kumi','','Access-Reject','2019-08-23 01:31:58'),(810091,'kumi','','Access-Reject','2019-08-23 01:31:27'),(810090,'kumi','','Access-Reject','2019-08-23 01:30:56'),(810089,'kumi','','Access-Reject','2019-08-23 01:30:25'),(810088,'mfantsipim','','Access-Accept','2019-08-23 01:30:02'),(810087,'kumi','','Access-Reject','2019-08-23 01:29:53'),(810086,'kumi','','Access-Reject','2019-08-23 01:29:22'),(810085,'kumi','','Access-Reject','2019-08-23 01:28:51'),(810084,'kumi','','Access-Reject','2019-08-23 01:28:20'),(810083,'kumi','','Access-Reject','2019-08-23 01:27:49'),(810082,'kumi','','Access-Reject','2019-08-23 01:27:18'),(810081,'kumi','','Access-Reject','2019-08-23 01:26:47'),(810080,'kumi','','Access-Reject','2019-08-23 01:26:16'),(810079,'kumi','','Access-Reject','2019-08-23 01:25:45'),(810078,'kumi','','Access-Reject','2019-08-23 01:25:14'),(527654,'mfantsipim','','Access-Accept','2019-07-05 11:30:03'),(527655,'capitalhill','','Access-Accept','2019-07-05 11:30:05'),(810077,'kumi','','Access-Reject','2019-08-23 01:24:42'),(810076,'kumi','','Access-Reject','2019-08-23 01:24:11'),(810075,'kumi','','Access-Reject','2019-08-23 01:23:40'),(810074,'kumi','','Access-Reject','2019-08-23 01:23:09'),(810073,'kumi','','Access-Reject','2019-08-23 01:22:38'),(810072,'kumi','','Access-Reject','2019-08-23 01:22:07'),(810071,'kumi','','Access-Reject','2019-08-23 01:21:36'),(810070,'kumi','','Access-Reject','2019-08-23 01:21:05'),(810069,'kumi','','Access-Reject','2019-08-23 01:20:34'),(810068,'kumi','','Access-Reject','2019-08-23 01:20:03'),(810067,'kumi','','Access-Reject','2019-08-23 01:19:31'),(810066,'kumi','','Access-Reject','2019-08-23 01:19:00'),(810065,'kumi','','Access-Reject','2019-08-23 01:18:29'),(810064,'kumi','','Access-Reject','2019-08-23 01:17:58'),(810063,'kumi','','Access-Reject','2019-08-23 01:17:27'),(810062,'kumi','','Access-Reject','2019-08-23 01:16:56'),(810061,'kumi','','Access-Reject','2019-08-23 01:16:25'),(810060,'kumi','','Access-Reject','2019-08-23 01:15:54'),(810059,'kumi','','Access-Reject','2019-08-23 01:15:23'),(810058,'kumi','','Access-Reject','2019-08-23 01:14:52'),(527676,'capitalhill','','Access-Accept','2019-07-05 11:40:05'),(810057,'kumi','','Access-Reject','2019-08-23 01:14:21'),(810056,'kumi','','Access-Reject','2019-08-23 01:13:49'),(810055,'kumi','','Access-Reject','2019-08-23 01:13:18'),(810054,'kumi','','Access-Reject','2019-08-23 01:12:47'),(810053,'kumi','','Access-Reject','2019-08-23 01:12:16'),(810052,'kumi','','Access-Reject','2019-08-23 01:11:45'),(810051,'kumi','','Access-Reject','2019-08-23 01:11:14'),(810050,'kumi','','Access-Reject','2019-08-23 01:10:43'),(810049,'britwums','','Access-Accept','2019-08-23 01:10:32'),(810048,'kumi','','Access-Reject','2019-08-23 01:10:12'),(810047,'mfantsipim','','Access-Accept','2019-08-23 01:10:02'),(810046,'kumi','','Access-Reject','2019-08-23 01:09:41'),(810045,'kumi','','Access-Reject','2019-08-23 01:09:09'),(810044,'kumi','','Access-Reject','2019-08-23 01:08:38'),(810043,'kumi','','Access-Reject','2019-08-23 01:08:07'),(810042,'kumi','','Access-Reject','2019-08-23 01:07:36'),(810041,'kumi','','Access-Reject','2019-08-23 01:07:05'),(527696,'mfantsipim','','Access-Accept','2019-07-05 11:50:04'),(527697,'capitalhill','','Access-Accept','2019-07-05 11:50:05'),(810040,'kumi','','Access-Reject','2019-08-23 01:06:34'),(810039,'kumi','','Access-Reject','2019-08-23 01:06:03'),(810038,'kumi','','Access-Reject','2019-08-23 01:05:32'),(810037,'kumi','','Access-Reject','2019-08-23 01:05:01'),(810036,'kumi','','Access-Reject','2019-08-23 01:04:30'),(810035,'kumi','','Access-Reject','2019-08-23 01:03:59'),(810034,'kumi','','Access-Reject','2019-08-23 01:03:27'),(810033,'kumi','','Access-Reject','2019-08-23 01:02:56'),(810032,'kumi','','Access-Reject','2019-08-23 01:02:25'),(810031,'kumi','','Access-Reject','2019-08-23 01:01:54'),(810030,'kumi','','Access-Reject','2019-08-23 01:01:23'),(810029,'kumi','','Access-Reject','2019-08-23 01:00:52'),(810028,'kumi','','Access-Reject','2019-08-23 01:00:21'),(810027,'kumi','','Access-Reject','2019-08-23 00:59:50'),(810026,'kumi','','Access-Reject','2019-08-23 00:59:19'),(810025,'kumi','','Access-Reject','2019-08-23 00:58:53'),(810024,'kumi','','Access-Reject','2019-08-23 00:58:16'),(810023,'kumi','','Access-Reject','2019-08-23 00:57:45'),(527716,'capitalhill','','Access-Accept','2019-07-05 12:00:05'),(810022,'kumi','','Access-Reject','2019-08-23 00:57:14'),(810021,'kumi','','Access-Reject','2019-08-23 00:56:43'),(810020,'kumi','','Access-Reject','2019-08-23 00:56:12'),(810019,'kumi','','Access-Reject','2019-08-23 00:55:41'),(810018,'kumi','','Access-Reject','2019-08-23 00:55:10'),(810017,'kumi','','Access-Reject','2019-08-23 00:54:39'),(810016,'kumi','','Access-Reject','2019-08-23 00:54:08'),(810015,'kumi','','Access-Reject','2019-08-23 00:53:36'),(810014,'kumi','','Access-Reject','2019-08-23 00:53:05'),(810013,'kumi','','Access-Reject','2019-08-23 00:52:34'),(527727,'CCPBS ','0x95de0b2ec9072c1bb74fed6890c26866b3','Access-Reject','2019-07-05 12:05:17'),(810012,'kumi','','Access-Reject','2019-08-23 00:52:03'),(810011,'kumi','','Access-Reject','2019-08-23 00:51:32'),(810010,'kumi','','Access-Reject','2019-08-23 00:51:01'),(810009,'kumi','','Access-Reject','2019-08-23 00:50:30'),(810008,'mfantsipim','','Access-Accept','2019-08-23 00:50:02'),(810007,'kumi','','Access-Reject','2019-08-23 00:49:59'),(810006,'kumi','','Access-Reject','2019-08-23 00:49:28'),(810005,'kumi','','Access-Reject','2019-08-23 00:48:57'),(810004,'kumi','','Access-Reject','2019-08-23 00:48:26'),(527738,'mfantsipim','','Access-Accept','2019-07-05 12:10:03'),(527739,'capitalhill','','Access-Accept','2019-07-05 12:10:05'),(527740,'affiliation','','Access-Accept','2019-07-05 12:10:07'),(527741,'britwums','','Access-Accept','2019-07-05 12:10:07'),(527742,'cegrad','','Access-Accept','2019-07-05 12:10:08'),(914951,'baduwa','','Access-Accept','2019-10-05 10:27:42'),(810003,'kumi','','Access-Reject','2019-08-23 00:47:54'),(810002,'kumi','','Access-Reject','2019-08-23 00:47:23'),(810001,'kumi','','Access-Reject','2019-08-23 00:46:52'),(810000,'kumi','','Access-Reject','2019-08-23 00:46:21'),(809999,'kumi','','Access-Reject','2019-08-23 00:45:50'),(809998,'kumi','','Access-Reject','2019-08-23 00:45:19'),(809997,'kumi','','Access-Reject','2019-08-23 00:44:48'),(809996,'kumi','','Access-Reject','2019-08-23 00:44:17'),(809995,'kumi','','Access-Reject','2019-08-23 00:43:46'),(809994,'kumi','','Access-Reject','2019-08-23 00:43:14'),(809993,'kumi','','Access-Reject','2019-08-23 00:42:43'),(809992,'kumi','','Access-Reject','2019-08-23 00:42:12'),(809991,'kumi','','Access-Reject','2019-08-23 00:41:41'),(809990,'kumi','','Access-Reject','2019-08-23 00:41:10'),(809989,'kumi','','Access-Reject','2019-08-23 00:40:39'),(809988,'kumi','','Access-Reject','2019-08-23 00:40:08'),(809987,'kumi','','Access-Reject','2019-08-23 00:39:37'),(809986,'kumi','','Access-Reject','2019-08-23 00:39:06'),(809985,'kumi','','Access-Reject','2019-08-23 00:38:35'),(527763,'capitalhill','','Access-Accept','2019-07-05 12:20:05'),(809984,'kumi','','Access-Reject','2019-08-23 00:38:03'),(809983,'kumi','','Access-Reject','2019-08-23 00:37:32'),(809982,'kumi','','Access-Reject','2019-08-23 00:37:01'),(809981,'kumi','','Access-Reject','2019-08-23 00:36:30'),(809980,'kumi','','Access-Reject','2019-08-23 00:35:59'),(809979,'kumi','','Access-Reject','2019-08-23 00:35:28'),(809978,'kumi','','Access-Reject','2019-08-23 00:34:57'),(809977,'kumi','','Access-Reject','2019-08-23 00:34:26'),(809976,'kumi','','Access-Reject','2019-08-23 00:33:55'),(809975,'kumi','','Access-Reject','2019-08-23 00:33:24'),(809974,'kumi','','Access-Reject','2019-08-23 00:32:53'),(809973,'kumi','','Access-Reject','2019-08-23 00:32:21'),(809972,'kumi','','Access-Reject','2019-08-23 00:31:50'),(809971,'kumi','','Access-Reject','2019-08-23 00:31:19'),(809970,'kumi','','Access-Reject','2019-08-23 00:30:48'),(809969,'kumi','','Access-Reject','2019-08-23 00:30:17'),(809968,'mfantsipim','','Access-Accept','2019-08-23 00:30:02'),(809967,'kumi','','Access-Reject','2019-08-23 00:29:46'),(527783,'mfantsipim','','Access-Accept','2019-07-05 12:30:04'),(527784,'capitalhill','','Access-Accept','2019-07-05 12:30:05'),(809966,'kumi','','Access-Reject','2019-08-23 00:29:15'),(809965,'kumi','','Access-Reject','2019-08-23 00:28:44'),(809964,'kumi','','Access-Reject','2019-08-23 00:28:13'),(809963,'kumi','','Access-Reject','2019-08-23 00:27:41'),(809962,'kumi','','Access-Reject','2019-08-23 00:27:10'),(809961,'kumi','','Access-Reject','2019-08-23 00:26:39'),(809960,'kumi','','Access-Reject','2019-08-23 00:26:08'),(527792,'britwums','','Access-Accept','2019-07-05 12:33:38'),(809959,'pempamsie','','Access-Accept','2019-08-23 00:25:42'),(809958,'kumi','','Access-Reject','2019-08-23 00:25:37'),(809957,'kumi','','Access-Reject','2019-08-23 00:25:06'),(809956,'kumi','','Access-Reject','2019-08-23 00:24:35'),(809955,'kumi','','Access-Reject','2019-08-23 00:24:04'),(809954,'kumi','','Access-Reject','2019-08-23 00:23:33'),(809953,'kumi','','Access-Reject','2019-08-23 00:23:02'),(809952,'kumi','','Access-Reject','2019-08-23 00:22:30'),(809951,'kumi','','Access-Reject','2019-08-23 00:21:59'),(809950,'kumi','','Access-Reject','2019-08-23 00:21:28'),(809949,'kumi','','Access-Reject','2019-08-23 00:20:57'),(809948,'kumi','','Access-Reject','2019-08-23 00:20:26'),(527806,'capitalhill','','Access-Accept','2019-07-05 12:40:05'),(809947,'kumi','','Access-Reject','2019-08-23 00:19:55'),(809946,'kumi','','Access-Reject','2019-08-23 00:19:24'),(809945,'kumi','','Access-Reject','2019-08-23 00:18:53'),(809944,'kumi','','Access-Reject','2019-08-23 00:18:22'),(809943,'kumi','','Access-Reject','2019-08-23 00:17:51'),(809942,'kumi','','Access-Reject','2019-08-23 00:17:19'),(809941,'kumi','','Access-Reject','2019-08-23 00:16:48'),(809940,'kumi','','Access-Reject','2019-08-23 00:16:17'),(809939,'kumi','','Access-Reject','2019-08-23 00:15:46'),(809938,'kumi','','Access-Reject','2019-08-23 00:15:15'),(809937,'kumi','','Access-Reject','2019-08-23 00:14:44'),(809936,'kumi','','Access-Reject','2019-08-23 00:14:13'),(809935,'kumi','','Access-Reject','2019-08-23 00:13:42'),(809934,'kumi','','Access-Reject','2019-08-23 00:13:11'),(809933,'kumi','','Access-Reject','2019-08-23 00:12:40'),(809932,'kumi','','Access-Reject','2019-08-23 00:12:08'),(809931,'kumi','','Access-Reject','2019-08-23 00:11:37'),(809930,'kumi','','Access-Reject','2019-08-23 00:11:06'),(809929,'kumi','','Access-Reject','2019-08-23 00:10:35'),(527826,'mfantsipim','','Access-Accept','2019-07-05 12:50:03'),(527827,'capitalhill','','Access-Accept','2019-07-05 12:50:05'),(809928,'cegrad','','Access-Accept','2019-08-23 00:10:28'),(809927,'kumi','','Access-Reject','2019-08-23 00:10:04'),(914950,'SoNM','','Access-Accept','2019-10-05 10:25:01'),(809925,'mfantsipim','','Access-Accept','2019-08-23 00:10:02'),(809924,'affiliation','','Access-Accept','2019-08-23 00:10:01'),(809923,'kumi','','Access-Reject','2019-08-23 00:09:33'),(809922,'kumi','','Access-Reject','2019-08-23 00:09:02'),(809921,'kumi','','Access-Reject','2019-08-23 00:08:31'),(809920,'kumi','','Access-Reject','2019-08-23 00:08:00'),(809919,'kumi','','Access-Reject','2019-08-23 00:07:29'),(809918,'kumi','','Access-Reject','2019-08-23 00:06:57'),(809917,'kumi','','Access-Reject','2019-08-23 00:06:26'),(809916,'kumi','','Access-Reject','2019-08-23 00:05:55'),(809915,'kumi','','Access-Reject','2019-08-23 00:05:24'),(527846,'capitalhill','','Access-Accept','2019-07-05 13:00:05'),(809914,'kumi','','Access-Reject','2019-08-23 00:04:53'),(809913,'kumi','','Access-Reject','2019-08-23 00:04:22'),(809912,'kumi','','Access-Reject','2019-08-23 00:03:51'),(809911,'kumi','','Access-Reject','2019-08-23 00:03:20'),(809910,'kumi','','Access-Reject','2019-08-23 00:02:49'),(809909,'kumi','','Access-Reject','2019-08-23 00:02:18'),(809908,'kumi','','Access-Reject','2019-08-23 00:01:46'),(809907,'kumi','','Access-Reject','2019-08-23 00:01:15'),(809906,'kumi','','Access-Reject','2019-08-23 00:00:44'),(809905,'kumi','','Access-Reject','2019-08-23 00:00:13'),(809904,'amanful','','Access-Accept','2019-08-23 00:00:04'),(809903,'kumi','','Access-Reject','2019-08-22 23:59:42'),(809902,'kumi','','Access-Reject','2019-08-22 23:59:11'),(809901,'kumi','','Access-Reject','2019-08-22 23:58:40'),(809900,'kumi','','Access-Reject','2019-08-22 23:58:09'),(809899,'kumi','','Access-Reject','2019-08-22 23:57:38'),(809898,'kumi','','Access-Reject','2019-08-22 23:57:07'),(809897,'kumi','','Access-Reject','2019-08-22 23:56:35'),(527866,'mfantsipim','','Access-Accept','2019-07-05 13:10:03'),(527867,'capitalhill','','Access-Accept','2019-07-05 13:10:05'),(809896,'kumi','','Access-Reject','2019-08-22 23:56:04'),(809895,'kumi','','Access-Reject','2019-08-22 23:55:33'),(809894,'kumi','','Access-Reject','2019-08-22 23:55:02'),(809893,'kumi','','Access-Reject','2019-08-22 23:54:31'),(809892,'kumi','','Access-Reject','2019-08-22 23:54:00'),(809891,'kumi','','Access-Reject','2019-08-22 23:53:29'),(809890,'kumi','','Access-Reject','2019-08-22 23:52:58'),(809889,'kumi','','Access-Reject','2019-08-22 23:52:27'),(809888,'kumi','','Access-Reject','2019-08-22 23:51:56'),(809887,'kumi','','Access-Reject','2019-08-22 23:51:24'),(809886,'kumi','','Access-Reject','2019-08-22 23:50:53'),(809885,'kumi','','Access-Reject','2019-08-22 23:50:22'),(809884,'mfantsipim','','Access-Accept','2019-08-22 23:50:02'),(809883,'kumi','','Access-Reject','2019-08-22 23:49:51'),(809882,'kumi','','Access-Reject','2019-08-22 23:49:20'),(809881,'kumi','','Access-Reject','2019-08-22 23:48:49'),(809880,'kumi','','Access-Reject','2019-08-22 23:48:18'),(809879,'kumi','','Access-Reject','2019-08-22 23:47:47'),(809878,'kumi','','Access-Reject','2019-08-22 23:47:16'),(527888,'capitalhill','','Access-Accept','2019-07-05 13:20:05'),(809877,'kumi','','Access-Reject','2019-08-22 23:46:44'),(809876,'kumi','','Access-Reject','2019-08-22 23:46:13'),(809875,'kumi','','Access-Reject','2019-08-22 23:45:42'),(809874,'kumi','','Access-Reject','2019-08-22 23:45:11'),(809873,'kumi','','Access-Reject','2019-08-22 23:44:40'),(809872,'kumi','','Access-Reject','2019-08-22 23:44:09'),(809871,'kumi','','Access-Reject','2019-08-22 23:43:38'),(809870,'kumi','','Access-Reject','2019-08-22 23:43:07'),(809869,'kumi','','Access-Reject','2019-08-22 23:42:36'),(809868,'kumi','','Access-Reject','2019-08-22 23:42:05'),(809867,'kumi','','Access-Reject','2019-08-22 23:41:34'),(809866,'kumi','','Access-Reject','2019-08-22 23:41:02'),(809865,'kumi','','Access-Reject','2019-08-22 23:40:31'),(809864,'kumi','','Access-Reject','2019-08-22 23:40:00'),(809863,'kumi','','Access-Reject','2019-08-22 23:39:29'),(809862,'kumi','','Access-Reject','2019-08-22 23:38:58'),(809861,'kumi','','Access-Reject','2019-08-22 23:38:27'),(809860,'kumi','','Access-Reject','2019-08-22 23:38:01'),(809859,'kumi','','Access-Reject','2019-08-22 23:37:25'),(527908,'mfantsipim','','Access-Accept','2019-07-05 13:30:03'),(527909,'capitalhill','','Access-Accept','2019-07-05 13:30:05'),(809858,'kumi','','Access-Reject','2019-08-22 23:36:54'),(809857,'kumi','','Access-Reject','2019-08-22 23:36:23'),(809856,'kumi','','Access-Reject','2019-08-22 23:35:51'),(809855,'kumi','','Access-Reject','2019-08-22 23:35:20'),(809854,'kumi','','Access-Reject','2019-08-22 23:34:49'),(809853,'kumi','','Access-Reject','2019-08-22 23:34:18'),(809852,'kumi','','Access-Reject','2019-08-22 23:33:47'),(809851,'kumi','','Access-Reject','2019-08-22 23:33:16'),(809850,'kumi','','Access-Reject','2019-08-22 23:32:45'),(809849,'kumi','','Access-Reject','2019-08-22 23:32:14'),(809848,'kumi','','Access-Reject','2019-08-22 23:31:43'),(809847,'kumi','','Access-Reject','2019-08-22 23:31:12'),(809846,'kumi','','Access-Reject','2019-08-22 23:30:40'),(809845,'kumi','','Access-Reject','2019-08-22 23:30:09'),(809844,'mfantsipim','','Access-Accept','2019-08-22 23:30:02'),(809843,'kumi','','Access-Reject','2019-08-22 23:29:38'),(809842,'kumi','','Access-Reject','2019-08-22 23:29:07'),(809841,'kumi','','Access-Reject','2019-08-22 23:28:36'),(527929,'capitalhill','','Access-Accept','2019-07-05 13:40:05'),(809840,'kumi','','Access-Reject','2019-08-22 23:28:05'),(809839,'kumi','','Access-Reject','2019-08-22 23:27:34'),(809838,'kumi','','Access-Reject','2019-08-22 23:27:03'),(809837,'kumi','','Access-Reject','2019-08-22 23:26:32'),(809836,'kumi','','Access-Reject','2019-08-22 23:26:01'),(809835,'kumi','','Access-Reject','2019-08-22 23:25:29'),(809834,'kumi','','Access-Reject','2019-08-22 23:24:58'),(809833,'kumi','','Access-Reject','2019-08-22 23:24:27'),(809832,'kumi','','Access-Reject','2019-08-22 23:23:56'),(809831,'kumi','','Access-Reject','2019-08-22 23:23:25'),(809830,'kumi','','Access-Reject','2019-08-22 23:22:54'),(809829,'kumi','','Access-Reject','2019-08-22 23:22:23'),(809828,'kumi','','Access-Reject','2019-08-22 23:21:52'),(809827,'kumi','','Access-Reject','2019-08-22 23:21:21'),(809826,'kumi','','Access-Reject','2019-08-22 23:20:50'),(809825,'kumi','','Access-Reject','2019-08-22 23:20:18'),(809824,'kumi','','Access-Reject','2019-08-22 23:19:47'),(809823,'kumi','','Access-Reject','2019-08-22 23:19:16'),(809822,'kumi','','Access-Reject','2019-08-22 23:18:45'),(809821,'kumi','','Access-Reject','2019-08-22 23:18:14'),(527950,'mfantsipim','','Access-Accept','2019-07-05 13:50:03'),(527951,'capitalhill','','Access-Accept','2019-07-05 13:50:05'),(809820,'kumi','','Access-Reject','2019-08-22 23:17:43'),(809819,'kumi','','Access-Reject','2019-08-22 23:17:12'),(809818,'kumi','','Access-Reject','2019-08-22 23:16:41'),(809817,'kumi','','Access-Reject','2019-08-22 23:16:10'),(809816,'kumi','','Access-Reject','2019-08-22 23:15:39'),(809815,'kumi','','Access-Reject','2019-08-22 23:15:07'),(809814,'kumi','','Access-Reject','2019-08-22 23:14:36'),(809813,'kumi','','Access-Reject','2019-08-22 23:14:05'),(809812,'kumi','','Access-Reject','2019-08-22 23:13:34'),(809811,'kumi','','Access-Reject','2019-08-22 23:13:03'),(809810,'kumi','','Access-Reject','2019-08-22 23:12:32'),(809809,'kumi','','Access-Reject','2019-08-22 23:12:01'),(809808,'kumi','','Access-Reject','2019-08-22 23:11:30'),(809807,'kumi','','Access-Reject','2019-08-22 23:10:58'),(809806,'kumi','','Access-Reject','2019-08-22 23:10:27'),(809805,'mfantsipim','','Access-Accept','2019-08-22 23:10:02'),(809804,'kumi','','Access-Reject','2019-08-22 23:09:56'),(809803,'kumi','','Access-Reject','2019-08-22 23:09:25'),(527971,'capitalhill','','Access-Accept','2019-07-05 14:00:05'),(809802,'kumi','','Access-Reject','2019-08-22 23:08:54'),(809801,'kumi','','Access-Reject','2019-08-22 23:08:23'),(809800,'kumi','','Access-Reject','2019-08-22 23:07:52'),(809799,'kumi','','Access-Reject','2019-08-22 23:07:21'),(809798,'kumi','','Access-Reject','2019-08-22 23:06:50'),(809797,'kumi','','Access-Reject','2019-08-22 23:06:19'),(809796,'kumi','','Access-Reject','2019-08-22 23:05:47'),(809795,'kumi','','Access-Reject','2019-08-22 23:05:16'),(809794,'kumi','','Access-Reject','2019-08-22 23:04:45'),(809793,'kumi','','Access-Reject','2019-08-22 23:04:14'),(809792,'kumi','','Access-Reject','2019-08-22 23:03:43'),(809791,'kumi','','Access-Reject','2019-08-22 23:03:12'),(809790,'kumi','','Access-Reject','2019-08-22 23:02:41'),(809789,'kumi','','Access-Reject','2019-08-22 23:02:10'),(809788,'kumi','','Access-Reject','2019-08-22 23:01:39'),(809787,'kumi','','Access-Reject','2019-08-22 23:01:08'),(809786,'kumi','','Access-Reject','2019-08-22 23:00:36'),(809785,'kumi','','Access-Reject','2019-08-22 23:00:05'),(809784,'kumi','','Access-Reject','2019-08-22 22:59:34'),(527991,'mfantsipim','','Access-Accept','2019-07-05 14:10:03'),(527992,'capitalhill','','Access-Accept','2019-07-05 14:10:05'),(527993,'affiliation','','Access-Accept','2019-07-05 14:10:06'),(527994,'cegrad','','Access-Accept','2019-07-05 14:10:08'),(914949,'anane-fenin','','Access-Accept','2019-10-05 10:10:11'),(809783,'kumi','','Access-Reject','2019-08-22 22:59:03'),(809782,'kumi','','Access-Reject','2019-08-22 22:58:32'),(809781,'kumi','','Access-Reject','2019-08-22 22:58:01'),(809780,'kumi','','Access-Reject','2019-08-22 22:57:30'),(809779,'kumi','','Access-Reject','2019-08-22 22:56:59'),(809778,'kumi','','Access-Reject','2019-08-22 22:56:28'),(809777,'kumi','','Access-Reject','2019-08-22 22:55:57'),(809776,'kumi','','Access-Reject','2019-08-22 22:55:25'),(809775,'kumi','','Access-Reject','2019-08-22 22:54:54'),(809774,'kumi','','Access-Reject','2019-08-22 22:54:23'),(809773,'kumi','','Access-Reject','2019-08-22 22:53:52'),(809772,'kumi','','Access-Reject','2019-08-22 22:53:21'),(920472,'capitalhill','','Access-Accept','2019-11-02 09:40:04'),(809771,'kumi','','Access-Reject','2019-08-22 22:52:50'),(809770,'kumi','','Access-Reject','2019-08-22 22:52:19'),(809769,'kumi','','Access-Reject','2019-08-22 22:51:48'),(809768,'kumi','','Access-Reject','2019-08-22 22:51:17'),(809767,'kumi','','Access-Reject','2019-08-22 22:50:45'),(809766,'kumi','','Access-Reject','2019-08-22 22:50:14'),(528016,'capitalhill','','Access-Accept','2019-07-05 14:20:05'),(809765,'mfantsipim','','Access-Accept','2019-08-22 22:50:02'),(809764,'kumi','','Access-Reject','2019-08-22 22:49:43'),(809763,'kumi','','Access-Reject','2019-08-22 22:49:12'),(809762,'kumi','','Access-Reject','2019-08-22 22:48:41'),(809761,'kumi','','Access-Reject','2019-08-22 22:48:10'),(809760,'kumi','','Access-Reject','2019-08-22 22:47:08'),(809759,'kumi','','Access-Reject','2019-08-22 22:46:37'),(809758,'kumi','','Access-Reject','2019-08-22 22:46:06'),(809757,'kumi','','Access-Reject','2019-08-22 22:45:34'),(809756,'kumi','','Access-Reject','2019-08-22 22:45:03'),(809755,'kumi','','Access-Reject','2019-08-22 22:44:32'),(809754,'kumi','','Access-Reject','2019-08-22 22:44:01'),(809753,'kumi','','Access-Reject','2019-08-22 22:43:30'),(809752,'kumi','','Access-Reject','2019-08-22 22:42:59'),(809751,'kumi','','Access-Reject','2019-08-22 22:42:28'),(809750,'kumi','','Access-Reject','2019-08-22 22:41:57'),(809749,'kumi','','Access-Reject','2019-08-22 22:41:26'),(809748,'kumi','','Access-Reject','2019-08-22 22:40:55'),(809747,'kumi','','Access-Reject','2019-08-22 22:40:23'),(528036,'mfantsipim','','Access-Accept','2019-07-05 14:30:03'),(528037,'capitalhill','','Access-Accept','2019-07-05 14:30:05'),(809746,'kumi','','Access-Reject','2019-08-22 22:39:52'),(809745,'kumi','','Access-Reject','2019-08-22 22:39:21'),(809744,'kumi','','Access-Reject','2019-08-22 22:38:50'),(809743,'kumi','','Access-Reject','2019-08-22 22:38:19'),(809742,'kumi','','Access-Reject','2019-08-22 22:37:48'),(809741,'kumi','','Access-Reject','2019-08-22 22:37:17'),(809740,'kumi','','Access-Reject','2019-08-22 22:36:46'),(809739,'kumi','','Access-Reject','2019-08-22 22:36:15'),(809738,'kumi','','Access-Reject','2019-08-22 22:35:44'),(809737,'kumi','','Access-Reject','2019-08-22 22:35:12'),(809736,'kumi','','Access-Reject','2019-08-22 22:34:41'),(809735,'kumi','','Access-Reject','2019-08-22 22:34:10'),(809734,'kumi','','Access-Reject','2019-08-22 22:33:39'),(809733,'kumi','','Access-Reject','2019-08-22 22:33:08'),(809732,'kumi','','Access-Reject','2019-08-22 22:32:37'),(809731,'kumi','','Access-Reject','2019-08-22 22:32:06'),(809730,'kumi','','Access-Reject','2019-08-22 22:31:35'),(809729,'kumi','','Access-Reject','2019-08-22 22:31:04'),(809728,'kumi','','Access-Reject','2019-08-22 22:30:33'),(528057,'capitalhill','','Access-Accept','2019-07-05 14:40:05'),(809727,'mfantsipim','','Access-Accept','2019-08-22 22:30:02'),(809726,'kumi','','Access-Reject','2019-08-22 22:30:01'),(809725,'kumi','','Access-Reject','2019-08-22 22:29:30'),(809724,'kumi','','Access-Reject','2019-08-22 22:28:59'),(809723,'kumi','','Access-Reject','2019-08-22 22:28:28'),(809722,'kumi','','Access-Reject','2019-08-22 22:27:57'),(809721,'kumi','','Access-Reject','2019-08-22 22:27:26'),(809720,'kumi','','Access-Reject','2019-08-22 22:26:55'),(809719,'kumi','','Access-Reject','2019-08-22 22:26:24'),(809718,'kumi','','Access-Reject','2019-08-22 22:25:53'),(809717,'kumi','','Access-Reject','2019-08-22 22:25:22'),(809716,'kumi','','Access-Reject','2019-08-22 22:24:50'),(809715,'kumi','','Access-Reject','2019-08-22 22:24:19'),(809714,'kumi','','Access-Reject','2019-08-22 22:23:48'),(809713,'kumi','','Access-Reject','2019-08-22 22:23:17'),(809712,'kumi','','Access-Reject','2019-08-22 22:22:46'),(809711,'kumi','','Access-Reject','2019-08-22 22:22:15'),(809710,'kumi','','Access-Reject','2019-08-22 22:21:44'),(528077,'mfantsipim','','Access-Accept','2019-07-05 14:50:03'),(528078,'capitalhill','','Access-Accept','2019-07-05 14:50:05'),(809709,'kumi','','Access-Reject','2019-08-22 22:21:13'),(809708,'kumi','','Access-Reject','2019-08-22 22:20:42'),(809707,'kumi','','Access-Reject','2019-08-22 22:20:10'),(809706,'kumi','','Access-Reject','2019-08-22 22:19:39'),(809705,'kumi','','Access-Reject','2019-08-22 22:19:08'),(809704,'kumi','','Access-Reject','2019-08-22 22:18:37'),(809703,'kumi','','Access-Reject','2019-08-22 22:18:06'),(809702,'kumi','','Access-Reject','2019-08-22 22:17:35'),(809701,'kumi','','Access-Reject','2019-08-22 22:17:04'),(809700,'kumi','','Access-Reject','2019-08-22 22:16:33'),(809699,'kumi','','Access-Reject','2019-08-22 22:16:02'),(809698,'kumi','','Access-Reject','2019-08-22 22:15:31'),(809697,'kumi','','Access-Reject','2019-08-22 22:14:59'),(809696,'kumi','','Access-Reject','2019-08-22 22:14:28'),(809695,'kumi','','Access-Reject','2019-08-22 22:13:57'),(809694,'kumi','','Access-Reject','2019-08-22 22:13:26'),(809693,'kumi','','Access-Reject','2019-08-22 22:12:55'),(809692,'kumi','','Access-Reject','2019-08-22 22:12:24'),(809691,'kumi','','Access-Reject','2019-08-22 22:11:53'),(809690,'kumi','','Access-Reject','2019-08-22 22:11:22'),(528099,'capitalhill','','Access-Accept','2019-07-05 15:00:05'),(809689,'kumi','','Access-Reject','2019-08-22 22:10:51'),(809688,'cegrad','','Access-Accept','2019-08-22 22:10:29'),(809687,'kumi','','Access-Reject','2019-08-22 22:10:20'),(914948,'cegrad','','Access-Accept','2019-10-05 10:10:03'),(809685,'mfantsipim','','Access-Accept','2019-08-22 22:10:02'),(809684,'affiliation','','Access-Accept','2019-08-22 22:10:01'),(809683,'kumi','','Access-Reject','2019-08-22 22:09:48'),(809682,'kumi','','Access-Reject','2019-08-22 22:09:17'),(809681,'kumi','','Access-Reject','2019-08-22 22:08:46'),(809680,'kumi','','Access-Reject','2019-08-22 22:08:15'),(809679,'kumi','','Access-Reject','2019-08-22 22:07:44'),(809678,'kumi','','Access-Reject','2019-08-22 22:07:13'),(809677,'kumi','','Access-Reject','2019-08-22 22:06:42'),(809676,'kumi','','Access-Reject','2019-08-22 22:06:11'),(809675,'kumi','','Access-Reject','2019-08-22 22:05:40'),(528119,'mfantsipim','','Access-Accept','2019-07-05 15:10:03'),(528120,'capitalhill','','Access-Accept','2019-07-05 15:10:05'),(809674,'kumi','','Access-Reject','2019-08-22 22:05:08'),(809673,'kumi','','Access-Reject','2019-08-22 22:04:37'),(809672,'kumi','','Access-Reject','2019-08-22 22:04:06'),(809671,'kumi','','Access-Reject','2019-08-22 22:03:35'),(809670,'kumi','','Access-Reject','2019-08-22 22:03:04'),(809669,'kumi','','Access-Reject','2019-08-22 22:02:33'),(809668,'kumi','','Access-Reject','2019-08-22 22:02:02'),(809667,'kumi','','Access-Reject','2019-08-22 22:01:31'),(809666,'kumi','','Access-Reject','2019-08-22 22:01:00'),(809665,'kumi','','Access-Reject','2019-08-22 22:00:29'),(809664,'kumi','','Access-Reject','2019-08-22 21:59:57'),(809663,'kumi','','Access-Reject','2019-08-22 21:59:26'),(809662,'kumi','','Access-Reject','2019-08-22 21:58:55'),(809661,'kumi','','Access-Reject','2019-08-22 21:58:24'),(809660,'kumi','','Access-Reject','2019-08-22 21:57:53'),(809659,'kumi','','Access-Reject','2019-08-22 21:57:22'),(809658,'kumi','','Access-Reject','2019-08-22 21:56:51'),(809657,'kumi','','Access-Reject','2019-08-22 21:56:20'),(809656,'kumi','','Access-Reject','2019-08-22 21:55:49'),(528140,'capitalhill','','Access-Accept','2019-07-05 15:20:05'),(809655,'kumi','','Access-Reject','2019-08-22 21:55:18'),(809654,'kumi','','Access-Reject','2019-08-22 21:54:46'),(809653,'kumi','','Access-Reject','2019-08-22 21:54:15'),(809652,'kumi','','Access-Reject','2019-08-22 21:53:44'),(809651,'kumi','','Access-Reject','2019-08-22 21:53:13'),(809650,'kumi','','Access-Reject','2019-08-22 21:52:42'),(809649,'kumi','','Access-Reject','2019-08-22 21:52:11'),(809648,'kumi','','Access-Reject','2019-08-22 21:51:40'),(809647,'kumi','','Access-Reject','2019-08-22 21:51:09'),(809646,'kumi','','Access-Reject','2019-08-22 21:50:38'),(809645,'kumi','','Access-Reject','2019-08-22 21:50:07'),(809644,'mfantsipim','','Access-Accept','2019-08-22 21:50:02'),(809643,'kumi','','Access-Reject','2019-08-22 21:49:35'),(809642,'kumi','','Access-Reject','2019-08-22 21:49:04'),(809641,'kumi','','Access-Reject','2019-08-22 21:48:33'),(809640,'kumi','','Access-Reject','2019-08-22 21:48:02'),(809639,'kumi','','Access-Reject','2019-08-22 21:47:31'),(809638,'kumi','','Access-Reject','2019-08-22 21:47:00'),(809637,'kumi','','Access-Reject','2019-08-22 21:46:29'),(528161,'mfantsipim','','Access-Accept','2019-07-05 15:30:03'),(528162,'capitalhill','','Access-Accept','2019-07-05 15:30:05'),(809636,'kumi','','Access-Reject','2019-08-22 21:45:58'),(809635,'kumi','','Access-Reject','2019-08-22 21:45:27'),(809634,'kumi','','Access-Reject','2019-08-22 21:44:56'),(809633,'kumi','','Access-Reject','2019-08-22 21:44:24'),(809632,'kumi','','Access-Reject','2019-08-22 21:43:53'),(809631,'kumi','','Access-Reject','2019-08-22 21:43:22'),(809630,'kumi','','Access-Reject','2019-08-22 21:42:51'),(809629,'kumi','','Access-Reject','2019-08-22 21:42:20'),(809628,'kumi','','Access-Reject','2019-08-22 21:41:49'),(809627,'kumi','','Access-Reject','2019-08-22 21:41:18'),(809626,'kumi','','Access-Reject','2019-08-22 21:40:47'),(809625,'kumi','','Access-Reject','2019-08-22 21:40:16'),(809624,'kumi','','Access-Reject','2019-08-22 21:39:45'),(809623,'kumi','','Access-Reject','2019-08-22 21:39:13'),(809622,'kumi','','Access-Reject','2019-08-22 21:38:42'),(809621,'kumi','','Access-Reject','2019-08-22 21:38:11'),(809620,'kumi','','Access-Reject','2019-08-22 21:37:40'),(809619,'kumi','','Access-Reject','2019-08-22 21:37:09'),(809618,'kumi','','Access-Reject','2019-08-22 21:36:38'),(528182,'capitalhill','','Access-Accept','2019-07-05 15:40:05'),(809617,'kumi','','Access-Reject','2019-08-22 21:36:07'),(809616,'kumi','','Access-Reject','2019-08-22 21:35:36'),(809615,'kumi','','Access-Reject','2019-08-22 21:35:05'),(809614,'kumi','','Access-Reject','2019-08-22 21:34:34'),(809613,'kumi','','Access-Reject','2019-08-22 21:34:02'),(809612,'kumi','','Access-Reject','2019-08-22 21:33:31'),(809611,'kumi','','Access-Reject','2019-08-22 21:33:00'),(809610,'kumi','','Access-Reject','2019-08-22 21:32:29'),(809609,'kumi','','Access-Reject','2019-08-22 21:31:58'),(809608,'kumi','','Access-Reject','2019-08-22 21:31:27'),(809607,'kumi','','Access-Reject','2019-08-22 21:30:56'),(809606,'kumi','','Access-Reject','2019-08-22 21:30:25'),(809605,'mfantsipim','','Access-Accept','2019-08-22 21:30:02'),(809604,'kumi','','Access-Reject','2019-08-22 21:29:54'),(809603,'kumi','','Access-Reject','2019-08-22 21:29:23'),(809602,'kumi','','Access-Reject','2019-08-22 21:28:52'),(809601,'kumi','','Access-Reject','2019-08-22 21:28:20'),(528201,'mfantsipim','','Access-Accept','2019-07-05 15:50:16'),(528202,'capitalhill','','Access-Accept','2019-07-05 15:50:16'),(809600,'kumi','','Access-Reject','2019-08-22 21:27:49'),(809599,'kumi','','Access-Reject','2019-08-22 21:27:18'),(809598,'kumi','','Access-Reject','2019-08-22 21:26:47'),(809597,'kumi','','Access-Reject','2019-08-22 21:26:16'),(809596,'kumi','','Access-Reject','2019-08-22 21:25:45'),(809595,'kumi','','Access-Reject','2019-08-22 21:25:14'),(809594,'kumi','','Access-Reject','2019-08-22 21:24:43'),(809593,'kumi','','Access-Reject','2019-08-22 21:24:12'),(809592,'kumi','','Access-Reject','2019-08-22 21:23:41'),(809591,'kumi','','Access-Reject','2019-08-22 21:23:09'),(809590,'kumi','','Access-Reject','2019-08-22 21:22:38'),(809589,'kumi','','Access-Reject','2019-08-22 21:22:07'),(809588,'kumi','','Access-Reject','2019-08-22 21:21:36'),(809587,'kumi','','Access-Reject','2019-08-22 21:21:05'),(809586,'kumi','','Access-Reject','2019-08-22 21:20:34'),(809585,'kumi','','Access-Reject','2019-08-22 21:20:03'),(809584,'kumi','','Access-Reject','2019-08-22 21:19:32'),(809583,'kumi','','Access-Reject','2019-08-22 21:19:01'),(809582,'kumi','','Access-Reject','2019-08-22 21:18:30'),(528222,'capitalhill','','Access-Accept','2019-07-05 16:00:05'),(528223,'amanful','','Access-Accept','2019-07-05 16:00:06'),(809581,'kumi','','Access-Reject','2019-08-22 21:17:58'),(809580,'kumi','','Access-Reject','2019-08-22 21:17:27'),(809579,'kumi','','Access-Reject','2019-08-22 21:16:56'),(809578,'kumi','','Access-Reject','2019-08-22 21:16:25'),(809577,'kumi','','Access-Reject','2019-08-22 21:15:54'),(809576,'kumi','','Access-Reject','2019-08-22 21:15:23'),(809575,'kumi','','Access-Reject','2019-08-22 21:14:52'),(809574,'kumi','','Access-Reject','2019-08-22 21:14:21'),(809573,'kumi','','Access-Reject','2019-08-22 21:13:50'),(809572,'kumi','','Access-Reject','2019-08-22 21:13:19'),(809571,'kumi','','Access-Reject','2019-08-22 21:12:47'),(809570,'kumi','','Access-Reject','2019-08-22 21:12:16'),(809569,'kumi','','Access-Reject','2019-08-22 21:11:45'),(809568,'kumi','','Access-Reject','2019-08-22 21:11:14'),(809567,'kumi','','Access-Reject','2019-08-22 21:10:43'),(809566,'kumi','','Access-Reject','2019-08-22 21:10:12'),(809565,'mfantsipim','','Access-Accept','2019-08-22 21:10:02'),(809564,'kumi','','Access-Reject','2019-08-22 21:09:41'),(809563,'kumi','','Access-Reject','2019-08-22 21:09:10'),(528244,'mfantsipim','','Access-Accept','2019-07-05 16:10:03'),(528245,'affiliation','','Access-Accept','2019-07-05 16:10:04'),(528246,'capitalhill','','Access-Accept','2019-07-05 16:10:05'),(528247,'cegrad','','Access-Accept','2019-07-05 16:10:08'),(914947,'src_hostel','','Access-Accept','2019-10-05 09:34:51'),(809562,'kumi','','Access-Reject','2019-08-22 21:08:39'),(809561,'kumi','','Access-Reject','2019-08-22 21:08:08'),(809560,'kumi','','Access-Reject','2019-08-22 21:07:36'),(809559,'kumi','','Access-Reject','2019-08-22 21:07:05'),(809558,'kumi','','Access-Reject','2019-08-22 21:06:34'),(809557,'kumi','','Access-Reject','2019-08-22 21:06:03'),(809556,'kumi','','Access-Reject','2019-08-22 21:05:32'),(809555,'kumi','','Access-Reject','2019-08-22 21:05:01'),(809554,'kumi','','Access-Reject','2019-08-22 21:04:30'),(809553,'kumi','','Access-Reject','2019-08-22 21:03:59'),(809552,'kumi','','Access-Reject','2019-08-22 21:03:28'),(809551,'kumi','','Access-Reject','2019-08-22 21:02:57'),(809550,'kumi','','Access-Reject','2019-08-22 21:02:25'),(809549,'kumi','','Access-Reject','2019-08-22 21:01:54'),(809548,'kumi','','Access-Reject','2019-08-22 21:01:23'),(809547,'kumi','','Access-Reject','2019-08-22 21:00:52'),(809546,'kumi','','Access-Reject','2019-08-22 21:00:21'),(809545,'kumi','','Access-Reject','2019-08-22 20:59:50'),(809544,'kumi','','Access-Reject','2019-08-22 20:59:19'),(528268,'capitalhill','','Access-Accept','2019-07-05 16:20:05'),(809543,'kumi','','Access-Reject','2019-08-22 20:58:48'),(809542,'kumi','','Access-Reject','2019-08-22 20:58:17'),(809541,'kumi','','Access-Reject','2019-08-22 20:57:46'),(809540,'kumi','','Access-Reject','2019-08-22 20:57:14'),(920534,'adukpos','','Access-Accept','2019-11-02 16:48:13'),(809539,'kumi','','Access-Reject','2019-08-22 20:56:43'),(920465,'src_hostel','','Access-Accept','2019-11-02 08:35:02'),(809538,'kumi','','Access-Reject','2019-08-22 20:56:12'),(920459,'dodoos','','Access-Accept','2019-11-02 07:56:21'),(809537,'kumi','','Access-Reject','2019-08-22 20:55:41'),(809536,'kumi','','Access-Reject','2019-08-22 20:55:10'),(920610,'ekpetis','','Access-Accept','2019-11-03 02:46:01'),(809535,'kumi','','Access-Reject','2019-08-22 20:54:39'),(809534,'kumi','','Access-Reject','2019-08-22 20:54:13'),(809533,'kumi','','Access-Reject','2019-08-22 20:53:37'),(809532,'kumi','','Access-Reject','2019-08-22 20:53:06'),(809531,'kumi','','Access-Reject','2019-08-22 20:52:34'),(809530,'kumi','','Access-Reject','2019-08-22 20:52:03'),(809529,'kumi','','Access-Reject','2019-08-22 20:51:32'),(809528,'kumi','','Access-Reject','2019-08-22 20:51:01'),(809527,'kumi','','Access-Reject','2019-08-22 20:50:30'),(809526,'mfantsipim','','Access-Accept','2019-08-22 20:50:02'),(528292,'mfantsipim','','Access-Accept','2019-07-05 16:30:03'),(528293,'capitalhill','','Access-Accept','2019-07-05 16:30:05'),(809525,'kumi','','Access-Reject','2019-08-22 20:49:59'),(809524,'kumi','','Access-Reject','2019-08-22 20:49:28'),(809523,'kumi','','Access-Reject','2019-08-22 20:48:57'),(809522,'kumi','','Access-Reject','2019-08-22 20:48:26'),(809521,'kumi','','Access-Reject','2019-08-22 20:47:55'),(809520,'kumi','','Access-Reject','2019-08-22 20:47:24'),(809519,'kumi','','Access-Reject','2019-08-22 20:46:52'),(809518,'kumi','','Access-Reject','2019-08-22 20:46:21'),(809517,'kumi','','Access-Reject','2019-08-22 20:45:50'),(809516,'kumi','','Access-Reject','2019-08-22 20:45:19'),(809515,'kumi','','Access-Reject','2019-08-22 20:44:48'),(809514,'kumi','','Access-Reject','2019-08-22 20:44:17'),(809513,'kumi','','Access-Reject','2019-08-22 20:43:46'),(809512,'kumi','','Access-Reject','2019-08-22 20:43:15'),(809511,'kumi','','Access-Reject','2019-08-22 20:42:44'),(809510,'kumi','','Access-Reject','2019-08-22 20:42:12'),(809509,'kumi','','Access-Reject','2019-08-22 20:41:41'),(809508,'kumi','','Access-Reject','2019-08-22 20:41:10'),(809507,'kumi','','Access-Reject','2019-08-22 20:40:39'),(809506,'kumi','','Access-Reject','2019-08-22 20:40:08'),(528314,'capitalhill','','Access-Accept','2019-07-05 16:40:05'),(809505,'kumi','','Access-Reject','2019-08-22 20:39:37'),(809504,'kumi','','Access-Reject','2019-08-22 20:39:06'),(809503,'kumi','','Access-Reject','2019-08-22 20:38:35'),(809502,'kumi','','Access-Reject','2019-08-22 20:38:04'),(809501,'kumi','','Access-Reject','2019-08-22 20:37:32'),(809500,'kumi','','Access-Reject','2019-08-22 20:37:01'),(809499,'kumi','','Access-Reject','2019-08-22 20:36:30'),(809498,'kumi','','Access-Reject','2019-08-22 20:35:59'),(809497,'kumi','','Access-Reject','2019-08-22 20:35:28'),(809496,'kumi','','Access-Reject','2019-08-22 20:34:57'),(809495,'kumi','','Access-Reject','2019-08-22 20:34:26'),(809494,'kumi','','Access-Reject','2019-08-22 20:33:55'),(809493,'kumi','','Access-Reject','2019-08-22 20:33:24'),(809492,'kumi','','Access-Reject','2019-08-22 20:32:53'),(809491,'kumi','','Access-Reject','2019-08-22 20:32:21'),(809490,'kumi','','Access-Reject','2019-08-22 20:31:50'),(809489,'kumi','','Access-Reject','2019-08-22 20:31:19'),(809488,'kumi','','Access-Reject','2019-08-22 20:30:48'),(809487,'kumi','','Access-Reject','2019-08-22 20:30:17'),(528334,'mfantsipim','','Access-Accept','2019-07-05 16:50:03'),(528335,'capitalhill','','Access-Accept','2019-07-05 16:50:05'),(809486,'mfantsipim','','Access-Accept','2019-08-22 20:30:02'),(809485,'kumi','','Access-Reject','2019-08-22 20:29:46'),(809484,'kumi','','Access-Reject','2019-08-22 20:29:15'),(809483,'kumi','','Access-Reject','2019-08-22 20:28:44'),(809482,'kumi','','Access-Reject','2019-08-22 20:28:13'),(809481,'kumi','','Access-Reject','2019-08-22 20:27:41'),(809480,'kumi','','Access-Reject','2019-08-22 20:27:10'),(809479,'kumi','','Access-Reject','2019-08-22 20:26:39'),(809478,'kumi','','Access-Reject','2019-08-22 20:26:08'),(809477,'kumi','','Access-Reject','2019-08-22 20:25:37'),(809476,'kumi','','Access-Reject','2019-08-22 20:25:06'),(809475,'kumi','','Access-Reject','2019-08-22 20:24:35'),(809474,'kumi','','Access-Reject','2019-08-22 20:24:04'),(809473,'kumi','','Access-Reject','2019-08-22 20:23:33'),(809472,'kumi','','Access-Reject','2019-08-22 20:23:02'),(809471,'kumi','','Access-Reject','2019-08-22 20:22:30'),(809470,'kumi','','Access-Reject','2019-08-22 20:21:28'),(528354,'capitalhill','','Access-Accept','2019-07-05 17:00:05'),(809469,'kumi','','Access-Reject','2019-08-22 20:20:57'),(809468,'kumi','','Access-Reject','2019-08-22 20:20:26'),(809467,'kumi','','Access-Reject','2019-08-22 20:19:55'),(809466,'kumi','','Access-Reject','2019-08-22 20:19:24'),(809465,'kumi','','Access-Reject','2019-08-22 20:18:53'),(809464,'kumi','','Access-Reject','2019-08-22 20:18:22'),(809463,'kumi','','Access-Reject','2019-08-22 20:17:50'),(809462,'kumi','','Access-Reject','2019-08-22 20:17:19'),(809461,'kumi','','Access-Reject','2019-08-22 20:16:48'),(809460,'kumi','','Access-Reject','2019-08-22 20:16:17'),(809459,'kumi','','Access-Reject','2019-08-22 20:15:46'),(809458,'kumi','','Access-Reject','2019-08-22 20:15:15'),(809457,'kumi','','Access-Reject','2019-08-22 20:14:44'),(809456,'kumi','','Access-Reject','2019-08-22 20:14:13'),(809455,'kumi','','Access-Reject','2019-08-22 20:13:42'),(809454,'kumi','','Access-Reject','2019-08-22 20:13:10'),(809453,'kumi','','Access-Reject','2019-08-22 20:12:39'),(809452,'kumi','','Access-Reject','2019-08-22 20:12:08'),(809451,'kumi','','Access-Reject','2019-08-22 20:11:37'),(528374,'mfantsipim','','Access-Accept','2019-07-05 17:10:03'),(809450,'kumi','','Access-Reject','2019-08-22 20:11:06'),(528376,'capitalhill','','Access-Accept','2019-07-05 17:10:06'),(528377,'britwums','','Access-Accept','2019-07-05 17:10:07'),(809449,'kumi','','Access-Reject','2019-08-22 20:10:35'),(809448,'britwums','','Access-Accept','2019-08-22 20:10:31'),(809447,'cegrad','','Access-Accept','2019-08-22 20:10:28'),(914946,'baduwa','','Access-Accept','2019-10-05 09:27:54'),(809445,'kumi','','Access-Reject','2019-08-22 20:10:04'),(809444,'mfantsipim','','Access-Accept','2019-08-22 20:10:02'),(809443,'affiliation','','Access-Accept','2019-08-22 20:10:01'),(809442,'kumi','','Access-Reject','2019-08-22 20:09:33'),(809441,'kumi','','Access-Reject','2019-08-22 20:09:02'),(809440,'kumi','','Access-Reject','2019-08-22 20:08:31'),(809439,'kumi','','Access-Reject','2019-08-22 20:07:59'),(809438,'kumi','','Access-Reject','2019-08-22 20:07:28'),(809437,'kumi','','Access-Reject','2019-08-22 20:06:57'),(809436,'kumi','','Access-Reject','2019-08-22 20:06:26'),(528397,'capitalhill','','Access-Accept','2019-07-05 17:20:05'),(809435,'kumi','','Access-Reject','2019-08-22 20:05:55'),(809434,'kumi','','Access-Reject','2019-08-22 20:05:24'),(809433,'kumi','','Access-Reject','2019-08-22 20:04:53'),(809432,'kumi','','Access-Reject','2019-08-22 20:04:22'),(809431,'kumi','','Access-Reject','2019-08-22 20:03:51'),(809430,'kumi','','Access-Reject','2019-08-22 20:03:19'),(809429,'kumi','','Access-Reject','2019-08-22 20:02:48'),(809428,'kumi','','Access-Reject','2019-08-22 20:02:17'),(809427,'kumi','','Access-Reject','2019-08-22 20:01:46'),(809426,'kumi','','Access-Reject','2019-08-22 20:01:15'),(809425,'kumi','','Access-Reject','2019-08-22 20:00:44'),(809424,'kumi','','Access-Reject','2019-08-22 20:00:13'),(809423,'kumi','','Access-Reject','2019-08-22 19:59:42'),(809422,'kumi','','Access-Reject','2019-08-22 19:59:11'),(809421,'kumi','','Access-Reject','2019-08-22 19:58:45'),(809420,'kumi','','Access-Reject','2019-08-22 19:58:08'),(809419,'kumi','','Access-Reject','2019-08-22 19:57:37'),(809418,'kumi','','Access-Reject','2019-08-22 19:57:06'),(809417,'kumi','','Access-Reject','2019-08-22 19:56:35'),(528417,'mfantsipim','','Access-Accept','2019-07-05 17:30:03'),(528418,'capitalhill','','Access-Accept','2019-07-05 17:30:05'),(809416,'kumi','','Access-Reject','2019-08-22 19:56:04'),(809415,'kumi','','Access-Reject','2019-08-22 19:55:33'),(809414,'kumi','','Access-Reject','2019-08-22 19:55:02'),(809413,'kumi','','Access-Reject','2019-08-22 19:54:31'),(809412,'kumi','','Access-Reject','2019-08-22 19:54:00'),(809411,'kumi','','Access-Reject','2019-08-22 19:53:29'),(809410,'kumi','','Access-Reject','2019-08-22 19:52:58'),(809409,'kumi','','Access-Reject','2019-08-22 19:52:26'),(809408,'kumi','','Access-Reject','2019-08-22 19:51:55'),(809407,'kumi','','Access-Reject','2019-08-22 19:51:24'),(809406,'kumi','','Access-Reject','2019-08-22 19:50:53'),(809405,'kumi','','Access-Reject','2019-08-22 19:50:22'),(809404,'mfantsipim','','Access-Accept','2019-08-22 19:50:02'),(809403,'kumi','','Access-Reject','2019-08-22 19:49:51'),(809402,'kumi','','Access-Reject','2019-08-22 19:49:20'),(809401,'kumi','','Access-Reject','2019-08-22 19:48:49'),(809400,'kumi','','Access-Reject','2019-08-22 19:48:18'),(809399,'kumi','','Access-Reject','2019-08-22 19:47:46'),(528438,'capitalhill','','Access-Accept','2019-07-05 17:40:05'),(809398,'kumi','','Access-Reject','2019-08-22 19:47:15'),(809397,'kumi','','Access-Reject','2019-08-22 19:46:44'),(809396,'kumi','','Access-Reject','2019-08-22 19:46:13'),(809395,'kumi','','Access-Reject','2019-08-22 19:45:42'),(809394,'kumi','','Access-Reject','2019-08-22 19:45:11'),(809393,'kumi','','Access-Reject','2019-08-22 19:44:40'),(809392,'kumi','','Access-Reject','2019-08-22 19:44:09'),(809391,'kumi','','Access-Reject','2019-08-22 19:43:38'),(809390,'kumi','','Access-Reject','2019-08-22 19:43:07'),(809389,'kumi','','Access-Reject','2019-08-22 19:42:35'),(809388,'kumi','','Access-Reject','2019-08-22 19:42:04'),(809387,'kumi','','Access-Reject','2019-08-22 19:41:33'),(809386,'kumi','','Access-Reject','2019-08-22 19:41:02'),(809385,'kumi','','Access-Reject','2019-08-22 19:40:31'),(809384,'kumi','','Access-Reject','2019-08-22 19:40:00'),(809383,'kumi','','Access-Reject','2019-08-22 19:39:29'),(809382,'kumi','','Access-Reject','2019-08-22 19:38:58'),(809381,'kumi','','Access-Reject','2019-08-22 19:38:27'),(809380,'kumi','','Access-Reject','2019-08-22 19:37:56'),(809379,'kumi','','Access-Reject','2019-08-22 19:37:24'),(528459,'mfantsipim','','Access-Accept','2019-07-05 17:50:03'),(528460,'capitalhill','','Access-Accept','2019-07-05 17:50:05'),(809378,'kumi','','Access-Reject','2019-08-22 19:36:53'),(809377,'kumi','','Access-Reject','2019-08-22 19:36:22'),(809376,'kumi','','Access-Reject','2019-08-22 19:35:51'),(809375,'kumi','','Access-Reject','2019-08-22 19:35:20'),(809374,'kumi','','Access-Reject','2019-08-22 19:34:49'),(809373,'kumi','','Access-Reject','2019-08-22 19:34:18'),(809372,'kumi','','Access-Reject','2019-08-22 19:33:47'),(809371,'kumi','','Access-Reject','2019-08-22 19:33:16'),(809370,'kumi','','Access-Reject','2019-08-22 19:32:45'),(809369,'kumi','','Access-Reject','2019-08-22 19:32:13'),(809368,'kumi','','Access-Reject','2019-08-22 19:31:42'),(809367,'kumi','','Access-Reject','2019-08-22 19:31:11'),(809366,'kumi','','Access-Reject','2019-08-22 19:30:40'),(809365,'kumi','','Access-Reject','2019-08-22 19:30:09'),(809364,'mfantsipim','','Access-Accept','2019-08-22 19:30:02'),(920609,'capitalhill','','Access-Accept','2019-11-03 02:40:04'),(809363,'kumi','','Access-Reject','2019-08-22 19:29:38'),(809362,'kumi','','Access-Reject','2019-08-22 19:29:07'),(809361,'kumi','','Access-Reject','2019-08-22 19:28:36'),(528481,'capitalhill','','Access-Accept','2019-07-05 18:00:05'),(809360,'kumi','','Access-Reject','2019-08-22 19:28:05'),(809359,'kumi','','Access-Reject','2019-08-22 19:27:34'),(809358,'kumi','','Access-Reject','2019-08-22 19:27:02'),(809357,'kumi','','Access-Reject','2019-08-22 19:26:31'),(809356,'kumi','','Access-Reject','2019-08-22 19:26:00'),(809355,'kumi','','Access-Reject','2019-08-22 19:25:29'),(809354,'kumi','','Access-Reject','2019-08-22 19:24:58'),(809353,'kumi','','Access-Reject','2019-08-22 19:24:27'),(809352,'kumi','','Access-Reject','2019-08-22 19:23:56'),(809351,'kumi','','Access-Reject','2019-08-22 19:23:25'),(809350,'kumi','','Access-Reject','2019-08-22 19:22:54'),(528493,'pempamsie','','Access-Accept','2019-07-05 18:05:45'),(809349,'kumi','','Access-Reject','2019-08-22 19:22:22'),(809348,'kumi','','Access-Reject','2019-08-22 19:21:51'),(809347,'kumi','','Access-Reject','2019-08-22 19:21:20'),(809346,'kumi','','Access-Reject','2019-08-22 19:20:49'),(809345,'kumi','','Access-Reject','2019-08-22 19:20:18'),(809344,'kumi','','Access-Reject','2019-08-22 19:19:47'),(809343,'kumi','','Access-Reject','2019-08-22 19:19:16'),(528501,'mfantsipim','','Access-Accept','2019-07-05 18:10:03'),(528502,'affiliation','','Access-Accept','2019-07-05 18:10:05'),(528503,'capitalhill','','Access-Accept','2019-07-05 18:10:05'),(528504,'cegrad','','Access-Accept','2019-07-05 18:10:08'),(914945,'baduwa','','Access-Accept','2019-10-05 09:27:50'),(809342,'kumi','','Access-Reject','2019-08-22 19:18:45'),(809341,'kumi','','Access-Reject','2019-08-22 19:18:14'),(809340,'kumi','','Access-Reject','2019-08-22 19:17:43'),(809339,'kumi','','Access-Reject','2019-08-22 19:17:12'),(809338,'kumi','','Access-Reject','2019-08-22 19:16:40'),(809337,'kumi','','Access-Reject','2019-08-22 19:16:09'),(809336,'kumi','','Access-Reject','2019-08-22 19:15:38'),(809335,'kumi','','Access-Reject','2019-08-22 19:15:07'),(809334,'kumi','','Access-Reject','2019-08-22 19:14:36'),(809333,'kumi','','Access-Reject','2019-08-22 19:14:05'),(809332,'kumi','','Access-Reject','2019-08-22 19:13:34'),(809331,'kumi','','Access-Reject','2019-08-22 19:13:03'),(809330,'kumi','','Access-Reject','2019-08-22 19:12:31'),(809329,'kumi','','Access-Reject','2019-08-22 19:12:00'),(809328,'kumi','','Access-Reject','2019-08-22 19:11:29'),(809327,'kumi','','Access-Reject','2019-08-22 19:10:58'),(809326,'kumi','','Access-Reject','2019-08-22 19:10:27'),(809325,'mfantsipim','','Access-Accept','2019-08-22 19:10:02'),(809324,'kumi','','Access-Reject','2019-08-22 19:09:56'),(528526,'capitalhill','','Access-Accept','2019-07-05 18:20:05'),(809323,'kumi','','Access-Reject','2019-08-22 19:09:25'),(809322,'kumi','','Access-Reject','2019-08-22 19:08:54'),(809321,'kumi','','Access-Reject','2019-08-22 19:08:23'),(809320,'kumi','','Access-Reject','2019-08-22 19:07:52'),(809319,'kumi','','Access-Reject','2019-08-22 19:07:20'),(809318,'kumi','','Access-Reject','2019-08-22 19:06:49'),(809317,'kumi','','Access-Reject','2019-08-22 19:06:18'),(809316,'kumi','','Access-Reject','2019-08-22 19:05:47'),(809315,'kumi','','Access-Reject','2019-08-22 19:05:16'),(809314,'kumi','','Access-Reject','2019-08-22 19:04:45'),(809313,'kumi','','Access-Reject','2019-08-22 19:04:14'),(809312,'kumi','','Access-Reject','2019-08-22 19:03:43'),(809311,'kumi','','Access-Reject','2019-08-22 19:03:12'),(809310,'kumi','','Access-Reject','2019-08-22 19:02:41'),(809309,'kumi','','Access-Reject','2019-08-22 19:02:10'),(809308,'kumi','','Access-Reject','2019-08-22 19:01:38'),(809307,'kumi','','Access-Reject','2019-08-22 19:01:07'),(809306,'kumi','','Access-Reject','2019-08-22 19:00:36'),(809305,'kumi','','Access-Reject','2019-08-22 19:00:05'),(528546,'mfantsipim','','Access-Accept','2019-07-05 18:30:03'),(528547,'capitalhill','','Access-Accept','2019-07-05 18:30:05'),(809304,'kumi','','Access-Reject','2019-08-22 18:59:34'),(809303,'kumi','','Access-Reject','2019-08-22 18:59:03'),(809302,'kumi','','Access-Reject','2019-08-22 18:58:32'),(809301,'kumi','','Access-Reject','2019-08-22 18:58:01'),(809300,'kumi','','Access-Reject','2019-08-22 18:57:30'),(809299,'kumi','','Access-Reject','2019-08-22 18:56:59'),(809298,'kumi','','Access-Reject','2019-08-22 18:56:27'),(809297,'kumi','','Access-Reject','2019-08-22 18:55:56'),(809296,'kumi','','Access-Reject','2019-08-22 18:55:25'),(809295,'kumi','','Access-Reject','2019-08-22 18:54:54'),(809294,'kumi','','Access-Reject','2019-08-22 18:54:23'),(809293,'kumi','','Access-Reject','2019-08-22 18:53:52'),(809292,'kumi','','Access-Reject','2019-08-22 18:53:21'),(809291,'kumi','','Access-Reject','2019-08-22 18:52:50'),(809290,'kumi','','Access-Reject','2019-08-22 18:52:19'),(809289,'kumi','','Access-Reject','2019-08-22 18:51:48'),(809288,'kumi','','Access-Reject','2019-08-22 18:51:16'),(809287,'kumi','','Access-Reject','2019-08-22 18:50:45'),(809286,'kumi','','Access-Reject','2019-08-22 18:50:14'),(528567,'capitalhill','','Access-Accept','2019-07-05 18:40:05'),(809285,'mfantsipim','','Access-Accept','2019-08-22 18:50:02'),(809284,'kumi','','Access-Reject','2019-08-22 18:49:43'),(809283,'kumi','','Access-Reject','2019-08-22 18:49:12'),(809282,'kumi','','Access-Reject','2019-08-22 18:48:46'),(809281,'kumi','','Access-Reject','2019-08-22 18:48:10'),(809280,'kumi','','Access-Reject','2019-08-22 18:47:39'),(809279,'kumi','','Access-Reject','2019-08-22 18:47:08'),(809278,'kumi','','Access-Reject','2019-08-22 18:46:37'),(809277,'kumi','','Access-Reject','2019-08-22 18:46:05'),(809276,'kumi','','Access-Reject','2019-08-22 18:45:34'),(809275,'kumi','','Access-Reject','2019-08-22 18:45:03'),(809274,'kumi','','Access-Reject','2019-08-22 18:44:32'),(809273,'kumi','','Access-Reject','2019-08-22 18:44:01'),(809272,'kumi','','Access-Reject','2019-08-22 18:43:30'),(809271,'kumi','','Access-Reject','2019-08-22 18:42:59'),(809270,'kumi','','Access-Reject','2019-08-22 18:42:28'),(809269,'kumi','','Access-Reject','2019-08-22 18:41:57'),(809268,'kumi','','Access-Reject','2019-08-22 18:41:26'),(528587,'mfantsipim','','Access-Accept','2019-07-05 18:50:03'),(809267,'kumi','','Access-Reject','2019-08-22 18:40:54'),(528589,'capitalhill','','Access-Accept','2019-07-05 18:50:05'),(809266,'kumi','','Access-Reject','2019-08-22 18:40:23'),(809265,'kumi','','Access-Reject','2019-08-22 18:39:52'),(809264,'kumi','','Access-Reject','2019-08-22 18:39:21'),(809263,'kumi','','Access-Reject','2019-08-22 18:38:50'),(809262,'kumi','','Access-Reject','2019-08-22 18:38:19'),(809261,'kumi','','Access-Reject','2019-08-22 18:37:48'),(809260,'kumi','','Access-Reject','2019-08-22 18:37:17'),(809259,'kumi','','Access-Reject','2019-08-22 18:36:46'),(809258,'kumi','','Access-Reject','2019-08-22 18:36:15'),(809257,'kumi','','Access-Reject','2019-08-22 18:35:43'),(809256,'kumi','','Access-Reject','2019-08-22 18:35:12'),(809255,'kumi','','Access-Reject','2019-08-22 18:34:41'),(809254,'kumi','','Access-Reject','2019-08-22 18:34:10'),(809253,'kumi','','Access-Reject','2019-08-22 18:33:39'),(809252,'kumi','','Access-Reject','2019-08-22 18:33:08'),(809251,'kumi','','Access-Reject','2019-08-22 18:32:37'),(809250,'kumi','','Access-Reject','2019-08-22 18:32:06'),(809249,'kumi','','Access-Reject','2019-08-22 18:31:35'),(809248,'kumi','','Access-Reject','2019-08-22 18:31:04'),(528609,'capitalhill','','Access-Accept','2019-07-05 19:00:05'),(809247,'kumi','','Access-Reject','2019-08-22 18:30:33'),(809246,'mfantsipim','','Access-Accept','2019-08-22 18:30:02'),(809245,'kumi','','Access-Reject','2019-08-22 18:30:01'),(809244,'kumi','','Access-Reject','2019-08-22 18:29:30'),(809243,'kumi','','Access-Reject','2019-08-22 18:28:59'),(809242,'kumi','','Access-Reject','2019-08-22 18:28:28'),(809241,'kumi','','Access-Reject','2019-08-22 18:27:57'),(809240,'kumi','','Access-Reject','2019-08-22 18:27:26'),(809239,'kumi','','Access-Reject','2019-08-22 18:26:55'),(809238,'kumi','','Access-Reject','2019-08-22 18:26:24'),(809237,'kumi','','Access-Reject','2019-08-22 18:25:53'),(809236,'kumi','','Access-Reject','2019-08-22 18:25:22'),(809235,'kumi','','Access-Reject','2019-08-22 18:24:50'),(809234,'kumi','','Access-Reject','2019-08-22 18:24:19'),(809233,'kumi','','Access-Reject','2019-08-22 18:23:48'),(809232,'kumi','','Access-Reject','2019-08-22 18:23:17'),(809231,'kumi','','Access-Reject','2019-08-22 18:22:46'),(809230,'kumi','','Access-Reject','2019-08-22 18:22:15'),(528629,'mfantsipim','','Access-Accept','2019-07-05 19:10:03'),(528630,'capitalhill','','Access-Accept','2019-07-05 19:10:06'),(809229,'kumi','','Access-Reject','2019-08-22 18:21:13'),(809228,'kumi','','Access-Reject','2019-08-22 18:20:42'),(809227,'kumi','','Access-Reject','2019-08-22 18:20:11'),(809226,'kumi','','Access-Reject','2019-08-22 18:19:39'),(809225,'kumi','','Access-Reject','2019-08-22 18:19:08'),(809224,'kumi','','Access-Reject','2019-08-22 18:18:37'),(809223,'kumi','','Access-Reject','2019-08-22 18:18:06'),(809222,'kumi','','Access-Reject','2019-08-22 18:17:35'),(809221,'kumi','','Access-Reject','2019-08-22 18:17:04'),(809220,'kumi','','Access-Reject','2019-08-22 18:16:33'),(809219,'kumi','','Access-Reject','2019-08-22 18:16:02'),(809218,'kumi','','Access-Reject','2019-08-22 18:15:31'),(809217,'kumi','','Access-Reject','2019-08-22 18:15:00'),(809216,'kumi','','Access-Reject','2019-08-22 18:14:28'),(809215,'kumi','','Access-Reject','2019-08-22 18:13:57'),(809214,'kumi','','Access-Reject','2019-08-22 18:13:26'),(809213,'kumi','','Access-Reject','2019-08-22 18:12:55'),(809212,'kumi','','Access-Reject','2019-08-22 18:12:24'),(809211,'kumi','','Access-Reject','2019-08-22 18:11:53'),(528650,'capitalhill','','Access-Accept','2019-07-05 19:20:05'),(809210,'kumi','','Access-Reject','2019-08-22 18:11:22'),(809209,'kumi','','Access-Reject','2019-08-22 18:10:51'),(809208,'cegrad','','Access-Accept','2019-08-22 18:10:28'),(809207,'kumi','','Access-Reject','2019-08-22 18:10:20'),(914944,'pempamsie','','Access-Accept','2019-10-05 09:25:55'),(809205,'mfantsipim','','Access-Accept','2019-08-22 18:10:02'),(809204,'affiliation','','Access-Accept','2019-08-22 18:10:01'),(809203,'kumi','','Access-Reject','2019-08-22 18:09:49'),(809202,'kumi','','Access-Reject','2019-08-22 18:09:17'),(809201,'kumi','','Access-Reject','2019-08-22 18:08:46'),(809200,'kumi','','Access-Reject','2019-08-22 18:08:15'),(809199,'kumi','','Access-Reject','2019-08-22 18:07:44'),(809198,'kumi','','Access-Reject','2019-08-22 18:07:13'),(809197,'kumi','','Access-Reject','2019-08-22 18:06:42'),(809196,'kumi','','Access-Reject','2019-08-22 18:06:11'),(809195,'kumi','','Access-Reject','2019-08-22 18:05:40'),(528671,'mfantsipim','','Access-Accept','2019-07-05 19:30:03'),(528672,'capitalhill','','Access-Accept','2019-07-05 19:30:05'),(809194,'kumi','','Access-Reject','2019-08-22 18:05:09'),(809193,'kumi','','Access-Reject','2019-08-22 18:04:38'),(809192,'kumi','','Access-Reject','2019-08-22 18:04:07'),(809191,'kumi','','Access-Reject','2019-08-22 18:03:35'),(809190,'kumi','','Access-Reject','2019-08-22 18:03:04'),(809189,'kumi','','Access-Reject','2019-08-22 18:02:33'),(809188,'kumi','','Access-Reject','2019-08-22 18:02:02'),(809187,'kumi','','Access-Reject','2019-08-22 18:01:31'),(809186,'kumi','','Access-Reject','2019-08-22 18:01:00'),(809185,'kumi','','Access-Reject','2019-08-22 18:00:29'),(809184,'kumi','','Access-Reject','2019-08-22 17:59:58'),(809183,'kumi','','Access-Reject','2019-08-22 17:59:27'),(809182,'kumi','','Access-Reject','2019-08-22 17:58:56'),(809181,'kumi','','Access-Reject','2019-08-22 17:58:24'),(809180,'kumi','','Access-Reject','2019-08-22 17:57:53'),(809179,'kumi','','Access-Reject','2019-08-22 17:57:22'),(809178,'kumi','','Access-Reject','2019-08-22 17:56:51'),(809177,'kumi','','Access-Reject','2019-08-22 17:56:20'),(809176,'kumi','','Access-Reject','2019-08-22 17:55:49'),(528692,'capitalhill','','Access-Accept','2019-07-05 19:40:06'),(809175,'kumi','','Access-Reject','2019-08-22 17:55:18'),(809174,'kumi','','Access-Reject','2019-08-22 17:54:47'),(809173,'kumi','','Access-Reject','2019-08-22 17:54:16'),(809172,'kumi','','Access-Reject','2019-08-22 17:53:45'),(809171,'kumi','','Access-Reject','2019-08-22 17:53:13'),(809170,'kumi','','Access-Reject','2019-08-22 17:52:42'),(809169,'kumi','','Access-Reject','2019-08-22 17:52:11'),(809168,'kumi','','Access-Reject','2019-08-22 17:51:40'),(809167,'kumi','','Access-Reject','2019-08-22 17:51:09'),(809166,'kumi','','Access-Reject','2019-08-22 17:50:38'),(809165,'kumi','','Access-Reject','2019-08-22 17:50:07'),(809164,'mfantsipim','','Access-Accept','2019-08-22 17:50:02'),(809163,'kumi','','Access-Reject','2019-08-22 17:49:36'),(809162,'kumi','','Access-Reject','2019-08-22 17:49:05'),(809161,'kumi','','Access-Reject','2019-08-22 17:48:34'),(809160,'kumi','','Access-Reject','2019-08-22 17:48:02'),(809159,'kumi','','Access-Reject','2019-08-22 17:47:31'),(528711,'mfantsipim','','Access-Accept','2019-07-05 19:50:03'),(528712,'capitalhill','','Access-Accept','2019-07-05 19:50:05'),(809158,'kumi','','Access-Reject','2019-08-22 17:47:00'),(809157,'kumi','','Access-Reject','2019-08-22 17:46:29'),(809156,'kumi','','Access-Reject','2019-08-22 17:45:58'),(809155,'kumi','','Access-Reject','2019-08-22 17:45:27'),(809154,'kumi','','Access-Reject','2019-08-22 17:44:56'),(809153,'kumi','','Access-Reject','2019-08-22 17:44:25'),(809152,'kumi','','Access-Reject','2019-08-22 17:43:54'),(809151,'kumi','','Access-Reject','2019-08-22 17:43:23'),(809150,'kumi','','Access-Reject','2019-08-22 17:42:52'),(809149,'kumi','','Access-Reject','2019-08-22 17:42:20'),(809148,'kumi','','Access-Reject','2019-08-22 17:41:49'),(809147,'kumi','','Access-Reject','2019-08-22 17:41:18'),(809146,'kumi','','Access-Reject','2019-08-22 17:40:47'),(809145,'kumi','','Access-Reject','2019-08-22 17:40:16'),(809144,'kumi','','Access-Reject','2019-08-22 17:39:45'),(809143,'kumi','','Access-Reject','2019-08-22 17:39:14'),(809142,'kumi','','Access-Reject','2019-08-22 17:38:43'),(809141,'kumi','','Access-Reject','2019-08-22 17:38:12'),(809140,'kumi','','Access-Reject','2019-08-22 17:37:41'),(809139,'kumi','','Access-Reject','2019-08-22 17:37:09'),(528733,'capitalhill','','Access-Accept','2019-07-05 20:00:05'),(809138,'kumi','','Access-Reject','2019-08-22 17:36:38'),(809137,'kumi','','Access-Reject','2019-08-22 17:36:07'),(809136,'kumi','','Access-Reject','2019-08-22 17:35:36'),(809135,'kumi','','Access-Reject','2019-08-22 17:35:05'),(809134,'kumi','','Access-Reject','2019-08-22 17:34:34'),(809133,'kumi','','Access-Reject','2019-08-22 17:34:03'),(809132,'kumi','','Access-Reject','2019-08-22 17:33:32'),(809131,'kumi','','Access-Reject','2019-08-22 17:33:01'),(809130,'kumi','','Access-Reject','2019-08-22 17:32:30'),(809129,'kumi','','Access-Reject','2019-08-22 17:31:58'),(809128,'kumi','','Access-Reject','2019-08-22 17:31:27'),(809127,'kumi','','Access-Reject','2019-08-22 17:30:56'),(809126,'kumi','','Access-Reject','2019-08-22 17:30:25'),(809125,'mfantsipim','','Access-Accept','2019-08-22 17:30:02'),(809124,'kumi','','Access-Reject','2019-08-22 17:29:54'),(809123,'kumi','','Access-Reject','2019-08-22 17:29:23'),(809122,'kumi','','Access-Reject','2019-08-22 17:28:52'),(809121,'kumi','','Access-Reject','2019-08-22 17:28:21'),(528753,'mfantsipim','','Access-Accept','2019-07-05 20:10:03'),(528754,'affiliation','','Access-Accept','2019-07-05 20:10:04'),(528755,'capitalhill','','Access-Accept','2019-07-05 20:10:05'),(528756,'cegrad','','Access-Accept','2019-07-05 20:10:08'),(914943,'britwums','','Access-Accept','2019-10-05 09:10:03'),(809120,'kumi','','Access-Reject','2019-08-22 17:27:50'),(809119,'kumi','','Access-Reject','2019-08-22 17:27:19'),(809118,'kumi','','Access-Reject','2019-08-22 17:26:47'),(809117,'kumi','','Access-Reject','2019-08-22 17:26:16'),(809116,'kumi','','Access-Reject','2019-08-22 17:25:45'),(809115,'kumi','','Access-Reject','2019-08-22 17:25:14'),(809114,'kumi','','Access-Reject','2019-08-22 17:24:43'),(809113,'kumi','','Access-Reject','2019-08-22 17:24:12'),(809112,'kumi','','Access-Reject','2019-08-22 17:23:41'),(809111,'kumi','','Access-Reject','2019-08-22 17:23:10'),(809110,'kumi','','Access-Reject','2019-08-22 17:22:39'),(809109,'kumi','','Access-Reject','2019-08-22 17:22:08'),(809108,'kumi','','Access-Reject','2019-08-22 17:21:36'),(809107,'kumi','','Access-Reject','2019-08-22 17:21:05'),(809106,'kumi','','Access-Reject','2019-08-22 17:20:34'),(809105,'kumi','','Access-Reject','2019-08-22 17:20:03'),(809104,'kumi','','Access-Reject','2019-08-22 17:19:32'),(809103,'kumi','','Access-Reject','2019-08-22 17:19:01'),(809102,'kumi','','Access-Reject','2019-08-22 17:18:30'),(528777,'capitalhill','','Access-Accept','2019-07-05 20:20:06'),(809101,'kumi','','Access-Reject','2019-08-22 17:17:59'),(809100,'kumi','','Access-Reject','2019-08-22 17:17:28'),(809099,'kumi','','Access-Reject','2019-08-22 17:16:57'),(809098,'kumi','','Access-Reject','2019-08-22 17:16:25'),(809097,'kumi','','Access-Reject','2019-08-22 17:15:54'),(809096,'kumi','','Access-Reject','2019-08-22 17:15:23'),(809095,'kumi','','Access-Reject','2019-08-22 17:14:52'),(809094,'kumi','','Access-Reject','2019-08-22 17:14:21'),(809093,'kumi','','Access-Reject','2019-08-22 17:13:50'),(809092,'kumi','','Access-Reject','2019-08-22 17:13:19'),(809091,'kumi','','Access-Reject','2019-08-22 17:12:48'),(809090,'kumi','','Access-Reject','2019-08-22 17:12:17'),(809089,'kumi','','Access-Reject','2019-08-22 17:11:46'),(809088,'kumi','','Access-Reject','2019-08-22 17:11:14'),(809087,'kumi','','Access-Reject','2019-08-22 17:10:43'),(809086,'kumi','','Access-Reject','2019-08-22 17:10:12'),(809085,'mfantsipim','','Access-Accept','2019-08-22 17:10:02'),(809084,'kumi','','Access-Reject','2019-08-22 17:09:41'),(528797,'mfantsipim','','Access-Accept','2019-07-05 20:30:04'),(528798,'capitalhill','','Access-Accept','2019-07-05 20:30:05'),(809083,'kumi','','Access-Reject','2019-08-22 17:09:10'),(809082,'kumi','','Access-Reject','2019-08-22 17:08:39'),(809081,'kumi','','Access-Reject','2019-08-22 17:08:08'),(809080,'kumi','','Access-Reject','2019-08-22 17:07:37'),(809079,'kumi','','Access-Reject','2019-08-22 17:07:11'),(809078,'kumi','','Access-Reject','2019-08-22 17:06:35'),(809077,'kumi','','Access-Reject','2019-08-22 17:06:03'),(809076,'kumi','','Access-Reject','2019-08-22 17:05:32'),(809075,'kumi','','Access-Reject','2019-08-22 17:05:01'),(809074,'kumi','','Access-Reject','2019-08-22 17:04:30'),(809073,'kumi','','Access-Reject','2019-08-22 17:03:59'),(809072,'kumi','','Access-Reject','2019-08-22 17:03:28'),(809071,'kumi','','Access-Reject','2019-08-22 17:02:57'),(809070,'kumi','','Access-Reject','2019-08-22 17:02:26'),(809069,'kumi','','Access-Reject','2019-08-22 17:01:55'),(809068,'kumi','','Access-Reject','2019-08-22 17:01:24'),(809067,'kumi','','Access-Reject','2019-08-22 17:00:52'),(809066,'kumi','','Access-Reject','2019-08-22 17:00:21'),(809065,'kumi','','Access-Reject','2019-08-22 16:59:50'),(809064,'kumi','','Access-Reject','2019-08-22 16:59:19'),(528819,'capitalhill','','Access-Accept','2019-07-05 20:40:07'),(809063,'kumi','','Access-Reject','2019-08-22 16:58:48'),(809062,'kumi','','Access-Reject','2019-08-22 16:58:17'),(809061,'kumi','','Access-Reject','2019-08-22 16:57:46'),(809060,'kumi','','Access-Reject','2019-08-22 16:57:15'),(809059,'kumi','','Access-Reject','2019-08-22 16:56:44'),(809058,'kumi','','Access-Reject','2019-08-22 16:56:17'),(809057,'kumi','','Access-Reject','2019-08-22 16:55:10'),(809056,'kumi','','Access-Reject','2019-08-22 16:54:39'),(809055,'kumi','','Access-Reject','2019-08-22 16:54:08'),(809054,'kumi','','Access-Reject','2019-08-22 16:53:37'),(809053,'kumi','','Access-Reject','2019-08-22 16:53:06'),(809052,'kumi','','Access-Reject','2019-08-22 16:52:35'),(809051,'kumi','','Access-Reject','2019-08-22 16:52:04'),(809050,'kumi','','Access-Reject','2019-08-22 16:51:33'),(809049,'kumi','','Access-Reject','2019-08-22 16:51:02'),(809048,'kumi','','Access-Reject','2019-08-22 16:50:31'),(809047,'mfantsipim','','Access-Accept','2019-08-22 16:50:02'),(809046,'kumi','','Access-Reject','2019-08-22 16:49:59'),(528839,'mfantsipim','','Access-Accept','2019-07-05 20:50:03'),(528840,'capitalhill','','Access-Accept','2019-07-05 20:50:05'),(809045,'kumi','','Access-Reject','2019-08-22 16:49:28'),(809044,'kumi','','Access-Reject','2019-08-22 16:48:57'),(809043,'kumi','','Access-Reject','2019-08-22 16:48:26'),(809042,'kumi','','Access-Reject','2019-08-22 16:47:55'),(809041,'kumi','','Access-Reject','2019-08-22 16:47:24'),(809040,'kumi','','Access-Reject','2019-08-22 16:46:53'),(809039,'kumi','','Access-Reject','2019-08-22 16:46:22'),(809038,'kumi','','Access-Reject','2019-08-22 16:45:51'),(809037,'kumi','','Access-Reject','2019-08-22 16:45:20'),(809036,'kumi','','Access-Reject','2019-08-22 16:44:48'),(809035,'kumi','','Access-Reject','2019-08-22 16:44:17'),(809034,'kumi','','Access-Reject','2019-08-22 16:43:46'),(809033,'kumi','','Access-Reject','2019-08-22 16:43:15'),(809032,'kumi','','Access-Reject','2019-08-22 16:42:44'),(809031,'kumi','','Access-Reject','2019-08-22 16:42:13'),(809030,'kumi','','Access-Reject','2019-08-22 16:41:42'),(809029,'kumi','','Access-Reject','2019-08-22 16:41:11'),(809028,'kumi','','Access-Reject','2019-08-22 16:40:40'),(809027,'kumi','','Access-Reject','2019-08-22 16:40:09'),(528860,'capitalhill','','Access-Accept','2019-07-05 21:00:05'),(809026,'kumi','','Access-Reject','2019-08-22 16:39:38'),(809025,'kumi','','Access-Reject','2019-08-22 16:39:06'),(809024,'kumi','','Access-Reject','2019-08-22 16:38:35'),(809023,'kumi','','Access-Reject','2019-08-22 16:38:04'),(809022,'kumi','','Access-Reject','2019-08-22 16:37:33'),(809021,'kumi','','Access-Reject','2019-08-22 16:37:02'),(809020,'kumi','','Access-Reject','2019-08-22 16:36:31'),(809019,'kumi','','Access-Reject','2019-08-22 16:36:00'),(809018,'kumi','','Access-Reject','2019-08-22 16:35:29'),(809017,'kumi','','Access-Reject','2019-08-22 16:34:58'),(809016,'kumi','','Access-Reject','2019-08-22 16:34:26'),(809015,'kumi','','Access-Reject','2019-08-22 16:33:55'),(809014,'kumi','','Access-Reject','2019-08-22 16:33:24'),(809013,'kumi','','Access-Reject','2019-08-22 16:32:53'),(809012,'kumi','','Access-Reject','2019-08-22 16:32:22'),(809011,'kumi','','Access-Reject','2019-08-22 16:31:51'),(809010,'kumi','','Access-Reject','2019-08-22 16:31:20'),(809009,'kumi','','Access-Reject','2019-08-22 16:30:49'),(809008,'kumi','','Access-Reject','2019-08-22 16:30:18'),(528881,'mfantsipim','','Access-Accept','2019-07-05 21:10:03'),(528882,'capitalhill','','Access-Accept','2019-07-05 21:10:05'),(809007,'mfantsipim','','Access-Accept','2019-08-22 16:30:02'),(809006,'kumi','','Access-Reject','2019-08-22 16:29:47'),(809005,'kumi','','Access-Reject','2019-08-22 16:29:15'),(809004,'kumi','','Access-Reject','2019-08-22 16:28:44'),(809003,'kumi','','Access-Reject','2019-08-22 16:28:13'),(809002,'kumi','','Access-Reject','2019-08-22 16:27:42'),(809001,'kumi','','Access-Reject','2019-08-22 16:27:11'),(809000,'kumi','','Access-Reject','2019-08-22 16:26:40'),(808999,'kumi','','Access-Reject','2019-08-22 16:26:09'),(808998,'kumi','','Access-Reject','2019-08-22 16:25:38'),(808997,'kumi','','Access-Reject','2019-08-22 16:25:07'),(808996,'kumi','','Access-Reject','2019-08-22 16:24:36'),(808995,'kumi','','Access-Reject','2019-08-22 16:24:05'),(808994,'kumi','','Access-Reject','2019-08-22 16:23:33'),(808993,'kumi','','Access-Reject','2019-08-22 16:23:02'),(808992,'kumi','','Access-Reject','2019-08-22 16:22:36'),(808991,'kumi','','Access-Reject','2019-08-22 16:22:00'),(808990,'kumi','','Access-Reject','2019-08-22 16:21:29'),(808989,'kumi','','Access-Reject','2019-08-22 16:20:58'),(528902,'capitalhill','','Access-Accept','2019-07-05 21:20:05'),(808988,'kumi','','Access-Reject','2019-08-22 16:20:27'),(808987,'kumi','','Access-Reject','2019-08-22 16:19:56'),(808986,'kumi','','Access-Reject','2019-08-22 16:19:25'),(808985,'kumi','','Access-Reject','2019-08-22 16:18:54'),(808984,'kumi','','Access-Reject','2019-08-22 16:18:22'),(808983,'kumi','','Access-Reject','2019-08-22 16:17:51'),(808982,'kumi','','Access-Reject','2019-08-22 16:17:20'),(808981,'kumi','','Access-Reject','2019-08-22 16:16:49'),(808980,'kumi','','Access-Reject','2019-08-22 16:16:18'),(808979,'kumi','','Access-Reject','2019-08-22 16:15:47'),(808978,'kumi','','Access-Reject','2019-08-22 16:15:16'),(808977,'kumi','','Access-Reject','2019-08-22 16:14:45'),(808976,'kumi','','Access-Reject','2019-08-22 16:14:14'),(808975,'kumi','','Access-Reject','2019-08-22 16:13:43'),(808974,'kumi','','Access-Reject','2019-08-22 16:13:11'),(808973,'kumi','','Access-Reject','2019-08-22 16:12:40'),(808972,'kumi','','Access-Reject','2019-08-22 16:12:09'),(808971,'kumi','','Access-Reject','2019-08-22 16:11:38'),(808970,'kumi','','Access-Reject','2019-08-22 16:11:07'),(528922,'mfantsipim','','Access-Accept','2019-07-05 21:30:03'),(528923,'capitalhill','','Access-Accept','2019-07-05 21:30:05'),(808969,'kumi','','Access-Reject','2019-08-22 16:10:36'),(808968,'cegrad','','Access-Accept','2019-08-22 16:10:28'),(914942,'src_hostel','','Access-Accept','2019-10-05 08:34:51'),(808966,'kumi','','Access-Reject','2019-08-22 16:10:05'),(808965,'mfantsipim','','Access-Accept','2019-08-22 16:10:02'),(808964,'affiliation','','Access-Accept','2019-08-22 16:10:01'),(808963,'kumi','','Access-Reject','2019-08-22 16:09:34'),(808962,'kumi','','Access-Reject','2019-08-22 16:09:03'),(808961,'kumi','','Access-Reject','2019-08-22 16:08:32'),(808960,'kumi','','Access-Reject','2019-08-22 16:08:00'),(808959,'kumi','','Access-Reject','2019-08-22 16:07:29'),(808958,'kumi','','Access-Reject','2019-08-22 16:06:58'),(808957,'kumi','','Access-Reject','2019-08-22 16:06:27'),(808956,'kumi','','Access-Reject','2019-08-22 16:05:56'),(808955,'pempamsie','','Access-Accept','2019-08-22 16:05:42'),(528944,'capitalhill','','Access-Accept','2019-07-05 21:40:05'),(808954,'kumi','','Access-Reject','2019-08-22 16:05:25'),(808953,'kumi','','Access-Reject','2019-08-22 16:04:54'),(808952,'kumi','','Access-Reject','2019-08-22 16:04:23'),(808951,'kumi','','Access-Reject','2019-08-22 16:03:52'),(808950,'kumi','','Access-Reject','2019-08-22 16:03:21'),(808949,'kumi','','Access-Reject','2019-08-22 16:02:50'),(808948,'kumi','','Access-Reject','2019-08-22 16:02:18'),(808947,'kumi','','Access-Reject','2019-08-22 16:01:47'),(808946,'kumi','','Access-Reject','2019-08-22 16:01:16'),(808945,'kumi','','Access-Reject','2019-08-22 16:00:45'),(808944,'kumi','','Access-Reject','2019-08-22 16:00:14'),(808943,'amanful','','Access-Accept','2019-08-22 16:00:03'),(808942,'kumi','','Access-Reject','2019-08-22 15:59:43'),(808941,'kumi','','Access-Reject','2019-08-22 15:59:12'),(808940,'kumi','','Access-Reject','2019-08-22 15:58:41'),(808939,'kumi','','Access-Reject','2019-08-22 15:58:10'),(808938,'kumi','','Access-Reject','2019-08-22 15:57:39'),(528963,'mfantsipim','','Access-Accept','2019-07-05 21:50:03'),(528964,'capitalhill','','Access-Accept','2019-07-05 21:50:05'),(808937,'kumi','','Access-Reject','2019-08-22 15:57:07'),(808936,'kumi','','Access-Reject','2019-08-22 15:56:36'),(808935,'kumi','','Access-Reject','2019-08-22 15:56:05'),(808934,'kumi','','Access-Reject','2019-08-22 15:55:34'),(808933,'kumi','','Access-Reject','2019-08-22 15:55:03'),(808932,'kumi','','Access-Reject','2019-08-22 15:54:32'),(808931,'kumi','','Access-Reject','2019-08-22 15:54:01'),(808930,'kumi','','Access-Reject','2019-08-22 15:53:30'),(808929,'kumi','','Access-Reject','2019-08-22 15:52:59'),(808928,'kumi','','Access-Reject','2019-08-22 15:52:28'),(808927,'kumi','','Access-Reject','2019-08-22 15:51:56'),(808926,'kumi','','Access-Reject','2019-08-22 15:51:25'),(808925,'kumi','','Access-Reject','2019-08-22 15:50:54'),(808924,'kumi','','Access-Reject','2019-08-22 15:50:23'),(808923,'mfantsipim','','Access-Accept','2019-08-22 15:50:02'),(808922,'kumi','','Access-Reject','2019-08-22 15:49:52'),(808921,'kumi','','Access-Reject','2019-08-22 15:49:21'),(808920,'kumi','','Access-Reject','2019-08-22 15:48:50'),(528984,'capitalhill','','Access-Accept','2019-07-05 22:00:06'),(808919,'kumi','','Access-Reject','2019-08-22 15:48:19'),(808918,'kumi','','Access-Reject','2019-08-22 15:47:48'),(808917,'kumi','','Access-Reject','2019-08-22 15:47:17'),(808916,'kumi','','Access-Reject','2019-08-22 15:46:45'),(808915,'kumi','','Access-Reject','2019-08-22 15:46:14'),(808914,'kumi','','Access-Reject','2019-08-22 15:45:43'),(808913,'kumi','','Access-Reject','2019-08-22 15:45:12'),(808912,'kumi','','Access-Reject','2019-08-22 15:44:41'),(808911,'kumi','','Access-Reject','2019-08-22 15:44:10'),(808910,'kumi','','Access-Reject','2019-08-22 15:43:39'),(808909,'kumi','','Access-Reject','2019-08-22 15:43:08'),(808908,'kumi','','Access-Reject','2019-08-22 15:42:37'),(808907,'kumi','','Access-Reject','2019-08-22 15:42:06'),(808906,'kumi','','Access-Reject','2019-08-22 15:41:35'),(808905,'kumi','','Access-Reject','2019-08-22 15:41:03'),(808904,'kumi','','Access-Reject','2019-08-22 15:39:30'),(808903,'kumi','','Access-Reject','2019-08-22 15:38:59'),(808902,'kumi','','Access-Reject','2019-08-22 15:38:28'),(808901,'kumi','','Access-Reject','2019-08-22 15:37:57'),(529004,'mfantsipim','','Access-Accept','2019-07-05 22:10:03'),(529005,'affiliation','','Access-Accept','2019-07-05 22:10:05'),(529006,'capitalhill','','Access-Accept','2019-07-05 22:10:05'),(529007,'britwums','','Access-Accept','2019-07-05 22:10:07'),(808900,'kumi','','Access-Reject','2019-08-22 15:37:26'),(529009,'cegrad','','Access-Accept','2019-07-05 22:10:08'),(914941,'baduwa','','Access-Accept','2019-10-05 08:27:42'),(808899,'kumi','','Access-Reject','2019-08-22 15:36:55'),(808898,'britwums','','Access-Accept','2019-08-22 15:36:47'),(808897,'kumi','','Access-Reject','2019-08-22 15:36:24'),(808896,'kumi','','Access-Reject','2019-08-22 15:35:52'),(808895,'kumi','','Access-Reject','2019-08-22 15:35:21'),(808894,'kumi','','Access-Reject','2019-08-22 15:34:50'),(808893,'kumi','','Access-Reject','2019-08-22 15:34:19'),(808892,'kumi','','Access-Reject','2019-08-22 15:33:48'),(808891,'kumi','','Access-Reject','2019-08-22 15:33:17'),(808890,'kumi','','Access-Reject','2019-08-22 15:32:46'),(808889,'kumi','','Access-Reject','2019-08-22 15:32:15'),(808888,'kumi','','Access-Reject','2019-08-22 15:31:44'),(808887,'kumi','','Access-Reject','2019-08-22 15:31:13'),(808886,'kumi','','Access-Reject','2019-08-22 15:30:41'),(808885,'kumi','','Access-Reject','2019-08-22 15:30:10'),(808884,'mfantsipim','','Access-Accept','2019-08-22 15:30:02'),(808883,'kumi','','Access-Reject','2019-08-22 15:29:39'),(529030,'capitalhill','','Access-Accept','2019-07-05 22:20:05'),(808882,'kumi','','Access-Reject','2019-08-22 15:29:08'),(808881,'kumi','','Access-Reject','2019-08-22 15:28:37'),(808880,'kumi','','Access-Reject','2019-08-22 15:28:06'),(808879,'kumi','','Access-Reject','2019-08-22 15:27:35'),(808878,'kumi','','Access-Reject','2019-08-22 15:27:04'),(808877,'kumi','','Access-Reject','2019-08-22 15:26:33'),(808876,'kumi','','Access-Reject','2019-08-22 15:26:02'),(808875,'kumi','','Access-Reject','2019-08-22 15:25:30'),(808874,'kumi','','Access-Reject','2019-08-22 15:24:59'),(808873,'kumi','','Access-Reject','2019-08-22 15:24:28'),(808872,'kumi','','Access-Reject','2019-08-22 15:23:57'),(808871,'kumi','','Access-Reject','2019-08-22 15:23:26'),(808870,'kumi','','Access-Reject','2019-08-22 15:22:55'),(808869,'kumi','','Access-Reject','2019-08-22 15:22:24'),(808868,'kumi','','Access-Reject','2019-08-22 15:21:53'),(808867,'kumi','','Access-Reject','2019-08-22 15:21:22'),(808866,'kumi','','Access-Reject','2019-08-22 15:20:51'),(808865,'kumi','','Access-Reject','2019-08-22 15:20:19'),(808864,'kumi','','Access-Reject','2019-08-22 15:19:48'),(529050,'mfantsipim','','Access-Accept','2019-07-05 22:30:04'),(529051,'capitalhill','','Access-Accept','2019-07-05 22:30:05'),(808863,'kumi','','Access-Reject','2019-08-22 15:19:17'),(808862,'kumi','','Access-Reject','2019-08-22 15:18:46'),(808861,'kumi','','Access-Reject','2019-08-22 15:18:15'),(808860,'kumi','','Access-Reject','2019-08-22 15:17:44'),(808859,'kumi','','Access-Reject','2019-08-22 15:17:13'),(808858,'kumi','','Access-Reject','2019-08-22 15:16:42'),(808857,'kumi','','Access-Reject','2019-08-22 15:16:11'),(808856,'kumi','','Access-Reject','2019-08-22 15:15:40'),(808855,'kumi','','Access-Reject','2019-08-22 15:15:08'),(808854,'kumi','','Access-Reject','2019-08-22 15:14:37'),(808853,'kumi','','Access-Reject','2019-08-22 15:14:06'),(808852,'kumi','','Access-Reject','2019-08-22 15:13:35'),(808851,'kumi','','Access-Reject','2019-08-22 15:13:04'),(808850,'kumi','','Access-Reject','2019-08-22 15:12:33'),(808849,'kumi','','Access-Reject','2019-08-22 15:12:02'),(808848,'kumi','','Access-Reject','2019-08-22 15:11:31'),(808847,'kumi','','Access-Reject','2019-08-22 15:11:00'),(808846,'britwums','','Access-Accept','2019-08-22 15:10:31'),(529071,'capitalhill','','Access-Accept','2019-07-05 22:40:05'),(808845,'kumi','','Access-Reject','2019-08-22 15:10:29'),(808844,'mfantsipim','','Access-Accept','2019-08-22 15:10:02'),(808843,'kumi','','Access-Reject','2019-08-22 15:09:57'),(808842,'kumi','','Access-Reject','2019-08-22 15:09:26'),(808841,'kumi','','Access-Reject','2019-08-22 15:08:55'),(808840,'kumi','','Access-Reject','2019-08-22 15:08:24'),(808839,'kumi','','Access-Reject','2019-08-22 15:07:53'),(808838,'kumi','','Access-Reject','2019-08-22 15:07:22'),(808837,'kumi','','Access-Reject','2019-08-22 15:06:51'),(808836,'kumi','','Access-Reject','2019-08-22 15:06:20'),(808835,'kumi','','Access-Reject','2019-08-22 15:05:49'),(808834,'kumi','','Access-Reject','2019-08-22 15:05:18'),(808833,'kumi','','Access-Reject','2019-08-22 15:04:47'),(808832,'kumi','','Access-Reject','2019-08-22 15:04:15'),(808831,'kumi','','Access-Reject','2019-08-22 15:03:44'),(808830,'kumi','','Access-Reject','2019-08-22 15:03:13'),(808829,'kumi','','Access-Reject','2019-08-22 15:02:42'),(808828,'kumi','','Access-Reject','2019-08-22 15:02:11'),(808827,'kumi','','Access-Reject','2019-08-22 15:01:40'),(529092,'mfantsipim','','Access-Accept','2019-07-05 22:50:03'),(529093,'capitalhill','','Access-Accept','2019-07-05 22:50:06'),(808826,'kumi','','Access-Reject','2019-08-22 15:01:09'),(808825,'kumi','','Access-Reject','2019-08-22 15:00:38'),(808824,'kumi','','Access-Reject','2019-08-22 15:00:07'),(808823,'kumi','','Access-Reject','2019-08-22 14:59:35'),(808822,'kumi','','Access-Reject','2019-08-22 14:59:04'),(808821,'kumi','','Access-Reject','2019-08-22 14:58:33'),(808820,'kumi','','Access-Reject','2019-08-22 14:58:02'),(808819,'kumi','','Access-Reject','2019-08-22 14:57:31'),(808818,'kumi','','Access-Reject','2019-08-22 14:57:00'),(808817,'kumi','','Access-Reject','2019-08-22 14:56:29'),(808816,'kumi','','Access-Reject','2019-08-22 14:55:58'),(808815,'kumi','','Access-Reject','2019-08-22 14:55:27'),(808814,'kumi','','Access-Reject','2019-08-22 14:54:56'),(808813,'kumi','','Access-Reject','2019-08-22 14:54:25'),(808812,'kumi','','Access-Reject','2019-08-22 14:53:53'),(808811,'kumi','','Access-Reject','2019-08-22 14:53:22'),(808810,'kumi','','Access-Reject','2019-08-22 14:52:51'),(808809,'kumi','','Access-Reject','2019-08-22 14:52:20'),(808808,'kumi','','Access-Reject','2019-08-22 14:51:49'),(529113,'capitalhill','','Access-Accept','2019-07-05 23:00:05'),(808807,'kumi','','Access-Reject','2019-08-22 14:51:18'),(808806,'kumi','','Access-Reject','2019-08-22 14:50:47'),(808805,'kumi','','Access-Reject','2019-08-22 14:50:16'),(808804,'mfantsipim','','Access-Accept','2019-08-22 14:50:02'),(808803,'kumi','','Access-Reject','2019-08-22 14:49:45'),(808802,'kumi','','Access-Reject','2019-08-22 14:49:14'),(808801,'kumi','','Access-Reject','2019-08-22 14:48:42'),(808800,'kumi','','Access-Reject','2019-08-22 14:48:11'),(808799,'kumi','','Access-Reject','2019-08-22 14:47:40'),(808798,'kumi','','Access-Reject','2019-08-22 14:47:09'),(808797,'kumi','','Access-Reject','2019-08-22 14:46:38'),(808796,'kumi','','Access-Reject','2019-08-22 14:46:07'),(808795,'kumi','','Access-Reject','2019-08-22 14:45:36'),(808794,'kumi','','Access-Reject','2019-08-22 14:45:05'),(808793,'kumi','','Access-Reject','2019-08-22 14:44:34'),(808792,'kumi','','Access-Reject','2019-08-22 14:44:03'),(808791,'kumi','','Access-Reject','2019-08-22 14:43:31'),(808790,'kumi','','Access-Reject','2019-08-22 14:43:00'),(529133,'mfantsipim','','Access-Accept','2019-07-05 23:10:03'),(529134,'capitalhill','','Access-Accept','2019-07-05 23:10:05'),(808789,'kumi','','Access-Reject','2019-08-22 14:42:29'),(808788,'kumi','','Access-Reject','2019-08-22 14:41:58'),(808787,'kumi','','Access-Reject','2019-08-22 14:41:27'),(808786,'kumi','','Access-Reject','2019-08-22 14:40:56'),(808785,'kumi','','Access-Reject','2019-08-22 14:40:25'),(808784,'kumi','','Access-Reject','2019-08-22 14:39:54'),(808783,'kumi','','Access-Reject','2019-08-22 14:39:23'),(808782,'kumi','','Access-Reject','2019-08-22 14:38:52'),(808781,'kumi','','Access-Reject','2019-08-22 14:38:20'),(808780,'kumi','','Access-Reject','2019-08-22 14:37:49'),(808779,'kumi','','Access-Reject','2019-08-22 14:37:18'),(808778,'kumi','','Access-Reject','2019-08-22 14:36:52'),(808777,'kumi','','Access-Reject','2019-08-22 14:36:16'),(808776,'kumi','','Access-Reject','2019-08-22 14:35:45'),(808775,'kumi','','Access-Reject','2019-08-22 14:35:14'),(808774,'kumi','','Access-Reject','2019-08-22 14:34:43'),(808773,'kumi','','Access-Reject','2019-08-22 14:34:12'),(808772,'kumi','','Access-Reject','2019-08-22 14:33:41'),(808771,'kumi','','Access-Reject','2019-08-22 14:33:09'),(808770,'kumi','','Access-Reject','2019-08-22 14:32:38'),(529155,'capitalhill','','Access-Accept','2019-07-05 23:20:05'),(808769,'kumi','','Access-Reject','2019-08-22 14:32:07'),(808768,'kumi','','Access-Reject','2019-08-22 14:31:36'),(808767,'kumi','','Access-Reject','2019-08-22 14:31:05'),(808766,'kumi','','Access-Reject','2019-08-22 14:30:34'),(808765,'kumi','','Access-Reject','2019-08-22 14:30:03'),(808764,'mfantsipim','','Access-Accept','2019-08-22 14:30:02'),(808763,'kumi','','Access-Reject','2019-08-22 14:29:32'),(808762,'kumi','','Access-Reject','2019-08-22 14:29:01'),(808761,'kumi','','Access-Reject','2019-08-22 14:28:30'),(808760,'kumi','','Access-Reject','2019-08-22 14:27:58'),(808759,'kumi','','Access-Reject','2019-08-22 14:27:27'),(808758,'kumi','','Access-Reject','2019-08-22 14:26:56'),(808757,'kumi','','Access-Reject','2019-08-22 14:26:25'),(808756,'kumi','','Access-Reject','2019-08-22 14:25:54'),(808755,'kumi','','Access-Reject','2019-08-22 14:25:23'),(808754,'kumi','','Access-Reject','2019-08-22 14:24:52'),(808753,'kumi','','Access-Reject','2019-08-22 14:24:21'),(808752,'kumi','','Access-Reject','2019-08-22 14:23:50'),(529175,'mfantsipim','','Access-Accept','2019-07-05 23:30:03'),(529176,'capitalhill','','Access-Accept','2019-07-05 23:30:05'),(808751,'kumi','','Access-Reject','2019-08-22 14:23:18'),(808750,'kumi','','Access-Reject','2019-08-22 14:22:47'),(808749,'kumi','','Access-Reject','2019-08-22 14:22:16'),(808748,'kumi','','Access-Reject','2019-08-22 14:21:45'),(808747,'kumi','','Access-Reject','2019-08-22 14:21:14'),(808746,'kumi','','Access-Reject','2019-08-22 14:20:43'),(808745,'kumi','','Access-Reject','2019-08-22 14:20:12'),(808744,'kumi','','Access-Reject','2019-08-22 14:19:41'),(808743,'kumi','','Access-Reject','2019-08-22 14:19:10'),(808742,'kumi','','Access-Reject','2019-08-22 14:18:38'),(808741,'kumi','','Access-Reject','2019-08-22 14:18:07'),(808740,'kumi','','Access-Reject','2019-08-22 14:17:36'),(808739,'kumi','','Access-Reject','2019-08-22 14:17:05'),(808738,'kumi','','Access-Reject','2019-08-22 14:16:34'),(808737,'kumi','','Access-Reject','2019-08-22 14:16:03'),(808736,'kumi','','Access-Reject','2019-08-22 14:15:32'),(808735,'kumi','','Access-Reject','2019-08-22 14:15:06'),(808734,'kumi','','Access-Reject','2019-08-22 14:14:30'),(808733,'kumi','','Access-Reject','2019-08-22 14:13:59'),(529196,'capitalhill','','Access-Accept','2019-07-05 23:40:05'),(808732,'kumi','','Access-Reject','2019-08-22 14:13:27'),(808731,'kumi','','Access-Reject','2019-08-22 14:12:56'),(808730,'kumi','','Access-Reject','2019-08-22 14:12:25'),(808729,'kumi','','Access-Reject','2019-08-22 14:11:54'),(808728,'kumi','','Access-Reject','2019-08-22 14:11:23'),(808727,'kumi','','Access-Reject','2019-08-22 14:10:52'),(808726,'cegrad','','Access-Accept','2019-08-22 14:10:28'),(808725,'kumi','','Access-Reject','2019-08-22 14:10:21'),(914940,'SoNM','','Access-Accept','2019-10-05 08:25:01'),(808723,'mfantsipim','','Access-Accept','2019-08-22 14:10:02'),(808722,'affiliation','','Access-Accept','2019-08-22 14:10:01'),(808721,'kumi','','Access-Reject','2019-08-22 14:09:50'),(808720,'kumi','','Access-Reject','2019-08-22 14:09:19'),(808719,'kumi','','Access-Reject','2019-08-22 14:08:48'),(808718,'kumi','','Access-Reject','2019-08-22 14:08:17'),(529216,'mfantsipim','','Access-Accept','2019-07-05 23:50:03'),(529217,'capitalhill','','Access-Accept','2019-07-05 23:50:05'),(808717,'kumi','','Access-Reject','2019-08-22 14:07:45'),(808716,'kumi','','Access-Reject','2019-08-22 14:07:14'),(808715,'kumi','','Access-Reject','2019-08-22 14:06:43'),(808714,'kumi','','Access-Reject','2019-08-22 14:06:12'),(808713,'kumi','','Access-Reject','2019-08-22 14:05:41'),(808712,'kumi','','Access-Reject','2019-08-22 14:05:10'),(808711,'kumi','','Access-Reject','2019-08-22 14:04:39'),(808710,'kumi','','Access-Reject','2019-08-22 14:04:08'),(808709,'kumi','','Access-Reject','2019-08-22 14:03:37'),(808708,'kumi','','Access-Reject','2019-08-22 14:03:06'),(808707,'kumi','','Access-Reject','2019-08-22 14:02:34'),(808706,'kumi','','Access-Reject','2019-08-22 14:02:03'),(808705,'kumi','','Access-Reject','2019-08-22 14:01:37'),(808704,'kumi','','Access-Reject','2019-08-22 14:01:01'),(808703,'kumi','','Access-Reject','2019-08-22 14:00:30'),(808702,'kumi','','Access-Reject','2019-08-22 14:00:03'),(808701,'kumi','','Access-Reject','2019-08-22 13:58:57'),(808700,'kumi','','Access-Reject','2019-08-22 13:58:26'),(808699,'kumi','','Access-Reject','2019-08-22 13:57:55'),(808698,'kumi','','Access-Reject','2019-08-22 13:57:23'),(529238,'capitalhill','','Access-Accept','2019-07-06 00:00:05'),(529239,'amanful','','Access-Accept','2019-07-06 00:00:06'),(808697,'kumi','','Access-Reject','2019-08-22 13:56:52'),(808696,'kumi','','Access-Reject','2019-08-22 13:56:21'),(808695,'kumi','','Access-Reject','2019-08-22 13:55:50'),(808694,'kumi','','Access-Reject','2019-08-22 13:55:19'),(808693,'kumi','','Access-Reject','2019-08-22 13:54:48'),(808692,'kumi','','Access-Reject','2019-08-22 13:54:17'),(808691,'kumi','','Access-Reject','2019-08-22 13:53:46'),(808690,'kumi','','Access-Reject','2019-08-22 13:53:15'),(808689,'kumi','','Access-Reject','2019-08-22 13:52:44'),(808688,'kumi','','Access-Reject','2019-08-22 13:52:12'),(808687,'kumi','','Access-Reject','2019-08-22 13:51:41'),(808686,'kumi','','Access-Reject','2019-08-22 13:51:10'),(808685,'kumi','','Access-Reject','2019-08-22 13:50:39'),(808684,'kumi','','Access-Reject','2019-08-22 13:50:08'),(808683,'mfantsipim','','Access-Accept','2019-08-22 13:50:02'),(808682,'kumi','','Access-Reject','2019-08-22 13:49:37'),(808681,'kumi','','Access-Reject','2019-08-22 13:49:06'),(808680,'kumi','','Access-Reject','2019-08-22 13:48:35'),(529259,'mfantsipim','','Access-Accept','2019-07-06 00:10:03'),(529260,'affiliation','','Access-Accept','2019-07-06 00:10:05'),(529261,'capitalhill','','Access-Accept','2019-07-06 00:10:05'),(529262,'cegrad','','Access-Accept','2019-07-06 00:10:08'),(914939,'anane-fenin','','Access-Accept','2019-10-05 08:10:05'),(808679,'kumi','','Access-Reject','2019-08-22 13:48:04'),(808678,'kumi','','Access-Reject','2019-08-22 13:47:33'),(808677,'kumi','','Access-Reject','2019-08-22 13:47:01'),(808676,'kumi','','Access-Reject','2019-08-22 13:46:30'),(808675,'kumi','','Access-Reject','2019-08-22 13:45:59'),(808674,'kumi','','Access-Reject','2019-08-22 13:45:28'),(808673,'kumi','','Access-Reject','2019-08-22 13:44:57'),(808672,'kumi','','Access-Reject','2019-08-22 13:44:26'),(808671,'kumi','','Access-Reject','2019-08-22 13:43:55'),(808670,'kumi','','Access-Reject','2019-08-22 13:43:24'),(808669,'kumi','','Access-Reject','2019-08-22 13:42:53'),(808668,'kumi','','Access-Reject','2019-08-22 13:42:22'),(808667,'kumi','','Access-Reject','2019-08-22 13:41:50'),(808666,'kumi','','Access-Reject','2019-08-22 13:41:19'),(808665,'kumi','','Access-Reject','2019-08-22 13:40:48'),(808664,'kumi','','Access-Reject','2019-08-22 13:40:17'),(808663,'kumi','','Access-Reject','2019-08-22 13:39:46'),(808662,'kumi','','Access-Reject','2019-08-22 13:39:15'),(529282,'capitalhill','','Access-Accept','2019-07-06 00:20:05'),(808661,'kumi','','Access-Reject','2019-08-22 13:38:44'),(808660,'kumi','','Access-Reject','2019-08-22 13:38:13'),(808659,'kumi','','Access-Reject','2019-08-22 13:37:42'),(808658,'kumi','','Access-Reject','2019-08-22 13:37:11'),(808657,'kumi','','Access-Reject','2019-08-22 13:36:40'),(808656,'kumi','','Access-Reject','2019-08-22 13:36:08'),(808655,'kumi','','Access-Reject','2019-08-22 13:35:37'),(808654,'kumi','','Access-Reject','2019-08-22 13:35:06'),(808653,'kumi','','Access-Reject','2019-08-22 13:34:35'),(808652,'kumi','','Access-Reject','2019-08-22 13:34:04'),(808651,'kumi','','Access-Reject','2019-08-22 13:33:36'),(808650,'kumi','','Access-Reject','2019-08-22 13:33:02'),(808649,'kumi','','Access-Reject','2019-08-22 13:32:31'),(808648,'kumi','','Access-Reject','2019-08-22 13:32:00'),(808647,'kumi','','Access-Reject','2019-08-22 13:31:29'),(808646,'kumi','','Access-Reject','2019-08-22 13:30:57'),(808645,'kumi','','Access-Reject','2019-08-22 13:30:26'),(808644,'mfantsipim','','Access-Accept','2019-08-22 13:30:02'),(808643,'kumi','','Access-Reject','2019-08-22 13:29:55'),(529303,'mfantsipim','','Access-Accept','2019-07-06 00:30:03'),(529304,'capitalhill','','Access-Accept','2019-07-06 00:30:05'),(808642,'kumi','','Access-Reject','2019-08-22 13:29:24'),(808641,'kumi','','Access-Reject','2019-08-22 13:28:53'),(808640,'kumi','','Access-Reject','2019-08-22 13:28:22'),(808639,'kumi','','Access-Reject','2019-08-22 13:27:51'),(808638,'kumi','','Access-Reject','2019-08-22 13:27:20'),(808637,'kumi','','Access-Reject','2019-08-22 13:26:49'),(808636,'kumi','','Access-Reject','2019-08-22 13:26:18'),(808635,'kumi','','Access-Reject','2019-08-22 13:25:46'),(808634,'kumi','','Access-Reject','2019-08-22 13:25:15'),(808633,'kumi','','Access-Reject','2019-08-22 13:24:44'),(808632,'kumi','','Access-Reject','2019-08-22 13:24:13'),(808631,'kumi','','Access-Reject','2019-08-22 13:23:42'),(808630,'kumi','','Access-Reject','2019-08-22 13:23:11'),(808629,'kumi','','Access-Reject','2019-08-22 13:22:40'),(808628,'kumi','','Access-Reject','2019-08-22 13:22:09'),(808627,'kumi','','Access-Reject','2019-08-22 13:21:38'),(808626,'kumi','','Access-Reject','2019-08-22 13:21:07'),(808625,'kumi','','Access-Reject','2019-08-22 13:20:35'),(808624,'kumi','','Access-Reject','2019-08-22 13:20:04'),(529324,'capitalhill','','Access-Accept','2019-07-06 00:40:05'),(808623,'kumi','','Access-Reject','2019-08-22 13:19:33'),(808622,'kumi','','Access-Reject','2019-08-22 13:19:02'),(808621,'kumi','','Access-Reject','2019-08-22 13:18:31'),(808620,'kumi','','Access-Reject','2019-08-22 13:18:05'),(808619,'kumi','','Access-Reject','2019-08-22 13:17:34'),(808618,'kumi','','Access-Reject','2019-08-22 13:16:58'),(808617,'kumi','','Access-Reject','2019-08-22 13:16:27'),(808616,'kumi','','Access-Reject','2019-08-22 13:15:56'),(808615,'kumi','','Access-Reject','2019-08-22 13:15:24'),(808614,'kumi','','Access-Reject','2019-08-22 13:14:53'),(808613,'kumi','','Access-Reject','2019-08-22 13:14:22'),(808612,'kumi','','Access-Reject','2019-08-22 13:13:51'),(808611,'kumi','','Access-Reject','2019-08-22 13:13:20'),(808610,'kumi','','Access-Reject','2019-08-22 13:12:49'),(808609,'kumi','','Access-Reject','2019-08-22 13:12:18'),(808608,'kumi','','Access-Reject','2019-08-22 13:11:47'),(808607,'kumi','','Access-Reject','2019-08-22 13:11:16'),(808606,'kumi','','Access-Reject','2019-08-22 13:10:45'),(808605,'kumi','','Access-Reject','2019-08-22 13:10:14'),(529344,'mfantsipim','','Access-Accept','2019-07-06 00:50:03'),(529345,'capitalhill','','Access-Accept','2019-07-06 00:50:05'),(808604,'mfantsipim','','Access-Accept','2019-08-22 13:10:02'),(808603,'kumi','','Access-Reject','2019-08-22 13:09:42'),(808602,'kumi','','Access-Reject','2019-08-22 13:09:11'),(808601,'kumi','','Access-Reject','2019-08-22 13:08:40'),(808600,'kumi','','Access-Reject','2019-08-22 13:08:09'),(808599,'kumi','','Access-Reject','2019-08-22 13:07:38'),(808598,'kumi','','Access-Reject','2019-08-22 13:07:07'),(808597,'kumi','','Access-Reject','2019-08-22 13:06:36'),(808596,'kumi','','Access-Reject','2019-08-22 13:06:05'),(808595,'kumi','','Access-Reject','2019-08-22 13:05:34'),(808594,'kumi','','Access-Reject','2019-08-22 13:05:03'),(808593,'kumi','','Access-Reject','2019-08-22 13:04:31'),(808592,'kumi','','Access-Reject','2019-08-22 13:04:00'),(808591,'kumi','','Access-Reject','2019-08-22 13:03:29'),(808590,'kumi','','Access-Reject','2019-08-22 13:02:58'),(808589,'kumi','','Access-Reject','2019-08-22 13:02:27'),(808588,'kumi','','Access-Reject','2019-08-22 13:01:56'),(808587,'kumi','','Access-Reject','2019-08-22 13:01:25'),(529365,'capitalhill','','Access-Accept','2019-07-06 01:00:05'),(808586,'kumi','','Access-Reject','2019-08-22 13:00:54'),(808585,'kumi','','Access-Reject','2019-08-22 13:00:23'),(808584,'kumi','','Access-Reject','2019-08-22 12:59:51'),(808583,'kumi','','Access-Reject','2019-08-22 12:59:20'),(808582,'kumi','','Access-Reject','2019-08-22 12:58:49'),(808581,'kumi','','Access-Reject','2019-08-22 12:58:18'),(808580,'kumi','','Access-Reject','2019-08-22 12:57:47'),(808579,'kumi','','Access-Reject','2019-08-22 12:57:16'),(808578,'kumi','','Access-Reject','2019-08-22 12:56:45'),(808577,'kumi','','Access-Reject','2019-08-22 12:56:14'),(808576,'kumi','','Access-Reject','2019-08-22 12:55:43'),(808575,'kumi','','Access-Reject','2019-08-22 12:55:12'),(808574,'kumi','','Access-Reject','2019-08-22 12:54:41'),(808573,'kumi','','Access-Reject','2019-08-22 12:54:09'),(808572,'kumi','','Access-Reject','2019-08-22 12:53:38'),(808571,'kumi','','Access-Reject','2019-08-22 12:53:07'),(808570,'kumi','','Access-Reject','2019-08-22 12:52:36'),(808569,'kumi','','Access-Reject','2019-08-22 12:52:05'),(808568,'kumi','','Access-Reject','2019-08-22 12:51:34'),(808567,'kumi','','Access-Reject','2019-08-22 12:51:03'),(529386,'mfantsipim','','Access-Accept','2019-07-06 01:10:03'),(529387,'capitalhill','','Access-Accept','2019-07-06 01:10:05'),(808566,'kumi','','Access-Reject','2019-08-22 12:50:32'),(808565,'mfantsipim','','Access-Accept','2019-08-22 12:50:02'),(808564,'kumi','','Access-Reject','2019-08-22 12:50:01'),(808563,'kumi','','Access-Reject','2019-08-22 12:49:30'),(808562,'kumi','','Access-Reject','2019-08-22 12:48:58'),(808561,'kumi','','Access-Reject','2019-08-22 12:48:27'),(808560,'kumi','','Access-Reject','2019-08-22 12:47:56'),(808559,'kumi','','Access-Reject','2019-08-22 12:47:25'),(808558,'kumi','','Access-Reject','2019-08-22 12:46:54'),(808557,'kumi','','Access-Reject','2019-08-22 12:46:23'),(808556,'kumi','','Access-Reject','2019-08-22 12:45:52'),(808555,'kumi','','Access-Reject','2019-08-22 12:45:21'),(808554,'kumi','','Access-Reject','2019-08-22 12:44:50'),(808553,'kumi','','Access-Reject','2019-08-22 12:43:48'),(808552,'kumi','','Access-Reject','2019-08-22 12:43:16'),(808551,'kumi','','Access-Reject','2019-08-22 12:42:45'),(808550,'kumi','','Access-Reject','2019-08-22 12:42:14'),(808549,'kumi','','Access-Reject','2019-08-22 12:41:43'),(529407,'capitalhill','','Access-Accept','2019-07-06 01:20:05'),(808548,'kumi','','Access-Reject','2019-08-22 12:41:12'),(808547,'kumi','','Access-Reject','2019-08-22 12:40:41'),(808546,'kumi','','Access-Reject','2019-08-22 12:40:10'),(808545,'kumi','','Access-Reject','2019-08-22 12:39:39'),(808544,'kumi','','Access-Reject','2019-08-22 12:39:08'),(808543,'kumi','','Access-Reject','2019-08-22 12:38:37'),(808542,'kumi','','Access-Reject','2019-08-22 12:38:05'),(808541,'kumi','','Access-Reject','2019-08-22 12:37:34'),(808540,'kumi','','Access-Reject','2019-08-22 12:37:03'),(808539,'kumi','','Access-Reject','2019-08-22 12:36:32'),(808538,'kumi','','Access-Reject','2019-08-22 12:36:01'),(808537,'kumi','','Access-Reject','2019-08-22 12:35:30'),(808536,'kumi','','Access-Reject','2019-08-22 12:34:59'),(808535,'kumi','','Access-Reject','2019-08-22 12:34:28'),(808534,'kumi','','Access-Reject','2019-08-22 12:33:57'),(808533,'kumi','','Access-Reject','2019-08-22 12:33:26'),(808532,'kumi','','Access-Reject','2019-08-22 12:32:54'),(808531,'kumi','','Access-Reject','2019-08-22 12:32:23'),(808530,'kumi','','Access-Reject','2019-08-22 12:31:52'),(529427,'mfantsipim','','Access-Accept','2019-07-06 01:30:03'),(529428,'capitalhill','','Access-Accept','2019-07-06 01:30:05'),(808529,'kumi','','Access-Reject','2019-08-22 12:31:21'),(808528,'kumi','','Access-Reject','2019-08-22 12:30:50'),(808527,'kumi','','Access-Reject','2019-08-22 12:30:19'),(808526,'mfantsipim','','Access-Accept','2019-08-22 12:30:02'),(808525,'kumi','','Access-Reject','2019-08-22 12:29:48'),(808524,'kumi','','Access-Reject','2019-08-22 12:29:17'),(808523,'kumi','','Access-Reject','2019-08-22 12:28:46'),(808522,'kumi','','Access-Reject','2019-08-22 12:28:15'),(808521,'kumi','','Access-Reject','2019-08-22 12:27:43'),(808520,'kumi','','Access-Reject','2019-08-22 12:27:12'),(808519,'kumi','','Access-Reject','2019-08-22 12:26:41'),(808518,'kumi','','Access-Reject','2019-08-22 12:26:10'),(808517,'kumi','','Access-Reject','2019-08-22 12:25:39'),(808516,'kumi','','Access-Reject','2019-08-22 12:25:08'),(808515,'kumi','','Access-Reject','2019-08-22 12:24:37'),(808514,'kumi','','Access-Reject','2019-08-22 12:24:06'),(808513,'kumi','','Access-Reject','2019-08-22 12:23:35'),(808512,'kumi','','Access-Reject','2019-08-22 12:23:04'),(808511,'kumi','','Access-Reject','2019-08-22 12:22:32'),(529449,'capitalhill','','Access-Accept','2019-07-06 01:40:05'),(808510,'kumi','','Access-Reject','2019-08-22 12:22:01'),(808509,'kumi','','Access-Reject','2019-08-22 12:21:30'),(808508,'kumi','','Access-Reject','2019-08-22 12:20:59'),(808507,'kumi','','Access-Reject','2019-08-22 12:20:28'),(808506,'kumi','','Access-Reject','2019-08-22 12:19:57'),(808505,'kumi','','Access-Reject','2019-08-22 12:19:26'),(808504,'kumi','','Access-Reject','2019-08-22 12:18:55'),(808503,'kumi','','Access-Reject','2019-08-22 12:18:24'),(808502,'kumi','','Access-Reject','2019-08-22 12:17:53'),(808501,'kumi','','Access-Reject','2019-08-22 12:17:22'),(808500,'kumi','','Access-Reject','2019-08-22 12:16:50'),(808499,'kumi','','Access-Reject','2019-08-22 12:16:19'),(808498,'kumi','','Access-Reject','2019-08-22 12:15:48'),(808497,'kumi','','Access-Reject','2019-08-22 12:15:17'),(808496,'kumi','','Access-Reject','2019-08-22 12:14:46'),(808495,'kumi','','Access-Reject','2019-08-22 12:14:15'),(808494,'kumi','','Access-Reject','2019-08-22 12:13:44'),(808493,'kumi','','Access-Reject','2019-08-22 12:13:13'),(808492,'kumi','','Access-Reject','2019-08-22 12:12:42'),(529469,'mfantsipim','','Access-Accept','2019-07-06 01:50:03'),(529470,'capitalhill','','Access-Accept','2019-07-06 01:50:05'),(808491,'kumi','','Access-Reject','2019-08-22 12:12:10'),(808490,'kumi','','Access-Reject','2019-08-22 12:11:39'),(808489,'kumi','','Access-Reject','2019-08-22 12:11:08'),(808488,'kumi','','Access-Reject','2019-08-22 12:10:37'),(808487,'cegrad','','Access-Accept','2019-08-22 12:10:28'),(808486,'kumi','','Access-Reject','2019-08-22 12:10:06'),(914938,'cegrad','','Access-Accept','2019-10-05 08:10:03'),(808484,'mfantsipim','','Access-Accept','2019-08-22 12:10:02'),(808483,'affiliation','','Access-Accept','2019-08-22 12:10:01'),(808482,'kumi','','Access-Reject','2019-08-22 12:09:35'),(808481,'kumi','','Access-Reject','2019-08-22 12:09:04'),(808480,'kumi','','Access-Reject','2019-08-22 12:08:33'),(808479,'kumi','','Access-Reject','2019-08-22 12:08:02'),(808478,'kumi','','Access-Reject','2019-08-22 12:07:30'),(808477,'kumi','','Access-Reject','2019-08-22 12:06:59'),(529490,'capitalhill','','Access-Accept','2019-07-06 02:00:05'),(808476,'kumi','','Access-Reject','2019-08-22 12:06:28'),(808475,'kumi','','Access-Reject','2019-08-22 12:05:57'),(808474,'kumi','','Access-Reject','2019-08-22 12:05:26'),(808473,'kumi','','Access-Reject','2019-08-22 12:04:55'),(808472,'kumi','','Access-Reject','2019-08-22 12:04:24'),(808471,'kumi','','Access-Reject','2019-08-22 12:03:53'),(808470,'kumi','','Access-Reject','2019-08-22 12:03:22'),(808469,'kumi','','Access-Reject','2019-08-22 12:02:51'),(808468,'kumi','','Access-Reject','2019-08-22 12:02:19'),(808467,'kumi','','Access-Reject','2019-08-22 12:01:48'),(808466,'kumi','','Access-Reject','2019-08-22 12:01:17'),(808465,'kumi','','Access-Reject','2019-08-22 12:00:46'),(808464,'kumi','','Access-Reject','2019-08-22 12:00:15'),(808463,'kumi','','Access-Reject','2019-08-22 11:59:44'),(808462,'kumi','','Access-Reject','2019-08-22 11:59:13'),(808461,'kumi','','Access-Reject','2019-08-22 11:58:42'),(808460,'kumi','','Access-Reject','2019-08-22 11:58:11'),(808459,'kumi','','Access-Reject','2019-08-22 11:57:40'),(808458,'kumi','','Access-Reject','2019-08-22 11:57:08'),(529510,'mfantsipim','','Access-Accept','2019-07-06 02:10:03'),(808457,'kumi','','Access-Reject','2019-08-22 11:56:37'),(529512,'affiliation','','Access-Accept','2019-07-06 02:10:05'),(529513,'capitalhill','','Access-Accept','2019-07-06 02:10:05'),(529514,'cegrad','','Access-Accept','2019-07-06 02:10:09'),(914937,'amanful','','Access-Accept','2019-10-05 08:00:02'),(808456,'kumi','','Access-Reject','2019-08-22 11:56:06'),(808455,'kumi','','Access-Reject','2019-08-22 11:55:35'),(808454,'kumi','','Access-Reject','2019-08-22 11:55:04'),(808453,'kumi','','Access-Reject','2019-08-22 11:54:33'),(808452,'kumi','','Access-Reject','2019-08-22 11:54:02'),(808451,'kumi','','Access-Reject','2019-08-22 11:53:31'),(808450,'kumi','','Access-Reject','2019-08-22 11:53:00'),(808449,'kumi','','Access-Reject','2019-08-22 11:52:29'),(808448,'kumi','','Access-Reject','2019-08-22 11:51:57'),(808447,'kumi','','Access-Reject','2019-08-22 11:51:26'),(808446,'kumi','','Access-Reject','2019-08-22 11:50:55'),(808445,'kumi','','Access-Reject','2019-08-22 11:50:24'),(808444,'mfantsipim','','Access-Accept','2019-08-22 11:50:02'),(808443,'kumi','','Access-Reject','2019-08-22 11:49:53'),(808442,'kumi','','Access-Reject','2019-08-22 11:49:22'),(808441,'kumi','','Access-Reject','2019-08-22 11:48:51'),(808440,'kumi','','Access-Reject','2019-08-22 11:48:20'),(808439,'kumi','','Access-Reject','2019-08-22 11:47:49'),(529535,'capitalhill','','Access-Accept','2019-07-06 02:20:05'),(808438,'kumi','','Access-Reject','2019-08-22 11:47:18'),(808437,'kumi','','Access-Reject','2019-08-22 11:46:46'),(808436,'kumi','','Access-Reject','2019-08-22 11:46:15'),(808435,'kumi','','Access-Reject','2019-08-22 11:45:44'),(808434,'kumi','','Access-Reject','2019-08-22 11:45:13'),(808433,'kumi','','Access-Reject','2019-08-22 11:44:42'),(808432,'kumi','','Access-Reject','2019-08-22 11:44:11'),(808431,'kumi','','Access-Reject','2019-08-22 11:43:40'),(808430,'kumi','','Access-Reject','2019-08-22 11:43:09'),(808429,'kumi','','Access-Reject','2019-08-22 11:42:38'),(808428,'kumi','','Access-Reject','2019-08-22 11:42:07'),(529547,'pempamsie','','Access-Accept','2019-07-06 02:25:45'),(808427,'kumi','','Access-Reject','2019-08-22 11:41:35'),(808426,'kumi','','Access-Reject','2019-08-22 11:41:04'),(808425,'kumi','','Access-Reject','2019-08-22 11:40:33'),(808424,'kumi','','Access-Reject','2019-08-22 11:40:02'),(808423,'kumi','','Access-Reject','2019-08-22 11:39:31'),(808422,'kumi','','Access-Reject','2019-08-22 11:39:00'),(808421,'kumi','','Access-Reject','2019-08-22 11:38:29'),(808420,'kumi','','Access-Reject','2019-08-22 11:37:58'),(529556,'mfantsipim','','Access-Accept','2019-07-06 02:30:03'),(529557,'capitalhill','','Access-Accept','2019-07-06 02:30:05'),(808419,'kumi','','Access-Reject','2019-08-22 11:37:27'),(808418,'kumi','','Access-Reject','2019-08-22 11:36:56'),(808417,'kumi','','Access-Reject','2019-08-22 11:36:25'),(808416,'kumi','','Access-Reject','2019-08-22 11:35:53'),(808415,'kumi','','Access-Reject','2019-08-22 11:35:22'),(808414,'kumi','','Access-Reject','2019-08-22 11:34:51'),(808413,'kumi','','Access-Reject','2019-08-22 11:34:20'),(808412,'kumi','','Access-Reject','2019-08-22 11:33:49'),(808411,'kumi','','Access-Reject','2019-08-22 11:33:18'),(808410,'kumi','','Access-Reject','2019-08-22 11:32:47'),(808409,'kumi','','Access-Reject','2019-08-22 11:32:16'),(808408,'kumi','','Access-Reject','2019-08-22 11:31:45'),(808407,'kumi','','Access-Reject','2019-08-22 11:31:14'),(808406,'kumi','','Access-Reject','2019-08-22 11:30:42'),(808405,'kumi','','Access-Reject','2019-08-22 11:30:11'),(808404,'mfantsipim','','Access-Accept','2019-08-22 11:30:02'),(808403,'kumi','','Access-Reject','2019-08-22 11:29:40'),(808402,'kumi','','Access-Reject','2019-08-22 11:29:09'),(529577,'capitalhill','','Access-Accept','2019-07-06 02:40:05'),(808401,'kumi','','Access-Reject','2019-08-22 11:28:38'),(808400,'kumi','','Access-Reject','2019-08-22 11:28:07'),(808399,'kumi','','Access-Reject','2019-08-22 11:27:36'),(808398,'kumi','','Access-Reject','2019-08-22 11:27:05'),(808397,'kumi','','Access-Reject','2019-08-22 11:26:34'),(808396,'kumi','','Access-Reject','2019-08-22 11:26:03'),(808395,'kumi','','Access-Reject','2019-08-22 11:25:31'),(808394,'kumi','','Access-Reject','2019-08-22 11:25:00'),(808393,'kumi','','Access-Reject','2019-08-22 11:24:29'),(808392,'kumi','','Access-Reject','2019-08-22 11:23:58'),(808391,'Ezra','0x294d6c410f7f9a600ffb4f48b24c0de646','Access-Reject','2019-08-22 11:23:51'),(808390,'kumi','','Access-Reject','2019-08-22 11:23:27'),(808389,'kumi','','Access-Reject','2019-08-22 11:22:56'),(808388,'kumi','','Access-Reject','2019-08-22 11:22:25'),(808387,'kumi','','Access-Reject','2019-08-22 11:21:54'),(808386,'kumi','','Access-Reject','2019-08-22 11:21:28'),(808385,'kumi','','Access-Reject','2019-08-22 11:20:52'),(808384,'kumi','','Access-Reject','2019-08-22 11:20:21'),(529598,'mfantsipim','','Access-Accept','2019-07-06 02:50:03'),(529599,'capitalhill','','Access-Accept','2019-07-06 02:50:05'),(808383,'kumi','','Access-Reject','2019-08-22 11:19:49'),(808382,'kumi','','Access-Reject','2019-08-22 11:19:18'),(808381,'kumi','','Access-Reject','2019-08-22 11:18:51'),(808380,'kumi','','Access-Reject','2019-08-22 11:17:45'),(808379,'kumi','','Access-Reject','2019-08-22 11:17:14'),(808378,'kumi','','Access-Reject','2019-08-22 11:16:43'),(808377,'kumi','','Access-Reject','2019-08-22 11:16:12'),(808376,'kumi','','Access-Reject','2019-08-22 11:15:41'),(808375,'kumi','','Access-Reject','2019-08-22 11:15:10'),(808374,'kumi','','Access-Reject','2019-08-22 11:14:38'),(808373,'kumi','','Access-Reject','2019-08-22 11:14:07'),(808372,'kumi','','Access-Reject','2019-08-22 11:13:36'),(808371,'kumi','','Access-Reject','2019-08-22 11:13:05'),(808370,'kumi','','Access-Reject','2019-08-22 11:12:34'),(808369,'kumi','','Access-Reject','2019-08-22 11:12:03'),(808368,'kumi','','Access-Reject','2019-08-22 11:11:32'),(808367,'kumi','','Access-Reject','2019-08-22 11:11:01'),(808366,'kumi','','Access-Reject','2019-08-22 11:10:30'),(529618,'capitalhill','','Access-Accept','2019-07-06 03:00:05'),(808365,'mfantsipim','','Access-Accept','2019-08-22 11:10:02'),(808364,'kumi','','Access-Reject','2019-08-22 11:09:59'),(808363,'kumi','','Access-Reject','2019-08-22 11:09:27'),(808362,'kumi','','Access-Reject','2019-08-22 11:08:56'),(808361,'kumi','','Access-Reject','2019-08-22 11:08:25'),(808360,'kumi','','Access-Reject','2019-08-22 11:07:54'),(808359,'kumi','','Access-Reject','2019-08-22 11:07:23'),(808358,'kumi','','Access-Reject','2019-08-22 11:06:52'),(808357,'kumi','','Access-Reject','2019-08-22 11:06:21'),(808356,'kumi','','Access-Reject','2019-08-22 11:05:50'),(808355,'kumi','','Access-Reject','2019-08-22 11:05:19'),(808354,'kumi','','Access-Reject','2019-08-22 11:04:48'),(808353,'kumi','','Access-Reject','2019-08-22 11:04:16'),(808352,'kumi','','Access-Reject','2019-08-22 11:03:45'),(808351,'kumi','','Access-Reject','2019-08-22 11:03:14'),(808350,'kumi','','Access-Reject','2019-08-22 11:02:43'),(808349,'kumi','','Access-Reject','2019-08-22 11:02:12'),(808348,'kumi','','Access-Reject','2019-08-22 11:01:41'),(529638,'mfantsipim','','Access-Accept','2019-07-06 03:10:03'),(529639,'capitalhill','','Access-Accept','2019-07-06 03:10:05'),(529640,'britwums','','Access-Accept','2019-07-06 03:10:07'),(808347,'kumi','','Access-Reject','2019-08-22 11:01:10'),(808346,'kumi','','Access-Reject','2019-08-22 11:00:39'),(808345,'kumi','','Access-Reject','2019-08-22 11:00:08'),(808344,'kumi','','Access-Reject','2019-08-22 10:59:36'),(808343,'kumi','','Access-Reject','2019-08-22 10:59:05'),(808342,'kumi','','Access-Reject','2019-08-22 10:58:34'),(808341,'kumi','','Access-Reject','2019-08-22 10:58:03'),(808340,'kumi','','Access-Reject','2019-08-22 10:57:32'),(808339,'kumi','','Access-Reject','2019-08-22 10:57:01'),(808338,'kumi','','Access-Reject','2019-08-22 10:56:35'),(808337,'kumi','','Access-Reject','2019-08-22 10:55:59'),(808336,'kumi','','Access-Reject','2019-08-22 10:55:28'),(808335,'kumi','','Access-Reject','2019-08-22 10:54:57'),(808334,'kumi','','Access-Reject','2019-08-22 10:54:25'),(808333,'kumi','','Access-Reject','2019-08-22 10:53:54'),(808332,'kumi','','Access-Reject','2019-08-22 10:53:23'),(808331,'kumi','','Access-Reject','2019-08-22 10:52:52'),(808330,'kumi','','Access-Reject','2019-08-22 10:52:21'),(808329,'kumi','','Access-Reject','2019-08-22 10:51:50'),(808328,'kumi','','Access-Reject','2019-08-22 10:51:22'),(529661,'capitalhill','','Access-Accept','2019-07-06 03:20:05'),(808327,'kumi','','Access-Reject','2019-08-22 10:50:48'),(808326,'kumi','','Access-Reject','2019-08-22 10:50:17'),(808325,'mfantsipim','','Access-Accept','2019-08-22 10:50:02'),(808324,'kumi','','Access-Reject','2019-08-22 10:49:46'),(808323,'kumi','','Access-Reject','2019-08-22 10:49:14'),(808322,'kumi','','Access-Reject','2019-08-22 10:48:43'),(808321,'kumi','','Access-Reject','2019-08-22 10:48:12'),(808320,'kumi','','Access-Reject','2019-08-22 10:47:41'),(808319,'kumi','','Access-Reject','2019-08-22 10:47:10'),(808318,'kumi','','Access-Reject','2019-08-22 10:46:39'),(808317,'kumi','','Access-Reject','2019-08-22 10:46:08'),(808316,'kumi','','Access-Reject','2019-08-22 10:45:37'),(808315,'kumi','','Access-Reject','2019-08-22 10:45:06'),(808314,'kumi','','Access-Reject','2019-08-22 10:44:35'),(808313,'kumi','','Access-Reject','2019-08-22 10:44:03'),(808312,'kumi','','Access-Reject','2019-08-22 10:43:32'),(808311,'kumi','','Access-Reject','2019-08-22 10:43:01'),(808310,'kumi','','Access-Reject','2019-08-22 10:42:30'),(529681,'mfantsipim','','Access-Accept','2019-07-06 03:30:03'),(529682,'capitalhill','','Access-Accept','2019-07-06 03:30:05'),(808309,'kumi','','Access-Reject','2019-08-22 10:41:59'),(808308,'kumi','','Access-Reject','2019-08-22 10:41:28'),(808307,'kumi','','Access-Reject','2019-08-22 10:40:57'),(808306,'kumi','','Access-Reject','2019-08-22 10:40:26'),(808305,'kumi','','Access-Reject','2019-08-22 10:39:55'),(808304,'kumi','','Access-Reject','2019-08-22 10:39:24'),(808303,'kumi','','Access-Reject','2019-08-22 10:38:53'),(808302,'kumi','','Access-Reject','2019-08-22 10:38:21'),(808301,'kumi','','Access-Reject','2019-08-22 10:37:50'),(808300,'kumi','','Access-Reject','2019-08-22 10:37:19'),(808299,'kumi','','Access-Reject','2019-08-22 10:36:48'),(808298,'kumi','','Access-Reject','2019-08-22 10:36:17'),(808297,'kumi','','Access-Reject','2019-08-22 10:35:46'),(808296,'kumi','','Access-Reject','2019-08-22 10:35:15'),(808295,'kumi','','Access-Reject','2019-08-22 10:34:44'),(808294,'kumi','','Access-Reject','2019-08-22 10:34:13'),(808293,'kumi','','Access-Reject','2019-08-22 10:33:42'),(808292,'kumi','','Access-Reject','2019-08-22 10:33:10'),(808291,'kumi','','Access-Reject','2019-08-22 10:32:39'),(529702,'capitalhill','','Access-Accept','2019-07-06 03:40:05'),(808290,'kumi','','Access-Reject','2019-08-22 10:32:08'),(808289,'kumi','','Access-Reject','2019-08-22 10:31:37'),(808288,'kumi','','Access-Reject','2019-08-22 10:31:06'),(808287,'kumi','','Access-Reject','2019-08-22 10:30:35'),(808286,'kumi','','Access-Reject','2019-08-22 10:30:04'),(808285,'mfantsipim','','Access-Accept','2019-08-22 10:30:02'),(808284,'kumi','','Access-Reject','2019-08-22 10:29:33'),(808283,'kumi','','Access-Reject','2019-08-22 10:29:01'),(808282,'kumi','','Access-Reject','2019-08-22 10:28:30'),(808281,'kumi','','Access-Reject','2019-08-22 10:27:59'),(808280,'kumi','','Access-Reject','2019-08-22 10:27:28'),(808279,'kumi','','Access-Reject','2019-08-22 10:26:57'),(808278,'kumi','','Access-Reject','2019-08-22 10:26:26'),(808277,'kumi','','Access-Reject','2019-08-22 10:25:55'),(808276,'kumi','','Access-Reject','2019-08-22 10:25:24'),(808275,'kumi','','Access-Reject','2019-08-22 10:24:53'),(808274,'kumi','','Access-Reject','2019-08-22 10:24:22'),(808273,'kumi','','Access-Reject','2019-08-22 10:23:50'),(529722,'mfantsipim','','Access-Accept','2019-07-06 03:50:03'),(808272,'kumi','','Access-Reject','2019-08-22 10:23:19'),(529724,'capitalhill','','Access-Accept','2019-07-06 03:50:05'),(808271,'kumi','','Access-Reject','2019-08-22 10:22:48'),(808270,'kumi','','Access-Reject','2019-08-22 10:22:17'),(808269,'kumi','','Access-Reject','2019-08-22 10:21:46'),(808268,'kumi','','Access-Reject','2019-08-22 10:21:15'),(808267,'kumi','','Access-Reject','2019-08-22 10:20:44'),(808266,'kumi','','Access-Reject','2019-08-22 10:20:13'),(808265,'kumi','','Access-Reject','2019-08-22 10:19:42'),(808264,'kumi','','Access-Reject','2019-08-22 10:19:11'),(808263,'kumi','','Access-Reject','2019-08-22 10:18:39'),(808262,'kumi','','Access-Reject','2019-08-22 10:18:08'),(808261,'kumi','','Access-Reject','2019-08-22 10:17:37'),(808260,'kumi','','Access-Reject','2019-08-22 10:17:11'),(808259,'kumi','','Access-Reject','2019-08-22 10:16:35'),(808258,'kumi','','Access-Reject','2019-08-22 10:16:04'),(808257,'kumi','','Access-Reject','2019-08-22 10:15:33'),(808256,'kumi','','Access-Reject','2019-08-22 10:15:02'),(808255,'kumi','','Access-Reject','2019-08-22 10:14:31'),(808254,'kumi','','Access-Reject','2019-08-22 10:14:00'),(808253,'kumi','','Access-Reject','2019-08-22 10:13:28'),(529744,'capitalhill','','Access-Accept','2019-07-06 04:00:05'),(808252,'kumi','','Access-Reject','2019-08-22 10:12:57'),(808251,'kumi','','Access-Reject','2019-08-22 10:12:26'),(808250,'kumi','','Access-Reject','2019-08-22 10:11:55'),(808249,'kumi','','Access-Reject','2019-08-22 10:11:24'),(808248,'kumi','','Access-Reject','2019-08-22 10:10:53'),(808247,'britwums','','Access-Accept','2019-08-22 10:10:31'),(808246,'cegrad','','Access-Accept','2019-08-22 10:10:28'),(808245,'kumi','','Access-Reject','2019-08-22 10:10:22'),(914936,'adukpos','','Access-Accept','2019-10-05 07:53:06'),(808243,'mfantsipim','','Access-Accept','2019-08-22 10:10:02'),(808242,'affiliation','','Access-Accept','2019-08-22 10:10:01'),(808241,'kumi','','Access-Reject','2019-08-22 10:09:51'),(808240,'kumi','','Access-Reject','2019-08-22 10:09:20'),(808239,'kumi','','Access-Reject','2019-08-22 10:08:49'),(529764,'mfantsipim','','Access-Accept','2019-07-06 04:10:03'),(529765,'affiliation','','Access-Accept','2019-07-06 04:10:05'),(529766,'capitalhill','','Access-Accept','2019-07-06 04:10:05'),(529767,'cegrad','','Access-Accept','2019-07-06 04:10:09'),(914935,'src_hostel','','Access-Accept','2019-10-05 07:34:51'),(808238,'kumi','','Access-Reject','2019-08-22 10:08:17'),(808237,'kumi','','Access-Reject','2019-08-22 10:07:46'),(808236,'kumi','','Access-Reject','2019-08-22 10:07:15'),(808235,'kumi','','Access-Reject','2019-08-22 10:06:44'),(808234,'kumi','','Access-Reject','2019-08-22 10:06:13'),(808233,'kumi','','Access-Reject','2019-08-22 10:05:42'),(808232,'kumi','','Access-Reject','2019-08-22 10:05:11'),(808231,'kumi','','Access-Reject','2019-08-22 10:04:40'),(808230,'kumi','','Access-Reject','2019-08-22 10:04:09'),(808229,'kumi','','Access-Reject','2019-08-22 10:03:38'),(808228,'kumi','','Access-Reject','2019-08-22 10:03:06'),(808227,'kumi','','Access-Reject','2019-08-22 10:02:35'),(808226,'kumi','','Access-Reject','2019-08-22 10:02:04'),(808225,'kumi','','Access-Reject','2019-08-22 10:01:33'),(808224,'kumi','','Access-Reject','2019-08-22 10:01:02'),(808223,'kumi','','Access-Reject','2019-08-22 10:00:31'),(808222,'kumi','','Access-Reject','2019-08-22 10:00:00'),(808221,'kumi','','Access-Reject','2019-08-22 09:59:29'),(808220,'kumi','','Access-Reject','2019-08-22 09:58:58'),(529788,'capitalhill','','Access-Accept','2019-07-06 04:20:05'),(808219,'kumi','','Access-Reject','2019-08-22 09:58:27'),(808218,'kumi','','Access-Reject','2019-08-22 09:58:00'),(808217,'kumi','','Access-Reject','2019-08-22 09:57:24'),(808216,'kumi','','Access-Reject','2019-08-22 09:56:53'),(808215,'kumi','','Access-Reject','2019-08-22 09:56:22'),(808214,'kumi','','Access-Reject','2019-08-22 09:55:51'),(808213,'kumi','','Access-Reject','2019-08-22 09:55:20'),(808212,'kumi','','Access-Reject','2019-08-22 09:54:49'),(808211,'kumi','','Access-Reject','2019-08-22 09:54:18'),(808210,'kumi','','Access-Reject','2019-08-22 09:53:46'),(808209,'kumi','','Access-Reject','2019-08-22 09:53:15'),(808208,'kumi','','Access-Reject','2019-08-22 09:52:44'),(808207,'kumi','','Access-Reject','2019-08-22 09:52:13'),(808206,'kumi','','Access-Reject','2019-08-22 09:51:42'),(808205,'kumi','','Access-Reject','2019-08-22 09:51:11'),(808204,'kumi','','Access-Reject','2019-08-22 09:50:40'),(808203,'kumi','','Access-Reject','2019-08-22 09:50:09'),(808202,'mfantsipim','','Access-Accept','2019-08-22 09:50:02'),(808201,'kumi','','Access-Reject','2019-08-22 09:49:38'),(529809,'mfantsipim','','Access-Accept','2019-07-06 04:30:03'),(529810,'capitalhill','','Access-Accept','2019-07-06 04:30:05'),(808200,'kumi','','Access-Reject','2019-08-22 09:49:07'),(808199,'kumi','','Access-Reject','2019-08-22 09:48:35'),(808198,'kumi','','Access-Reject','2019-08-22 09:48:04'),(808197,'kumi','','Access-Reject','2019-08-22 09:47:38'),(808196,'kumi','','Access-Reject','2019-08-22 09:47:02'),(808195,'kumi','','Access-Reject','2019-08-22 09:46:31'),(808194,'kumi','','Access-Reject','2019-08-22 09:46:00'),(808193,'kumi','','Access-Reject','2019-08-22 09:45:29'),(808192,'kumi','','Access-Reject','2019-08-22 09:44:58'),(808191,'kumi','','Access-Reject','2019-08-22 09:44:27'),(808190,'kumi','','Access-Reject','2019-08-22 09:43:56'),(808189,'kumi','','Access-Reject','2019-08-22 09:43:24'),(808188,'kumi','','Access-Reject','2019-08-22 09:42:22'),(808187,'kumi','','Access-Reject','2019-08-22 09:41:51'),(808186,'kumi','','Access-Reject','2019-08-22 09:41:20'),(808185,'kumi','','Access-Reject','2019-08-22 09:40:49'),(808184,'kumi','','Access-Reject','2019-08-22 09:40:18'),(808183,'kumi','','Access-Reject','2019-08-22 09:39:47'),(808182,'kumi','','Access-Reject','2019-08-22 09:39:16'),(529830,'capitalhill','','Access-Accept','2019-07-06 04:40:05'),(808181,'kumi','','Access-Reject','2019-08-22 09:38:45'),(808180,'kumi','','Access-Reject','2019-08-22 09:38:13'),(808179,'kumi','','Access-Reject','2019-08-22 09:37:42'),(808178,'kumi','','Access-Reject','2019-08-22 09:37:11'),(808177,'kumi','','Access-Reject','2019-08-22 09:36:40'),(808176,'kumi','','Access-Reject','2019-08-22 09:36:09'),(808175,'kumi','','Access-Reject','2019-08-22 09:35:38'),(808174,'kumi','','Access-Reject','2019-08-22 09:35:12'),(808173,'kumi','','Access-Reject','2019-08-22 09:34:36'),(808172,'kumi','','Access-Reject','2019-08-22 09:34:05'),(808171,'kumi','','Access-Reject','2019-08-22 09:33:34'),(808170,'kumi','','Access-Reject','2019-08-22 09:33:02'),(808169,'kumi','','Access-Reject','2019-08-22 09:32:31'),(808168,'kumi','','Access-Reject','2019-08-22 09:32:00'),(808167,'kumi','','Access-Reject','2019-08-22 09:31:29'),(808166,'kumi','','Access-Reject','2019-08-22 09:30:58'),(808165,'kumi','','Access-Reject','2019-08-22 09:30:27'),(808164,'mfantsipim','','Access-Accept','2019-08-22 09:30:02'),(808163,'kumi','','Access-Reject','2019-08-22 09:29:56'),(808162,'kumi','','Access-Reject','2019-08-22 09:29:25'),(808161,'kumi','','Access-Reject','2019-08-22 09:28:54'),(808160,'kumi','','Access-Reject','2019-08-22 09:28:23'),(808159,'kumi','','Access-Reject','2019-08-22 09:27:51'),(808158,'kumi','','Access-Reject','2019-08-22 09:27:20'),(808157,'kumi','','Access-Reject','2019-08-22 09:26:49'),(808156,'kumi','','Access-Reject','2019-08-22 09:26:18'),(808155,'kumi','','Access-Reject','2019-08-22 09:25:47'),(808154,'kumi','','Access-Reject','2019-08-22 09:25:16'),(808153,'kumi','','Access-Reject','2019-08-22 09:24:45'),(808152,'kumi','','Access-Reject','2019-08-22 09:24:14'),(808151,'kumi','','Access-Reject','2019-08-22 09:23:43'),(808150,'kumi','','Access-Reject','2019-08-22 09:23:12'),(808149,'kumi','','Access-Reject','2019-08-22 09:22:40'),(808148,'kumi','','Access-Reject','2019-08-22 09:22:09'),(808147,'kumi','','Access-Reject','2019-08-22 09:21:38'),(808146,'kumi','','Access-Reject','2019-08-22 09:21:07'),(808145,'kumi','','Access-Reject','2019-08-22 09:20:36'),(808144,'kumi','','Access-Reject','2019-08-22 09:20:10'),(808143,'kumi','','Access-Reject','2019-08-22 09:19:34'),(808142,'kumi','','Access-Reject','2019-08-22 09:19:03'),(808141,'kumi','','Access-Reject','2019-08-22 09:18:32'),(808140,'kumi','','Access-Reject','2019-08-22 09:18:01'),(808139,'kumi','','Access-Reject','2019-08-22 09:17:29'),(808138,'kumi','','Access-Reject','2019-08-22 09:16:58'),(808137,'kumi','','Access-Reject','2019-08-22 09:16:27'),(808136,'kumi','','Access-Reject','2019-08-22 09:15:56'),(808135,'kumi','','Access-Reject','2019-08-22 09:15:25'),(808134,'kumi','','Access-Reject','2019-08-22 09:14:54'),(808133,'kumi','','Access-Reject','2019-08-22 09:14:23'),(808132,'kumi','','Access-Reject','2019-08-22 09:13:52'),(808131,'kumi','','Access-Reject','2019-08-22 09:13:21'),(808130,'kumi','','Access-Reject','2019-08-22 09:12:49'),(808129,'kumi','','Access-Reject','2019-08-22 09:12:18'),(808128,'kumi','','Access-Reject','2019-08-22 09:11:47'),(808127,'kumi','','Access-Reject','2019-08-22 09:11:16'),(808126,'kumi','','Access-Reject','2019-08-22 09:10:45'),(808125,'kumi','','Access-Reject','2019-08-22 09:10:14'),(808124,'mfantsipim','','Access-Accept','2019-08-22 09:10:02'),(808123,'kumi','','Access-Reject','2019-08-22 09:09:43'),(808122,'kumi','','Access-Reject','2019-08-22 09:09:12'),(808121,'kumi','','Access-Reject','2019-08-22 09:08:41'),(808120,'kumi','','Access-Reject','2019-08-22 09:08:10'),(808119,'kumi','','Access-Reject','2019-08-22 09:07:38'),(808118,'kumi','','Access-Reject','2019-08-22 09:07:07'),(808117,'kumi','','Access-Reject','2019-08-22 09:06:36'),(808116,'kumi','','Access-Reject','2019-08-22 09:06:05'),(808115,'kumi','','Access-Reject','2019-08-22 09:05:34'),(808114,'kumi','','Access-Reject','2019-08-22 09:05:03'),(808113,'kumi','','Access-Reject','2019-08-22 09:04:32'),(808112,'kumi','','Access-Reject','2019-08-22 09:04:01'),(808111,'kumi','','Access-Reject','2019-08-22 09:03:30'),(808110,'kumi','','Access-Reject','2019-08-22 09:02:59'),(808109,'kumi','','Access-Reject','2019-08-22 09:02:27'),(808108,'kumi','','Access-Reject','2019-08-22 09:01:56'),(808107,'kumi','','Access-Reject','2019-08-22 09:01:25'),(808106,'kumi','','Access-Reject','2019-08-22 09:00:54'),(808105,'kumi','','Access-Reject','2019-08-22 09:00:23'),(808104,'kumi','','Access-Reject','2019-08-22 08:59:52'),(808103,'kumi','','Access-Reject','2019-08-22 08:59:21'),(808102,'kumi','','Access-Reject','2019-08-22 08:58:50'),(808101,'kumi','','Access-Reject','2019-08-22 08:58:19'),(808100,'kumi','','Access-Reject','2019-08-22 08:57:48'),(808099,'kumi','','Access-Reject','2019-08-22 08:57:16'),(808098,'kumi','','Access-Reject','2019-08-22 08:56:45'),(808097,'kumi','','Access-Reject','2019-08-22 08:56:14'),(808096,'kumi','','Access-Reject','2019-08-22 08:55:43'),(808095,'kumi','','Access-Reject','2019-08-22 08:55:12'),(808094,'kumi','','Access-Reject','2019-08-22 08:54:41'),(808093,'kumi','','Access-Reject','2019-08-22 08:54:10'),(808092,'kumi','','Access-Reject','2019-08-22 08:53:39'),(808091,'kumi','','Access-Reject','2019-08-22 08:53:08'),(808090,'kumi','','Access-Reject','2019-08-22 08:52:37'),(808089,'kumi','','Access-Reject','2019-08-22 08:52:05'),(808088,'kumi','','Access-Reject','2019-08-22 08:51:34'),(808087,'kumi','','Access-Reject','2019-08-22 08:51:03'),(808086,'kumi','','Access-Reject','2019-08-22 08:50:32'),(808085,'mfantsipim','','Access-Accept','2019-08-22 08:50:02'),(808084,'kumi','','Access-Reject','2019-08-22 08:50:01'),(808083,'kumi','','Access-Reject','2019-08-22 08:49:30'),(808082,'kumi','','Access-Reject','2019-08-22 08:48:59'),(808081,'kumi','','Access-Reject','2019-08-22 08:48:28'),(808080,'kumi','','Access-Reject','2019-08-22 08:47:57'),(808079,'kumi','','Access-Reject','2019-08-22 08:47:26'),(808078,'kumi','','Access-Reject','2019-08-22 08:46:54'),(808077,'kumi','','Access-Reject','2019-08-22 08:46:23'),(808076,'kumi','','Access-Reject','2019-08-22 08:45:52'),(808075,'kumi','','Access-Reject','2019-08-22 08:45:21'),(808074,'kumi','','Access-Reject','2019-08-22 08:44:50'),(808073,'kumi','','Access-Reject','2019-08-22 08:44:19'),(808072,'kumi','','Access-Reject','2019-08-22 08:43:48'),(808071,'kumi','','Access-Reject','2019-08-22 08:43:17'),(808070,'kumi','','Access-Reject','2019-08-22 08:42:46'),(808069,'kumi','','Access-Reject','2019-08-22 08:42:15'),(808068,'kumi','','Access-Reject','2019-08-22 08:41:43'),(808067,'kumi','','Access-Reject','2019-08-22 08:41:12'),(808066,'kumi','','Access-Reject','2019-08-22 08:40:41'),(808065,'kumi','','Access-Reject','2019-08-22 08:40:10'),(808064,'kumi','','Access-Reject','2019-08-22 08:39:39'),(808063,'kumi','','Access-Reject','2019-08-22 08:39:08'),(808062,'kumi','','Access-Reject','2019-08-22 08:38:37'),(808061,'kumi','','Access-Reject','2019-08-22 08:38:06'),(808060,'kumi','','Access-Reject','2019-08-22 08:37:35'),(808059,'kumi','','Access-Reject','2019-08-22 08:37:03'),(808058,'kumi','','Access-Reject','2019-08-22 08:36:32'),(808057,'kumi','','Access-Reject','2019-08-22 08:36:01'),(808056,'kumi','','Access-Reject','2019-08-22 08:35:30'),(808055,'kumi','','Access-Reject','2019-08-22 08:34:59'),(808054,'kumi','','Access-Reject','2019-08-22 08:34:28'),(808053,'kumi','','Access-Reject','2019-08-22 08:33:57'),(808052,'kumi','','Access-Reject','2019-08-22 08:33:26'),(808051,'kumi','','Access-Reject','2019-08-22 08:32:55'),(808050,'kumi','','Access-Reject','2019-08-22 08:32:23'),(808049,'kumi','','Access-Reject','2019-08-22 08:31:52'),(808048,'kumi','','Access-Reject','2019-08-22 08:31:21'),(808047,'kumi','','Access-Reject','2019-08-22 08:30:55'),(808046,'kumi','','Access-Reject','2019-08-22 08:30:19'),(808045,'mfantsipim','','Access-Accept','2019-08-22 08:30:02'),(808044,'kumi','','Access-Reject','2019-08-22 08:29:48'),(808043,'kumi','','Access-Reject','2019-08-22 08:29:17'),(808042,'kumi','','Access-Reject','2019-08-22 08:28:46'),(808041,'kumi','','Access-Reject','2019-08-22 08:28:15'),(808040,'kumi','','Access-Reject','2019-08-22 08:27:44'),(808039,'kumi','','Access-Reject','2019-08-22 08:27:12'),(808038,'kumi','','Access-Reject','2019-08-22 08:26:41'),(808037,'kumi','','Access-Reject','2019-08-22 08:26:10'),(808036,'kumi','','Access-Reject','2019-08-22 08:25:39'),(808035,'kumi','','Access-Reject','2019-08-22 08:25:08'),(808034,'kumi','','Access-Reject','2019-08-22 08:24:37'),(808033,'kumi','','Access-Reject','2019-08-22 08:24:06'),(808032,'kumi','','Access-Reject','2019-08-22 08:23:35'),(808031,'kumi','','Access-Reject','2019-08-22 08:23:04'),(808030,'kumi','','Access-Reject','2019-08-22 08:22:32'),(808029,'kumi','','Access-Reject','2019-08-22 08:22:01'),(808028,'kumi','','Access-Reject','2019-08-22 08:21:30'),(808027,'kumi','','Access-Reject','2019-08-22 08:20:59'),(808026,'kumi','','Access-Reject','2019-08-22 08:20:28'),(808025,'kumi','','Access-Reject','2019-08-22 08:19:57'),(808024,'mfantsipim','','Access-Accept','2019-08-22 08:19:29'),(808023,'kumi','','Access-Reject','2019-08-22 08:19:26'),(808022,'kumi','','Access-Reject','2019-08-22 08:18:55'),(808021,'kumi','','Access-Reject','2019-08-22 08:18:24'),(808020,'kumi','','Access-Reject','2019-08-22 08:17:53'),(808019,'kumi','','Access-Reject','2019-08-22 08:17:21'),(808018,'kumi','','Access-Reject','2019-08-22 08:16:50'),(808017,'kumi','','Access-Reject','2019-08-22 08:16:19'),(808016,'kumi','','Access-Reject','2019-08-22 08:15:48'),(808015,'kumi','','Access-Reject','2019-08-22 08:15:17'),(808014,'kumi','','Access-Reject','2019-08-22 08:14:46'),(808013,'kumi','','Access-Reject','2019-08-22 08:14:15'),(530005,'affiliation','','Access-Accept','2019-07-06 06:10:05'),(914934,'baduwa','','Access-Accept','2019-10-05 07:27:42'),(808012,'kumi','','Access-Reject','2019-08-22 08:13:44'),(808011,'kumi','','Access-Reject','2019-08-22 08:13:13'),(808010,'kumi','','Access-Reject','2019-08-22 08:12:42'),(808009,'kumi','','Access-Reject','2019-08-22 08:12:10'),(808008,'kumi','','Access-Reject','2019-08-22 08:11:39'),(808007,'kumi','','Access-Reject','2019-08-22 08:11:08'),(808006,'kumi','','Access-Reject','2019-08-22 08:10:37'),(808005,'cegrad','','Access-Accept','2019-08-22 08:10:28'),(808004,'kumi','','Access-Reject','2019-08-22 08:10:06'),(914933,'pempamsie','','Access-Accept','2019-10-05 07:05:43'),(808002,'affiliation','','Access-Accept','2019-08-22 08:10:01'),(808001,'kumi','','Access-Reject','2019-08-22 08:09:35'),(808000,'kumi','','Access-Reject','2019-08-22 08:09:04'),(807999,'kumi','','Access-Reject','2019-08-22 08:08:33'),(807998,'kumi','','Access-Reject','2019-08-22 08:08:02'),(807997,'kumi','','Access-Reject','2019-08-22 08:07:31'),(807996,'kumi','','Access-Reject','2019-08-22 08:06:59'),(807995,'kumi','','Access-Reject','2019-08-22 08:06:28'),(807994,'kumi','','Access-Reject','2019-08-22 08:05:57'),(807993,'kumi','','Access-Reject','2019-08-22 08:05:26'),(807992,'kumi','','Access-Reject','2019-08-22 08:04:55'),(807991,'kumi','','Access-Reject','2019-08-22 08:04:27'),(807990,'kumi','','Access-Reject','2019-08-22 08:03:53'),(807989,'kumi','','Access-Reject','2019-08-22 08:03:22'),(807988,'kumi','','Access-Reject','2019-08-22 08:02:51'),(807987,'kumi','','Access-Reject','2019-08-22 08:02:19'),(807986,'kumi','','Access-Reject','2019-08-22 08:01:48'),(807985,'kumi','','Access-Reject','2019-08-22 08:01:17'),(807984,'kumi','','Access-Reject','2019-08-22 08:00:51'),(807983,'kumi','','Access-Reject','2019-08-22 08:00:15'),(807982,'amanful','','Access-Accept','2019-08-22 08:00:03'),(807981,'kumi','','Access-Reject','2019-08-22 07:59:44'),(807980,'kumi','','Access-Reject','2019-08-22 07:59:13'),(807979,'kumi','','Access-Reject','2019-08-22 07:58:42'),(807978,'kumi','','Access-Reject','2019-08-22 07:58:11'),(807977,'kumi','','Access-Reject','2019-08-22 07:57:40'),(807976,'kumi','','Access-Reject','2019-08-22 07:57:09'),(807975,'kumi','','Access-Reject','2019-08-22 07:56:37'),(807974,'kumi','','Access-Reject','2019-08-22 07:56:06'),(807973,'kumi','','Access-Reject','2019-08-22 07:55:35'),(807972,'kumi','','Access-Reject','2019-08-22 07:55:04'),(807971,'kumi','','Access-Reject','2019-08-22 07:54:33'),(807970,'kumi','','Access-Reject','2019-08-22 07:54:02'),(807969,'kumi','','Access-Reject','2019-08-22 07:53:31'),(807968,'kumi','','Access-Reject','2019-08-22 07:53:00'),(807967,'kumi','','Access-Reject','2019-08-22 07:51:57'),(807966,'kumi','','Access-Reject','2019-08-22 07:51:26'),(807965,'kumi','','Access-Reject','2019-08-22 07:50:55'),(807964,'kumi','','Access-Reject','2019-08-22 07:50:24'),(807963,'kumi','','Access-Reject','2019-08-22 07:49:53'),(807962,'kumi','','Access-Reject','2019-08-22 07:49:22'),(807961,'kumi','','Access-Reject','2019-08-22 07:48:51'),(807960,'kumi','','Access-Reject','2019-08-22 07:48:20'),(807959,'kumi','','Access-Reject','2019-08-22 07:47:49'),(807958,'kumi','','Access-Reject','2019-08-22 07:47:17'),(807957,'kumi','','Access-Reject','2019-08-22 07:46:46'),(807956,'kumi','','Access-Reject','2019-08-22 07:46:15'),(807955,'kumi','','Access-Reject','2019-08-22 07:45:44'),(807954,'pempamsie','','Access-Accept','2019-08-22 07:45:42'),(807953,'kumi','','Access-Reject','2019-08-22 07:45:13'),(807952,'kumi','','Access-Reject','2019-08-22 07:44:42'),(807951,'kumi','','Access-Reject','2019-08-22 07:44:11'),(807950,'kumi','','Access-Reject','2019-08-22 07:43:40'),(807949,'kumi','','Access-Reject','2019-08-22 07:43:09'),(807948,'kumi','','Access-Reject','2019-08-22 07:42:37'),(807947,'kumi','','Access-Reject','2019-08-22 07:42:06'),(807946,'kumi','','Access-Reject','2019-08-22 07:41:35'),(807945,'kumi','','Access-Reject','2019-08-22 07:41:04'),(807944,'kumi','','Access-Reject','2019-08-22 07:40:33'),(807943,'kumi','','Access-Reject','2019-08-22 07:40:02'),(807942,'kumi','','Access-Reject','2019-08-22 07:39:31'),(807941,'kumi','','Access-Reject','2019-08-22 07:39:00'),(807940,'kumi','','Access-Reject','2019-08-22 07:38:28'),(807939,'kumi','','Access-Reject','2019-08-22 07:37:57'),(807938,'kumi','','Access-Reject','2019-08-22 07:37:26'),(807937,'kumi','','Access-Reject','2019-08-22 07:36:55'),(807936,'kumi','','Access-Reject','2019-08-22 07:36:24'),(807935,'kumi','','Access-Reject','2019-08-22 07:35:53'),(807934,'kumi','','Access-Reject','2019-08-22 07:35:22'),(807933,'kumi','','Access-Reject','2019-08-22 07:34:51'),(807932,'kumi','','Access-Reject','2019-08-22 07:34:20'),(807931,'kumi','','Access-Reject','2019-08-22 07:33:48'),(807930,'kumi','','Access-Reject','2019-08-22 07:33:17'),(807929,'kumi','','Access-Reject','2019-08-22 07:32:46'),(807928,'kumi','','Access-Reject','2019-08-22 07:32:15'),(807927,'kumi','','Access-Reject','2019-08-22 07:31:44'),(807926,'kumi','','Access-Reject','2019-08-22 07:31:13'),(807925,'kumi','','Access-Reject','2019-08-22 07:30:42'),(807924,'kumi','','Access-Reject','2019-08-22 07:30:11'),(807923,'kumi','','Access-Reject','2019-08-22 07:29:39'),(807922,'kumi','','Access-Reject','2019-08-22 07:29:08'),(807921,'kumi','','Access-Reject','2019-08-22 07:28:37'),(807920,'kumi','','Access-Reject','2019-08-22 07:28:06'),(807919,'kumi','','Access-Reject','2019-08-22 07:27:35'),(807918,'kumi','','Access-Reject','2019-08-22 07:27:04'),(807917,'kumi','','Access-Reject','2019-08-22 07:26:33'),(807916,'kumi','','Access-Reject','2019-08-22 07:26:02'),(807915,'kumi','','Access-Reject','2019-08-22 07:25:31'),(807914,'kumi','','Access-Reject','2019-08-22 07:24:59'),(807913,'kumi','','Access-Reject','2019-08-22 07:24:28'),(807912,'kumi','','Access-Reject','2019-08-22 07:23:57'),(807911,'kumi','','Access-Reject','2019-08-22 07:23:26'),(807910,'kumi','','Access-Reject','2019-08-22 07:22:55'),(807909,'kumi','','Access-Reject','2019-08-22 07:22:24'),(807908,'kumi','','Access-Reject','2019-08-22 07:21:53'),(807907,'kumi','','Access-Reject','2019-08-22 07:21:22'),(807906,'kumi','','Access-Reject','2019-08-22 07:20:54'),(807905,'kumi','','Access-Reject','2019-08-22 07:20:19'),(807904,'kumi','','Access-Reject','2019-08-22 07:19:48'),(807903,'kumi','','Access-Reject','2019-08-22 07:19:17'),(807902,'kumi','','Access-Reject','2019-08-22 07:18:46'),(807901,'kumi','','Access-Reject','2019-08-22 07:18:15'),(807900,'kumi','','Access-Reject','2019-08-22 07:17:44'),(807899,'kumi','','Access-Reject','2019-08-22 07:17:18'),(807898,'kumi','','Access-Reject','2019-08-22 07:16:42'),(807897,'kumi','','Access-Reject','2019-08-22 07:16:11'),(807896,'kumi','','Access-Reject','2019-08-22 07:15:39'),(807895,'kumi','','Access-Reject','2019-08-22 07:15:08'),(807894,'kumi','','Access-Reject','2019-08-22 07:14:37'),(807893,'kumi','','Access-Reject','2019-08-22 07:14:06'),(807892,'kumi','','Access-Reject','2019-08-22 07:13:35'),(807891,'kumi','','Access-Reject','2019-08-22 07:13:04'),(807890,'kumi','','Access-Reject','2019-08-22 07:12:33'),(807889,'kumi','','Access-Reject','2019-08-22 07:12:01'),(807888,'kumi','','Access-Reject','2019-08-22 07:11:30'),(807887,'kumi','','Access-Reject','2019-08-22 07:10:59'),(807886,'kumi','','Access-Reject','2019-08-22 07:10:28'),(807885,'kumi','','Access-Reject','2019-08-22 07:09:57'),(807884,'kumi','','Access-Reject','2019-08-22 07:09:26'),(807883,'kumi','','Access-Reject','2019-08-22 07:08:55'),(807882,'kumi','','Access-Reject','2019-08-22 07:08:24'),(807881,'kumi','','Access-Reject','2019-08-22 07:07:53'),(807880,'kumi','','Access-Reject','2019-08-22 07:07:21'),(807879,'kumi','','Access-Reject','2019-08-22 07:06:50'),(807878,'kumi','','Access-Reject','2019-08-22 07:06:19'),(807877,'kumi','','Access-Reject','2019-08-22 07:05:48'),(807876,'kumi','','Access-Reject','2019-08-22 07:05:17'),(807875,'kumi','','Access-Reject','2019-08-22 07:04:46'),(807874,'kumi','','Access-Reject','2019-08-22 07:04:15'),(807873,'kumi','','Access-Reject','2019-08-22 07:03:44'),(807872,'kumi','','Access-Reject','2019-08-22 07:03:13'),(807871,'kumi','','Access-Reject','2019-08-22 07:02:41'),(807870,'kumi','','Access-Reject','2019-08-22 07:02:10'),(807869,'kumi','','Access-Reject','2019-08-22 07:01:39'),(807868,'kumi','','Access-Reject','2019-08-22 07:01:08'),(807867,'kumi','','Access-Reject','2019-08-22 07:00:37'),(807866,'kumi','','Access-Reject','2019-08-22 07:00:06'),(807865,'kumi','','Access-Reject','2019-08-22 06:59:35'),(807864,'kumi','','Access-Reject','2019-08-22 06:59:04'),(807863,'kumi','','Access-Reject','2019-08-22 06:58:33'),(807862,'kumi','','Access-Reject','2019-08-22 06:58:02'),(807861,'kumi','','Access-Reject','2019-08-22 06:57:30'),(807860,'kumi','','Access-Reject','2019-08-22 06:56:59'),(807859,'kumi','','Access-Reject','2019-08-22 06:56:28'),(807858,'kumi','','Access-Reject','2019-08-22 06:55:57'),(807857,'kumi','','Access-Reject','2019-08-22 06:55:26'),(807856,'kumi','','Access-Reject','2019-08-22 06:54:55'),(807855,'kumi','','Access-Reject','2019-08-22 06:54:24'),(807854,'kumi','','Access-Reject','2019-08-22 06:53:53'),(807853,'kumi','','Access-Reject','2019-08-22 06:53:22'),(807852,'kumi','','Access-Reject','2019-08-22 06:52:50'),(807851,'kumi','','Access-Reject','2019-08-22 06:52:19'),(807850,'kumi','','Access-Reject','2019-08-22 06:51:48'),(807849,'kumi','','Access-Reject','2019-08-22 06:51:17'),(807848,'kumi','','Access-Reject','2019-08-22 06:50:46'),(807847,'kumi','','Access-Reject','2019-08-22 06:50:15'),(807846,'kumi','','Access-Reject','2019-08-22 06:49:44'),(807845,'kumi','','Access-Reject','2019-08-22 06:49:13'),(807844,'kumi','','Access-Reject','2019-08-22 06:48:42'),(807843,'kumi','','Access-Reject','2019-08-22 06:48:11'),(807842,'kumi','','Access-Reject','2019-08-22 06:47:39'),(807841,'kumi','','Access-Reject','2019-08-22 06:47:08'),(807840,'kumi','','Access-Reject','2019-08-22 06:46:37'),(807839,'kumi','','Access-Reject','2019-08-22 06:46:06'),(807838,'kumi','','Access-Reject','2019-08-22 06:45:35'),(807837,'kumi','','Access-Reject','2019-08-22 06:45:04'),(807836,'kumi','','Access-Reject','2019-08-22 06:44:33'),(807835,'kumi','','Access-Reject','2019-08-22 06:44:02'),(807834,'kumi','','Access-Reject','2019-08-22 06:43:31'),(807833,'kumi','','Access-Reject','2019-08-22 06:42:59'),(807832,'kumi','','Access-Reject','2019-08-22 06:42:28'),(807831,'kumi','','Access-Reject','2019-08-22 06:41:57'),(807830,'kumi','','Access-Reject','2019-08-22 06:41:26'),(807829,'kumi','','Access-Reject','2019-08-22 06:40:55'),(807828,'kumi','','Access-Reject','2019-08-22 06:40:24'),(807827,'kumi','','Access-Reject','2019-08-22 06:39:53'),(807826,'kumi','','Access-Reject','2019-08-22 06:39:22'),(807825,'kumi','','Access-Reject','2019-08-22 06:38:51'),(807824,'kumi','','Access-Reject','2019-08-22 06:38:19'),(807823,'kumi','','Access-Reject','2019-08-22 06:37:48'),(807822,'kumi','','Access-Reject','2019-08-22 06:37:17'),(807821,'kumi','','Access-Reject','2019-08-22 06:36:46'),(807820,'kumi','','Access-Reject','2019-08-22 06:36:15'),(807819,'kumi','','Access-Reject','2019-08-22 06:35:44'),(807818,'kumi','','Access-Reject','2019-08-22 06:35:13'),(807817,'kumi','','Access-Reject','2019-08-22 06:34:42'),(807816,'kumi','','Access-Reject','2019-08-22 06:34:11'),(807815,'kumi','','Access-Reject','2019-08-22 06:33:40'),(807814,'kumi','','Access-Reject','2019-08-22 06:33:08'),(807813,'kumi','','Access-Reject','2019-08-22 06:32:37'),(807812,'kumi','','Access-Reject','2019-08-22 06:32:06'),(807811,'kumi','','Access-Reject','2019-08-22 06:31:35'),(807810,'kumi','','Access-Reject','2019-08-22 06:31:04'),(807809,'kumi','','Access-Reject','2019-08-22 06:30:33'),(807808,'kumi','','Access-Reject','2019-08-22 06:30:02'),(807807,'kumi','','Access-Reject','2019-08-22 06:29:31'),(530218,'amanful','','Access-Accept','2019-07-06 08:00:06'),(807806,'kumi','','Access-Reject','2019-08-22 06:29:00'),(807805,'kumi','','Access-Reject','2019-08-22 06:28:28'),(807804,'kumi','','Access-Reject','2019-08-22 06:27:57'),(807803,'kumi','','Access-Reject','2019-08-22 06:27:26'),(807802,'kumi','','Access-Reject','2019-08-22 06:26:55'),(807801,'kumi','','Access-Reject','2019-08-22 06:26:24'),(807800,'kumi','','Access-Reject','2019-08-22 06:25:53'),(807799,'kumi','','Access-Reject','2019-08-22 06:25:22'),(807798,'kumi','','Access-Reject','2019-08-22 06:24:51'),(807797,'kumi','','Access-Reject','2019-08-22 06:24:20'),(807796,'kumi','','Access-Reject','2019-08-22 06:23:48'),(807795,'kumi','','Access-Reject','2019-08-22 06:23:17'),(807794,'kumi','','Access-Reject','2019-08-22 06:22:46'),(807793,'kumi','','Access-Reject','2019-08-22 06:22:15'),(807792,'kumi','','Access-Reject','2019-08-22 06:21:44'),(807791,'kumi','','Access-Reject','2019-08-22 06:21:13'),(807790,'kumi','','Access-Reject','2019-08-22 06:20:42'),(807789,'kumi','','Access-Reject','2019-08-22 06:20:11'),(807788,'kumi','','Access-Reject','2019-08-22 06:19:40'),(530238,'affiliation','','Access-Accept','2019-07-06 08:10:05'),(914932,'src_hostel','','Access-Accept','2019-10-05 06:34:52'),(807787,'kumi','','Access-Reject','2019-08-22 06:19:09'),(807786,'kumi','','Access-Reject','2019-08-22 06:18:37'),(807785,'kumi','','Access-Reject','2019-08-22 06:18:06'),(807784,'kumi','','Access-Reject','2019-08-22 06:17:35'),(807783,'kumi','','Access-Reject','2019-08-22 06:17:04'),(807782,'kumi','','Access-Reject','2019-08-22 06:16:33'),(807781,'kumi','','Access-Reject','2019-08-22 06:16:02'),(807780,'kumi','','Access-Reject','2019-08-22 06:15:31'),(807779,'kumi','','Access-Reject','2019-08-22 06:15:00'),(807778,'kumi','','Access-Reject','2019-08-22 06:14:29'),(807777,'kumi','','Access-Reject','2019-08-22 06:13:58'),(807776,'kumi','','Access-Reject','2019-08-22 06:13:26'),(807775,'kumi','','Access-Reject','2019-08-22 06:12:55'),(807774,'kumi','','Access-Reject','2019-08-22 06:12:24'),(807773,'isaac','0xa61ea55a0f9efa96518dc688c928ce07e7','Access-Reject','2019-08-22 06:12:10'),(807772,'kumi','','Access-Reject','2019-08-22 06:11:53'),(807771,'kumi','','Access-Reject','2019-08-22 06:11:22'),(807770,'kumi','','Access-Reject','2019-08-22 06:10:51'),(807769,'cegrad','','Access-Accept','2019-08-22 06:10:28'),(807768,'kumi','','Access-Reject','2019-08-22 06:10:20'),(914931,'baduwa','','Access-Accept','2019-10-05 06:27:42'),(807766,'affiliation','','Access-Accept','2019-08-22 06:10:01'),(807765,'kumi','','Access-Reject','2019-08-22 06:09:49'),(807764,'kumi','','Access-Reject','2019-08-22 06:09:17'),(807763,'kumi','','Access-Reject','2019-08-22 06:08:46'),(807762,'kumi','','Access-Reject','2019-08-22 06:08:15'),(807761,'kumi','','Access-Reject','2019-08-22 06:07:44'),(807760,'kumi','','Access-Reject','2019-08-22 06:07:13'),(807759,'kumi','','Access-Reject','2019-08-22 06:06:42'),(807758,'kumi','','Access-Reject','2019-08-22 06:06:11'),(807757,'kumi','','Access-Reject','2019-08-22 06:05:40'),(807756,'kumi','','Access-Reject','2019-08-22 06:05:09'),(807755,'kumi','','Access-Reject','2019-08-22 06:04:37'),(807754,'kumi','','Access-Reject','2019-08-22 06:04:06'),(807753,'kumi','','Access-Reject','2019-08-22 06:03:35'),(807752,'kumi','','Access-Reject','2019-08-22 06:03:04'),(807751,'kumi','','Access-Reject','2019-08-22 06:02:33'),(807750,'kumi','','Access-Reject','2019-08-22 06:02:02'),(807749,'kumi','','Access-Reject','2019-08-22 06:01:31'),(807748,'kumi','','Access-Reject','2019-08-22 06:01:00'),(807747,'kumi','','Access-Reject','2019-08-22 06:00:29'),(807746,'kumi','','Access-Reject','2019-08-22 05:59:57'),(807745,'kumi','','Access-Reject','2019-08-22 05:59:26'),(807744,'kumi','','Access-Reject','2019-08-22 05:58:55'),(807743,'kumi','','Access-Reject','2019-08-22 05:58:24'),(807742,'kumi','','Access-Reject','2019-08-22 05:57:53'),(807741,'kumi','','Access-Reject','2019-08-22 05:57:22'),(807740,'kumi','','Access-Reject','2019-08-22 05:56:51'),(807739,'kumi','','Access-Reject','2019-08-22 05:56:20'),(807738,'kumi','','Access-Reject','2019-08-22 05:55:49'),(807737,'kumi','','Access-Reject','2019-08-22 05:55:17'),(807736,'kumi','','Access-Reject','2019-08-22 05:54:46'),(807735,'kumi','','Access-Reject','2019-08-22 05:54:15'),(807734,'kumi','','Access-Reject','2019-08-22 05:53:44'),(807733,'kumi','','Access-Reject','2019-08-22 05:53:13'),(807732,'kumi','','Access-Reject','2019-08-22 05:52:42'),(807731,'kumi','','Access-Reject','2019-08-22 05:52:11'),(807730,'kumi','','Access-Reject','2019-08-22 05:51:40'),(807729,'kumi','','Access-Reject','2019-08-22 05:51:09'),(807728,'kumi','','Access-Reject','2019-08-22 05:50:38'),(807727,'kumi','','Access-Reject','2019-08-22 05:50:06'),(807726,'mfantsipim','','Access-Accept','2019-08-22 05:50:01'),(807725,'kumi','','Access-Reject','2019-08-22 05:49:35'),(807724,'kumi','','Access-Reject','2019-08-22 05:49:04'),(807723,'kumi','','Access-Reject','2019-08-22 05:48:33'),(807722,'kumi','','Access-Reject','2019-08-22 05:48:02'),(807721,'kumi','','Access-Reject','2019-08-22 05:47:31'),(807720,'kumi','','Access-Reject','2019-08-22 05:47:00'),(807719,'kumi','','Access-Reject','2019-08-22 05:46:29'),(807718,'kumi','','Access-Reject','2019-08-22 05:45:58'),(807717,'kumi','','Access-Reject','2019-08-22 05:45:27'),(807716,'kumi','','Access-Reject','2019-08-22 05:44:55'),(807715,'kumi','','Access-Reject','2019-08-22 05:44:24'),(807714,'kumi','','Access-Reject','2019-08-22 05:43:53'),(807713,'kumi','','Access-Reject','2019-08-22 05:43:22'),(807712,'kumi','','Access-Reject','2019-08-22 05:42:51'),(807711,'kumi','','Access-Reject','2019-08-22 05:42:20'),(807710,'kumi','','Access-Reject','2019-08-22 05:41:49'),(807709,'kumi','','Access-Reject','2019-08-22 05:41:18'),(807708,'kumi','','Access-Reject','2019-08-22 05:40:47'),(807707,'kumi','','Access-Reject','2019-08-22 05:40:15'),(807706,'kumi','','Access-Reject','2019-08-22 05:39:44'),(807705,'kumi','','Access-Reject','2019-08-22 05:39:13'),(807704,'kumi','','Access-Reject','2019-08-22 05:38:42'),(807703,'kumi','','Access-Reject','2019-08-22 05:38:11'),(807702,'kumi','','Access-Reject','2019-08-22 05:37:40'),(807701,'kumi','','Access-Reject','2019-08-22 05:37:09'),(807700,'kumi','','Access-Reject','2019-08-22 05:36:38'),(807699,'kumi','','Access-Reject','2019-08-22 05:36:07'),(807698,'kumi','','Access-Reject','2019-08-22 05:35:36'),(807697,'kumi','','Access-Reject','2019-08-22 05:35:04'),(807696,'kumi','','Access-Reject','2019-08-22 05:34:33'),(807695,'kumi','','Access-Reject','2019-08-22 05:34:02'),(807694,'kumi','','Access-Reject','2019-08-22 05:33:31'),(807693,'kumi','','Access-Reject','2019-08-22 05:33:00'),(807692,'kumi','','Access-Reject','2019-08-22 05:32:29'),(807691,'kumi','','Access-Reject','2019-08-22 05:31:58'),(807690,'kumi','','Access-Reject','2019-08-22 05:31:27'),(807689,'kumi','','Access-Reject','2019-08-22 05:30:56'),(807688,'kumi','','Access-Reject','2019-08-22 05:30:25'),(807687,'mfantsipim','','Access-Accept','2019-08-22 05:30:01'),(807686,'kumi','','Access-Reject','2019-08-22 05:29:54'),(807685,'kumi','','Access-Reject','2019-08-22 05:29:22'),(807684,'kumi','','Access-Reject','2019-08-22 05:28:51'),(807683,'kumi','','Access-Reject','2019-08-22 05:28:20'),(807682,'kumi','','Access-Reject','2019-08-22 05:27:49'),(807681,'kumi','','Access-Reject','2019-08-22 05:27:18'),(807680,'kumi','','Access-Reject','2019-08-22 05:26:47'),(807679,'kumi','','Access-Reject','2019-08-22 05:26:16'),(807678,'kumi','','Access-Reject','2019-08-22 05:25:45'),(807677,'kumi','','Access-Reject','2019-08-22 05:25:14'),(807676,'kumi','','Access-Reject','2019-08-22 05:24:43'),(807675,'kumi','','Access-Reject','2019-08-22 05:24:11'),(807674,'kumi','','Access-Reject','2019-08-22 05:23:40'),(807673,'kumi','','Access-Reject','2019-08-22 05:23:09'),(807672,'kumi','','Access-Reject','2019-08-22 05:22:38'),(807671,'kumi','','Access-Reject','2019-08-22 05:22:07'),(807670,'kumi','','Access-Reject','2019-08-22 05:21:36'),(807669,'kumi','','Access-Reject','2019-08-22 05:21:05'),(807668,'kumi','','Access-Reject','2019-08-22 05:20:34'),(807667,'kumi','','Access-Reject','2019-08-22 05:20:03'),(807666,'kumi','','Access-Reject','2019-08-22 05:19:32'),(807665,'kumi','','Access-Reject','2019-08-22 05:19:00'),(807664,'kumi','','Access-Reject','2019-08-22 05:18:29'),(807663,'kumi','','Access-Reject','2019-08-22 05:17:58'),(807662,'kumi','','Access-Reject','2019-08-22 05:17:27'),(807661,'kumi','','Access-Reject','2019-08-22 05:16:56'),(807660,'kumi','','Access-Reject','2019-08-22 05:16:25'),(807659,'kumi','','Access-Reject','2019-08-22 05:15:54'),(807658,'kumi','','Access-Reject','2019-08-22 05:15:23'),(807657,'kumi','','Access-Reject','2019-08-22 05:14:52'),(807656,'kumi','','Access-Reject','2019-08-22 05:14:21'),(807655,'kumi','','Access-Reject','2019-08-22 05:13:50'),(807654,'kumi','','Access-Reject','2019-08-22 05:13:18'),(807653,'kumi','','Access-Reject','2019-08-22 05:12:47'),(807652,'kumi','','Access-Reject','2019-08-22 05:12:16'),(807651,'kumi','','Access-Reject','2019-08-22 05:11:45'),(807650,'kumi','','Access-Reject','2019-08-22 05:11:14'),(807649,'kumi','','Access-Reject','2019-08-22 05:10:43'),(807648,'britwums','','Access-Accept','2019-08-22 05:10:31'),(807647,'kumi','','Access-Reject','2019-08-22 05:10:12'),(807646,'mfantsipim','','Access-Accept','2019-08-22 05:10:01'),(807645,'kumi','','Access-Reject','2019-08-22 05:09:41'),(807644,'kumi','','Access-Reject','2019-08-22 05:09:10'),(807643,'kumi','','Access-Reject','2019-08-22 05:08:38'),(807642,'kumi','','Access-Reject','2019-08-22 05:08:07'),(807641,'kumi','','Access-Reject','2019-08-22 05:07:36'),(807640,'kumi','','Access-Reject','2019-08-22 05:07:05'),(807639,'kumi','','Access-Reject','2019-08-22 05:06:34'),(807638,'kumi','','Access-Reject','2019-08-22 05:06:03'),(807637,'kumi','','Access-Reject','2019-08-22 05:05:32'),(807636,'kumi','','Access-Reject','2019-08-22 05:05:01'),(807635,'kumi','','Access-Reject','2019-08-22 05:04:30'),(807634,'kumi','','Access-Reject','2019-08-22 05:03:59'),(807633,'kumi','','Access-Reject','2019-08-22 05:03:28'),(807632,'kumi','','Access-Reject','2019-08-22 05:02:56'),(807631,'kumi','','Access-Reject','2019-08-22 05:02:25'),(807630,'kumi','','Access-Reject','2019-08-22 05:01:54'),(807629,'kumi','','Access-Reject','2019-08-22 05:01:23'),(807628,'kumi','','Access-Reject','2019-08-22 05:00:52'),(807627,'kumi','','Access-Reject','2019-08-22 05:00:21'),(807626,'kumi','','Access-Reject','2019-08-22 04:59:50'),(807625,'kumi','','Access-Reject','2019-08-22 04:59:19'),(807624,'kumi','','Access-Reject','2019-08-22 04:58:48'),(807623,'kumi','','Access-Reject','2019-08-22 04:58:17'),(807622,'kumi','','Access-Reject','2019-08-22 04:57:45'),(807621,'kumi','','Access-Reject','2019-08-22 04:57:14'),(807620,'kumi','','Access-Reject','2019-08-22 04:56:43'),(807619,'kumi','','Access-Reject','2019-08-22 04:56:12'),(807618,'kumi','','Access-Reject','2019-08-22 04:55:41'),(807617,'kumi','','Access-Reject','2019-08-22 04:55:10'),(807616,'kumi','','Access-Reject','2019-08-22 04:54:39'),(807615,'kumi','','Access-Reject','2019-08-22 04:54:08'),(807614,'kumi','','Access-Reject','2019-08-22 04:53:37'),(807613,'kumi','','Access-Reject','2019-08-22 04:53:06'),(807612,'kumi','','Access-Reject','2019-08-22 04:52:34'),(807611,'kumi','','Access-Reject','2019-08-22 04:52:03'),(807610,'kumi','','Access-Reject','2019-08-22 04:51:32'),(807609,'kumi','','Access-Reject','2019-08-22 04:51:01'),(807608,'kumi','','Access-Reject','2019-08-22 04:50:30'),(807607,'mfantsipim','','Access-Accept','2019-08-22 04:50:01'),(807606,'kumi','','Access-Reject','2019-08-22 04:49:59'),(807605,'kumi','','Access-Reject','2019-08-22 04:49:28'),(807604,'kumi','','Access-Reject','2019-08-22 04:48:57'),(807603,'kumi','','Access-Reject','2019-08-22 04:48:26'),(807602,'kumi','','Access-Reject','2019-08-22 04:47:55'),(807601,'kumi','','Access-Reject','2019-08-22 04:47:24'),(807600,'kumi','','Access-Reject','2019-08-22 04:46:52'),(807599,'kumi','','Access-Reject','2019-08-22 04:46:21'),(807598,'kumi','','Access-Reject','2019-08-22 04:45:50'),(807597,'kumi','','Access-Reject','2019-08-22 04:45:19'),(807596,'kumi','','Access-Reject','2019-08-22 04:44:48'),(807595,'kumi','','Access-Reject','2019-08-22 04:44:17'),(807594,'kumi','','Access-Reject','2019-08-22 04:43:46'),(807593,'kumi','','Access-Reject','2019-08-22 04:43:15'),(807592,'kumi','','Access-Reject','2019-08-22 04:42:44'),(807591,'kumi','','Access-Reject','2019-08-22 04:42:13'),(807590,'kumi','','Access-Reject','2019-08-22 04:41:41'),(807589,'kumi','','Access-Reject','2019-08-22 04:41:10'),(807588,'kumi','','Access-Reject','2019-08-22 04:40:39'),(807587,'kumi','','Access-Reject','2019-08-22 04:40:08'),(807586,'kumi','','Access-Reject','2019-08-22 04:39:37'),(807585,'kumi','','Access-Reject','2019-08-22 04:39:06'),(807584,'kumi','','Access-Reject','2019-08-22 04:38:35'),(807583,'kumi','','Access-Reject','2019-08-22 04:38:04'),(807582,'kumi','','Access-Reject','2019-08-22 04:37:33'),(807581,'kumi','','Access-Reject','2019-08-22 04:37:01'),(807580,'kumi','','Access-Reject','2019-08-22 04:36:30'),(807579,'kumi','','Access-Reject','2019-08-22 04:35:59'),(807578,'kumi','','Access-Reject','2019-08-22 04:35:28'),(807577,'kumi','','Access-Reject','2019-08-22 04:34:57'),(807576,'kumi','','Access-Reject','2019-08-22 04:34:26'),(807575,'kumi','','Access-Reject','2019-08-22 04:33:55'),(807574,'kumi','','Access-Reject','2019-08-22 04:33:24'),(807573,'kumi','','Access-Reject','2019-08-22 04:32:53'),(807572,'kumi','','Access-Reject','2019-08-22 04:32:22'),(807571,'kumi','','Access-Reject','2019-08-22 04:31:51'),(807570,'kumi','','Access-Reject','2019-08-22 04:31:19'),(807569,'kumi','','Access-Reject','2019-08-22 04:30:48'),(807568,'kumi','','Access-Reject','2019-08-22 04:30:17'),(530471,'affiliation','','Access-Accept','2019-07-06 10:10:05'),(914930,'SoNM','','Access-Accept','2019-10-05 06:25:02'),(807567,'mfantsipim','','Access-Accept','2019-08-22 04:30:01'),(807566,'kumi','','Access-Reject','2019-08-22 04:29:46'),(807565,'kumi','','Access-Reject','2019-08-22 04:29:15'),(807564,'kumi','','Access-Reject','2019-08-22 04:28:44'),(807563,'kumi','','Access-Reject','2019-08-22 04:28:13'),(807562,'kumi','','Access-Reject','2019-08-22 04:27:42'),(807561,'kumi','','Access-Reject','2019-08-22 04:27:16'),(807560,'kumi','','Access-Reject','2019-08-22 04:26:40'),(807559,'kumi','','Access-Reject','2019-08-22 04:26:08'),(807558,'kumi','','Access-Reject','2019-08-22 04:25:37'),(807557,'kumi','','Access-Reject','2019-08-22 04:25:06'),(807556,'kumi','','Access-Reject','2019-08-22 04:24:35'),(807555,'kumi','','Access-Reject','2019-08-22 04:24:04'),(807554,'kumi','','Access-Reject','2019-08-22 04:23:33'),(807553,'kumi','','Access-Reject','2019-08-22 04:23:02'),(807552,'kumi','','Access-Reject','2019-08-22 04:22:31'),(807551,'kumi','','Access-Reject','2019-08-22 04:22:00'),(807550,'kumi','','Access-Reject','2019-08-22 04:21:29'),(807549,'kumi','','Access-Reject','2019-08-22 04:20:57'),(807548,'kumi','','Access-Reject','2019-08-22 04:20:26'),(807547,'kumi','','Access-Reject','2019-08-22 04:19:55'),(807546,'kumi','','Access-Reject','2019-08-22 04:19:24'),(807545,'kumi','','Access-Reject','2019-08-22 04:18:53'),(807544,'kumi','','Access-Reject','2019-08-22 04:18:22'),(807543,'kumi','','Access-Reject','2019-08-22 04:17:51'),(807542,'kumi','','Access-Reject','2019-08-22 04:17:20'),(807541,'kumi','','Access-Reject','2019-08-22 04:16:49'),(807540,'kumi','','Access-Reject','2019-08-22 04:16:18'),(807539,'kumi','','Access-Reject','2019-08-22 04:15:46'),(807538,'kumi','','Access-Reject','2019-08-22 04:15:15'),(807537,'kumi','','Access-Reject','2019-08-22 04:14:44'),(807536,'kumi','','Access-Reject','2019-08-22 04:14:13'),(807535,'kumi','','Access-Reject','2019-08-22 04:13:42'),(807534,'kumi','','Access-Reject','2019-08-22 04:13:11'),(807533,'kumi','','Access-Reject','2019-08-22 04:12:40'),(807532,'kumi','','Access-Reject','2019-08-22 04:12:09'),(807531,'kumi','','Access-Reject','2019-08-22 04:11:38'),(807530,'kumi','','Access-Reject','2019-08-22 04:11:07'),(807529,'kumi','','Access-Reject','2019-08-22 04:10:36'),(807528,'cegrad','','Access-Accept','2019-08-22 04:10:28'),(530514,'cegrad','','Access-Accept','2019-07-06 10:31:34'),(530515,'baduwa','','Access-Accept','2019-07-06 10:31:35'),(530516,'capitalhill','','Access-Accept','2019-07-06 10:31:37'),(807527,'kumi','','Access-Reject','2019-08-22 04:10:04'),(530518,'britwums','','Access-Accept','2019-07-06 10:31:44'),(530519,'mfantsipim','','Access-Accept','2019-07-06 10:31:44'),(914929,'anane-fenin','','Access-Accept','2019-10-05 06:10:04'),(807525,'mfantsipim','','Access-Accept','2019-08-22 04:10:01'),(807524,'affiliation','','Access-Accept','2019-08-22 04:10:01'),(807523,'kumi','','Access-Reject','2019-08-22 04:09:33'),(807522,'kumi','','Access-Reject','2019-08-22 04:09:02'),(807521,'kumi','','Access-Reject','2019-08-22 04:08:31'),(807520,'kumi','','Access-Reject','2019-08-22 04:08:00'),(807519,'kumi','','Access-Reject','2019-08-22 04:07:29'),(807518,'kumi','','Access-Reject','2019-08-22 04:06:27'),(807517,'kumi','','Access-Reject','2019-08-22 04:05:56'),(807516,'kumi','','Access-Reject','2019-08-22 04:05:25'),(807515,'kumi','','Access-Reject','2019-08-22 04:04:53'),(807514,'kumi','','Access-Reject','2019-08-22 04:04:22'),(807513,'kumi','','Access-Reject','2019-08-22 04:03:51'),(807512,'kumi','','Access-Reject','2019-08-22 04:03:20'),(807511,'kumi','','Access-Reject','2019-08-22 04:02:49'),(530539,'capitalhill','','Access-Accept','2019-07-06 10:41:34'),(807510,'kumi','','Access-Reject','2019-08-22 04:02:18'),(807509,'kumi','','Access-Reject','2019-08-22 04:01:47'),(807508,'kumi','','Access-Reject','2019-08-22 04:01:16'),(807507,'kumi','','Access-Reject','2019-08-22 04:00:45'),(807506,'kumi','','Access-Reject','2019-08-22 04:00:14'),(807505,'kumi','','Access-Reject','2019-08-22 03:59:42'),(807504,'kumi','','Access-Reject','2019-08-22 03:59:11'),(807503,'kumi','','Access-Reject','2019-08-22 03:58:40'),(530548,'pempamsie','','Access-Accept','2019-07-06 10:45:45'),(807502,'kumi','','Access-Reject','2019-08-22 03:58:09'),(807501,'kumi','','Access-Reject','2019-08-22 03:57:38'),(807500,'kumi','','Access-Reject','2019-08-22 03:57:07'),(807499,'kumi','','Access-Reject','2019-08-22 03:56:36'),(807498,'kumi','','Access-Reject','2019-08-22 03:56:05'),(807497,'kumi','','Access-Reject','2019-08-22 03:55:34'),(807496,'kumi','','Access-Reject','2019-08-22 03:55:03'),(807495,'kumi','','Access-Reject','2019-08-22 03:54:31'),(530557,'capitalhill','','Access-Accept','2019-07-06 10:50:02'),(530558,'mfantsipim','','Access-Accept','2019-07-06 10:50:04'),(807494,'kumi','','Access-Reject','2019-08-22 03:54:00'),(807493,'kumi','','Access-Reject','2019-08-22 03:53:29'),(807492,'kumi','','Access-Reject','2019-08-22 03:52:58'),(807491,'kumi','','Access-Reject','2019-08-22 03:52:27'),(807490,'kumi','','Access-Reject','2019-08-22 03:51:56'),(807489,'kumi','','Access-Reject','2019-08-22 03:51:25'),(807488,'kumi','','Access-Reject','2019-08-22 03:50:54'),(807487,'kumi','','Access-Reject','2019-08-22 03:50:23'),(807486,'mfantsipim','','Access-Accept','2019-08-22 03:50:01'),(807485,'kumi','','Access-Reject','2019-08-22 03:49:52'),(807484,'kumi','','Access-Reject','2019-08-22 03:49:20'),(807483,'kumi','','Access-Reject','2019-08-22 03:48:49'),(807482,'kumi','','Access-Reject','2019-08-22 03:48:18'),(807481,'kumi','','Access-Reject','2019-08-22 03:47:47'),(807480,'kumi','','Access-Reject','2019-08-22 03:47:16'),(807479,'kumi','','Access-Reject','2019-08-22 03:46:45'),(807478,'kumi','','Access-Reject','2019-08-22 03:46:14'),(807477,'kumi','','Access-Reject','2019-08-22 03:45:43'),(530578,'capitalhill','','Access-Accept','2019-07-06 11:00:02'),(807476,'kumi','','Access-Reject','2019-08-22 03:45:12'),(807475,'kumi','','Access-Reject','2019-08-22 03:44:41'),(807474,'kumi','','Access-Reject','2019-08-22 03:44:09'),(807473,'kumi','','Access-Reject','2019-08-22 03:43:38'),(807472,'kumi','','Access-Reject','2019-08-22 03:43:07'),(807471,'kumi','','Access-Reject','2019-08-22 03:42:36'),(807470,'kumi','','Access-Reject','2019-08-22 03:42:05'),(807469,'kumi','','Access-Reject','2019-08-22 03:41:34'),(807468,'kumi','','Access-Reject','2019-08-22 03:41:03'),(807467,'kumi','','Access-Reject','2019-08-22 03:40:32'),(807466,'kumi','','Access-Reject','2019-08-22 03:40:01'),(807465,'kumi','','Access-Reject','2019-08-22 03:39:30'),(807464,'kumi','','Access-Reject','2019-08-22 03:38:59'),(807463,'kumi','','Access-Reject','2019-08-22 03:38:27'),(807462,'kumi','','Access-Reject','2019-08-22 03:37:56'),(807461,'kumi','','Access-Reject','2019-08-22 03:37:25'),(807460,'kumi','','Access-Reject','2019-08-22 03:36:54'),(807459,'kumi','','Access-Reject','2019-08-22 03:36:23'),(807458,'kumi','','Access-Reject','2019-08-22 03:35:52'),(530598,'capitalhill','','Access-Accept','2019-07-06 11:10:02'),(807457,'kumi','','Access-Reject','2019-08-22 03:35:21'),(530600,'mfantsipim','','Access-Accept','2019-07-06 11:10:41'),(807456,'kumi','','Access-Reject','2019-08-22 03:34:50'),(807455,'kumi','','Access-Reject','2019-08-22 03:34:19'),(807454,'kumi','','Access-Reject','2019-08-22 03:33:48'),(807453,'kumi','','Access-Reject','2019-08-22 03:33:17'),(807452,'kumi','','Access-Reject','2019-08-22 03:32:45'),(807451,'kumi','','Access-Reject','2019-08-22 03:32:14'),(807450,'kumi','','Access-Reject','2019-08-22 03:31:43'),(807449,'kumi','','Access-Reject','2019-08-22 03:31:12'),(807448,'kumi','','Access-Reject','2019-08-22 03:30:41'),(807447,'kumi','','Access-Reject','2019-08-22 03:30:10'),(807446,'mfantsipim','','Access-Accept','2019-08-22 03:30:01'),(807445,'kumi','','Access-Reject','2019-08-22 03:29:39'),(807444,'kumi','','Access-Reject','2019-08-22 03:29:08'),(807443,'kumi','','Access-Reject','2019-08-22 03:28:37'),(807442,'kumi','','Access-Reject','2019-08-22 03:28:06'),(807441,'kumi','','Access-Reject','2019-08-22 03:27:34'),(807440,'kumi','','Access-Reject','2019-08-22 03:27:03'),(530619,'capitalhill','','Access-Accept','2019-07-06 11:20:02'),(807439,'kumi','','Access-Reject','2019-08-22 03:26:32'),(807438,'kumi','','Access-Reject','2019-08-22 03:26:01'),(807437,'kumi','','Access-Reject','2019-08-22 03:25:30'),(807436,'kumi','','Access-Reject','2019-08-22 03:24:59'),(807435,'kumi','','Access-Reject','2019-08-22 03:24:28'),(807434,'kumi','','Access-Reject','2019-08-22 03:23:57'),(807433,'kumi','','Access-Reject','2019-08-22 03:23:26'),(807432,'kumi','','Access-Reject','2019-08-22 03:22:55'),(807431,'kumi','','Access-Reject','2019-08-22 03:22:23'),(807430,'kumi','','Access-Reject','2019-08-22 03:21:52'),(807429,'kumi','','Access-Reject','2019-08-22 03:21:21'),(807428,'kumi','','Access-Reject','2019-08-22 03:20:50'),(807427,'kumi','','Access-Reject','2019-08-22 03:20:19'),(807426,'kumi','','Access-Reject','2019-08-22 03:19:48'),(807425,'kumi','','Access-Reject','2019-08-22 03:19:17'),(807424,'kumi','','Access-Reject','2019-08-22 03:18:46'),(807423,'kumi','','Access-Reject','2019-08-22 03:18:15'),(807422,'kumi','','Access-Reject','2019-08-22 03:17:44'),(807421,'kumi','','Access-Reject','2019-08-22 03:17:12'),(530639,'capitalhill','','Access-Accept','2019-07-06 11:30:02'),(530640,'mfantsipim','','Access-Accept','2019-07-06 11:30:04'),(807420,'kumi','','Access-Reject','2019-08-22 03:16:41'),(807419,'kumi','','Access-Reject','2019-08-22 03:16:10'),(807418,'kumi','','Access-Reject','2019-08-22 03:15:39'),(807417,'kumi','','Access-Reject','2019-08-22 03:15:08'),(807416,'kumi','','Access-Reject','2019-08-22 03:14:37'),(807415,'kumi','','Access-Reject','2019-08-22 03:14:06'),(807414,'kumi','','Access-Reject','2019-08-22 03:13:35'),(807413,'kumi','','Access-Reject','2019-08-22 03:13:04'),(807412,'kumi','','Access-Reject','2019-08-22 03:12:33'),(807411,'kumi','','Access-Reject','2019-08-22 03:12:02'),(807410,'kumi','','Access-Reject','2019-08-22 03:11:30'),(807409,'kumi','','Access-Reject','2019-08-22 03:10:59'),(807408,'kumi','','Access-Reject','2019-08-22 03:10:28'),(807407,'mfantsipim','','Access-Accept','2019-08-22 03:10:01'),(807406,'kumi','','Access-Reject','2019-08-22 03:09:57'),(807405,'kumi','','Access-Reject','2019-08-22 03:09:26'),(807404,'kumi','','Access-Reject','2019-08-22 03:08:55'),(807403,'kumi','','Access-Reject','2019-08-22 03:08:24'),(530660,'capitalhill','','Access-Accept','2019-07-06 11:40:02'),(807402,'kumi','','Access-Reject','2019-08-22 03:07:53'),(807401,'kumi','','Access-Reject','2019-08-22 03:07:22'),(807400,'kumi','','Access-Reject','2019-08-22 03:06:51'),(807399,'kumi','','Access-Reject','2019-08-22 03:06:19'),(807398,'kumi','','Access-Reject','2019-08-22 03:05:48'),(807397,'kumi','','Access-Reject','2019-08-22 03:05:17'),(807396,'kumi','','Access-Reject','2019-08-22 03:04:46'),(807395,'kumi','','Access-Reject','2019-08-22 03:04:15'),(807394,'kumi','','Access-Reject','2019-08-22 03:03:44'),(807393,'kumi','','Access-Reject','2019-08-22 03:03:13'),(807392,'kumi','','Access-Reject','2019-08-22 03:02:42'),(807391,'kumi','','Access-Reject','2019-08-22 03:02:11'),(807390,'kumi','','Access-Reject','2019-08-22 03:01:40'),(807389,'kumi','','Access-Reject','2019-08-22 03:01:08'),(807388,'kumi','','Access-Reject','2019-08-22 03:00:37'),(807387,'kumi','','Access-Reject','2019-08-22 03:00:06'),(807386,'kumi','','Access-Reject','2019-08-22 02:59:35'),(807385,'kumi','','Access-Reject','2019-08-22 02:59:04'),(807384,'kumi','','Access-Reject','2019-08-22 02:58:33'),(807383,'kumi','','Access-Reject','2019-08-22 02:58:02'),(530681,'capitalhill','','Access-Accept','2019-07-06 11:50:02'),(530682,'mfantsipim','','Access-Accept','2019-07-06 11:50:04'),(807382,'kumi','','Access-Reject','2019-08-22 02:57:31'),(807381,'kumi','','Access-Reject','2019-08-22 02:57:00'),(807380,'kumi','','Access-Reject','2019-08-22 02:56:29'),(807379,'kumi','','Access-Reject','2019-08-22 02:55:57'),(807378,'kumi','','Access-Reject','2019-08-22 02:55:26'),(807377,'kumi','','Access-Reject','2019-08-22 02:54:55'),(807376,'kumi','','Access-Reject','2019-08-22 02:54:24'),(807375,'kumi','','Access-Reject','2019-08-22 02:53:53'),(807374,'kumi','','Access-Reject','2019-08-22 02:53:22'),(807373,'kumi','','Access-Reject','2019-08-22 02:52:51'),(807372,'kumi','','Access-Reject','2019-08-22 02:52:20'),(807371,'kumi','','Access-Reject','2019-08-22 02:51:49'),(807370,'kumi','','Access-Reject','2019-08-22 02:51:18'),(807369,'kumi','','Access-Reject','2019-08-22 02:50:46'),(807368,'kumi','','Access-Reject','2019-08-22 02:50:15'),(807367,'mfantsipim','','Access-Accept','2019-08-22 02:50:01'),(807366,'kumi','','Access-Reject','2019-08-22 02:49:44'),(807365,'kumi','','Access-Reject','2019-08-22 02:49:13'),(530702,'capitalhill','','Access-Accept','2019-07-06 12:00:02'),(807364,'kumi','','Access-Reject','2019-08-22 02:48:42'),(807363,'kumi','','Access-Reject','2019-08-22 02:48:11'),(807362,'kumi','','Access-Reject','2019-08-22 02:47:40'),(807361,'kumi','','Access-Reject','2019-08-22 02:47:09'),(807360,'kumi','','Access-Reject','2019-08-22 02:46:38'),(807359,'kumi','','Access-Reject','2019-08-22 02:46:07'),(807358,'kumi','','Access-Reject','2019-08-22 02:45:35'),(807357,'kumi','','Access-Reject','2019-08-22 02:45:04'),(807356,'kumi','','Access-Reject','2019-08-22 02:44:33'),(807355,'kumi','','Access-Reject','2019-08-22 02:44:02'),(807354,'kumi','','Access-Reject','2019-08-22 02:43:31'),(807353,'kumi','','Access-Reject','2019-08-22 02:43:00'),(807352,'kumi','','Access-Reject','2019-08-22 02:42:29'),(807351,'kumi','','Access-Reject','2019-08-22 02:41:58'),(807350,'kumi','','Access-Reject','2019-08-22 02:41:27'),(807349,'kumi','','Access-Reject','2019-08-22 02:40:56'),(807348,'kumi','','Access-Reject','2019-08-22 02:40:24'),(807347,'kumi','','Access-Reject','2019-08-22 02:39:53'),(807346,'kumi','','Access-Reject','2019-08-22 02:39:22'),(530722,'capitalhill','','Access-Accept','2019-07-06 12:10:02'),(530723,'mfantsipim','','Access-Accept','2019-07-06 12:10:04'),(530724,'affiliation','','Access-Accept','2019-07-06 12:10:05'),(530725,'cegrad','','Access-Accept','2019-07-06 12:10:09'),(807345,'kumi','','Access-Reject','2019-08-22 02:38:51'),(914928,'cegrad','','Access-Accept','2019-10-05 06:10:03'),(807344,'kumi','','Access-Reject','2019-08-22 02:38:20'),(807343,'kumi','','Access-Reject','2019-08-22 02:37:49'),(807342,'kumi','','Access-Reject','2019-08-22 02:37:18'),(807341,'kumi','','Access-Reject','2019-08-22 02:36:47'),(807340,'kumi','','Access-Reject','2019-08-22 02:36:16'),(807339,'kumi','','Access-Reject','2019-08-22 02:35:45'),(807338,'kumi','','Access-Reject','2019-08-22 02:35:13'),(807337,'kumi','','Access-Reject','2019-08-22 02:34:42'),(807336,'kumi','','Access-Reject','2019-08-22 02:34:11'),(807335,'kumi','','Access-Reject','2019-08-22 02:33:40'),(807334,'kumi','','Access-Reject','2019-08-22 02:33:09'),(807333,'kumi','','Access-Reject','2019-08-22 02:32:38'),(807332,'kumi','','Access-Reject','2019-08-22 02:32:07'),(807331,'kumi','','Access-Reject','2019-08-22 02:31:36'),(807330,'kumi','','Access-Reject','2019-08-22 02:31:05'),(807329,'kumi','','Access-Reject','2019-08-22 02:30:34'),(807328,'kumi','','Access-Reject','2019-08-22 02:30:02'),(807327,'mfantsipim','','Access-Accept','2019-08-22 02:30:01'),(530747,'capitalhill','','Access-Accept','2019-07-06 12:20:02'),(807326,'kumi','','Access-Reject','2019-08-22 02:29:31'),(807325,'kumi','','Access-Reject','2019-08-22 02:29:00'),(807324,'kumi','','Access-Reject','2019-08-22 02:28:29'),(807323,'kumi','','Access-Reject','2019-08-22 02:27:58'),(807322,'kumi','','Access-Reject','2019-08-22 02:27:27'),(807321,'kumi','','Access-Reject','2019-08-22 02:26:56'),(807320,'kumi','','Access-Reject','2019-08-22 02:26:25'),(807319,'kumi','','Access-Reject','2019-08-22 02:25:54'),(807318,'kumi','','Access-Reject','2019-08-22 02:25:23'),(807317,'kumi','','Access-Reject','2019-08-22 02:24:51'),(807316,'kumi','','Access-Reject','2019-08-22 02:24:20'),(807315,'kumi','','Access-Reject','2019-08-22 02:23:49'),(807314,'kumi','','Access-Reject','2019-08-22 02:23:18'),(807313,'kumi','','Access-Reject','2019-08-22 02:22:47'),(807312,'kumi','','Access-Reject','2019-08-22 02:22:16'),(807311,'kumi','','Access-Reject','2019-08-22 02:21:45'),(807310,'kumi','','Access-Reject','2019-08-22 02:21:14'),(807309,'kumi','','Access-Reject','2019-08-22 02:20:43'),(807308,'kumi','','Access-Reject','2019-08-22 02:20:12'),(530767,'capitalhill','','Access-Accept','2019-07-06 12:30:02'),(530768,'mfantsipim','','Access-Accept','2019-07-06 12:30:04'),(807307,'kumi','','Access-Reject','2019-08-22 02:19:40'),(807306,'kumi','','Access-Reject','2019-08-22 02:19:09'),(807305,'kumi','','Access-Reject','2019-08-22 02:18:38'),(807304,'kumi','','Access-Reject','2019-08-22 02:18:07'),(807303,'kumi','','Access-Reject','2019-08-22 02:17:36'),(807302,'kumi','','Access-Reject','2019-08-22 02:17:05'),(807301,'kumi','','Access-Reject','2019-08-22 02:16:34'),(807300,'kumi','','Access-Reject','2019-08-22 02:16:03'),(807299,'kumi','','Access-Reject','2019-08-22 02:15:32'),(807298,'kumi','','Access-Reject','2019-08-22 02:15:01'),(807297,'kumi','','Access-Reject','2019-08-22 02:14:29'),(807296,'kumi','','Access-Reject','2019-08-22 02:13:58'),(807295,'kumi','','Access-Reject','2019-08-22 02:13:27'),(807294,'kumi','','Access-Reject','2019-08-22 02:12:56'),(807293,'kumi','','Access-Reject','2019-08-22 02:12:25'),(807292,'kumi','','Access-Reject','2019-08-22 02:11:54'),(807291,'kumi','','Access-Reject','2019-08-22 02:11:23'),(807290,'kumi','','Access-Reject','2019-08-22 02:10:52'),(530788,'capitalhill','','Access-Accept','2019-07-06 12:40:02'),(807289,'cegrad','','Access-Accept','2019-08-22 02:10:28'),(807288,'kumi','','Access-Reject','2019-08-22 02:10:21'),(914927,'src_hostel','','Access-Accept','2019-10-05 05:34:51'),(807286,'mfantsipim','','Access-Accept','2019-08-22 02:10:01'),(807285,'affiliation','','Access-Accept','2019-08-22 02:10:01'),(807284,'kumi','','Access-Reject','2019-08-22 02:09:50'),(807283,'kumi','','Access-Reject','2019-08-22 02:09:18'),(807282,'kumi','','Access-Reject','2019-08-22 02:08:47'),(807281,'kumi','','Access-Reject','2019-08-22 02:08:16'),(807280,'kumi','','Access-Reject','2019-08-22 02:07:45'),(807279,'kumi','','Access-Reject','2019-08-22 02:07:14'),(807278,'kumi','','Access-Reject','2019-08-22 02:06:43'),(807277,'2mSZ92','0xddfc60ac3ca6d088933ccae4bd8482b42a','Access-Reject','2019-08-22 02:06:13'),(807276,'kumi','','Access-Reject','2019-08-22 02:06:12'),(530808,'capitalhill','','Access-Accept','2019-07-06 12:50:02'),(807275,'kumi','','Access-Reject','2019-08-22 02:05:41'),(530810,'mfantsipim','','Access-Accept','2019-07-06 12:50:04'),(807274,'kumi','','Access-Reject','2019-08-22 02:05:10'),(807273,'kumi','','Access-Reject','2019-08-22 02:04:39'),(807272,'kumi','','Access-Reject','2019-08-22 02:04:07'),(807271,'kumi','','Access-Reject','2019-08-22 02:03:36'),(807270,'kumi','','Access-Reject','2019-08-22 02:03:05'),(807269,'kumi','','Access-Reject','2019-08-22 02:02:34'),(807268,'kumi','','Access-Reject','2019-08-22 02:02:03'),(807267,'kumi','','Access-Reject','2019-08-22 02:01:32'),(807266,'kumi','','Access-Reject','2019-08-22 02:01:01'),(807265,'kumi','','Access-Reject','2019-08-22 02:00:30'),(807264,'kumi','','Access-Reject','2019-08-22 01:59:59'),(807263,'kumi','','Access-Reject','2019-08-22 01:59:28'),(807262,'kumi','','Access-Reject','2019-08-22 01:58:56'),(807261,'kumi','','Access-Reject','2019-08-22 01:58:25'),(807260,'kumi','','Access-Reject','2019-08-22 01:57:54'),(807259,'kumi','','Access-Reject','2019-08-22 01:57:23'),(807258,'kumi','','Access-Reject','2019-08-22 01:56:52'),(807257,'kumi','','Access-Reject','2019-08-22 01:56:21'),(807256,'kumi','','Access-Reject','2019-08-22 01:55:50'),(530830,'capitalhill','','Access-Accept','2019-07-06 13:00:02'),(807255,'kumi','','Access-Reject','2019-08-22 01:55:19'),(807254,'kumi','','Access-Reject','2019-08-22 01:54:48'),(807253,'kumi','','Access-Reject','2019-08-22 01:54:17'),(807252,'kumi','','Access-Reject','2019-08-22 01:53:45'),(807251,'kumi','','Access-Reject','2019-08-22 01:53:14'),(807250,'kumi','','Access-Reject','2019-08-22 01:52:43'),(807249,'kumi','','Access-Reject','2019-08-22 01:52:12'),(807248,'kumi','','Access-Reject','2019-08-22 01:51:41'),(807247,'kumi','','Access-Reject','2019-08-22 01:51:10'),(807246,'kumi','','Access-Reject','2019-08-22 01:50:39'),(807245,'kumi','','Access-Reject','2019-08-22 01:50:08'),(807244,'mfantsipim','','Access-Accept','2019-08-22 01:50:01'),(807243,'kumi','','Access-Reject','2019-08-22 01:49:37'),(807242,'kumi','','Access-Reject','2019-08-22 01:49:06'),(807241,'kumi','','Access-Reject','2019-08-22 01:48:34'),(807240,'kumi','','Access-Reject','2019-08-22 01:48:03'),(807239,'kumi','','Access-Reject','2019-08-22 01:47:32'),(807238,'kumi','','Access-Reject','2019-08-22 01:47:01'),(530850,'capitalhill','','Access-Accept','2019-07-06 13:10:02'),(530851,'mfantsipim','','Access-Accept','2019-07-06 13:10:04'),(530852,'britwums','','Access-Accept','2019-07-06 13:10:07'),(807237,'kumi','','Access-Reject','2019-08-22 01:46:30'),(807236,'kumi','','Access-Reject','2019-08-22 01:45:59'),(807235,'kumi','','Access-Reject','2019-08-22 01:45:28'),(807234,'kumi','','Access-Reject','2019-08-22 01:44:57'),(807233,'kumi','','Access-Reject','2019-08-22 01:44:26'),(807232,'kumi','','Access-Reject','2019-08-22 01:43:55'),(807231,'kumi','','Access-Reject','2019-08-22 01:43:23'),(807230,'kumi','','Access-Reject','2019-08-22 01:42:52'),(807229,'kumi','','Access-Reject','2019-08-22 01:42:21'),(807228,'kumi','','Access-Reject','2019-08-22 01:41:50'),(807227,'kumi','','Access-Reject','2019-08-22 01:41:19'),(807226,'kumi','','Access-Reject','2019-08-22 01:40:48'),(807225,'kumi','','Access-Reject','2019-08-22 01:40:17'),(807224,'kumi','','Access-Reject','2019-08-22 01:39:46'),(807223,'kumi','','Access-Reject','2019-08-22 01:39:15'),(807222,'kumi','','Access-Reject','2019-08-22 01:38:44'),(807221,'kumi','','Access-Reject','2019-08-22 01:38:12'),(807220,'kumi','','Access-Reject','2019-08-22 01:37:41'),(530871,'capitalhill','','Access-Accept','2019-07-06 13:20:02'),(807219,'kumi','','Access-Reject','2019-08-22 01:37:10'),(807218,'kumi','','Access-Reject','2019-08-22 01:36:39'),(807217,'kumi','','Access-Reject','2019-08-22 01:36:08'),(807216,'kumi','','Access-Reject','2019-08-22 01:35:37'),(807215,'kumi','','Access-Reject','2019-08-22 01:35:06'),(807214,'kumi','','Access-Reject','2019-08-22 01:34:35'),(807213,'kumi','','Access-Reject','2019-08-22 01:34:04'),(807212,'kumi','','Access-Reject','2019-08-22 01:33:33'),(807211,'kumi','','Access-Reject','2019-08-22 01:33:01'),(807210,'kumi','','Access-Reject','2019-08-22 01:32:30'),(807209,'kumi','','Access-Reject','2019-08-22 01:31:59'),(807208,'kumi','','Access-Reject','2019-08-22 01:31:28'),(807207,'kumi','','Access-Reject','2019-08-22 01:30:57'),(807206,'kumi','','Access-Reject','2019-08-22 01:30:26'),(807205,'mfantsipim','','Access-Accept','2019-08-22 01:30:01'),(807204,'kumi','','Access-Reject','2019-08-22 01:29:55'),(807203,'kumi','','Access-Reject','2019-08-22 01:29:24'),(807202,'kumi','','Access-Reject','2019-08-22 01:28:53'),(807201,'kumi','','Access-Reject','2019-08-22 01:28:22'),(530892,'capitalhill','','Access-Accept','2019-07-06 13:30:02'),(530893,'mfantsipim','','Access-Accept','2019-07-06 13:30:04'),(807200,'kumi','','Access-Reject','2019-08-22 01:27:50'),(807199,'kumi','','Access-Reject','2019-08-22 01:27:19'),(807198,'kumi','','Access-Reject','2019-08-22 01:26:48'),(807197,'kumi','','Access-Reject','2019-08-22 01:26:17'),(807196,'kumi','','Access-Reject','2019-08-22 01:25:46'),(807195,'kumi','','Access-Reject','2019-08-22 01:25:15'),(807194,'kumi','','Access-Reject','2019-08-22 01:24:44'),(807193,'kumi','','Access-Reject','2019-08-22 01:24:13'),(807192,'kumi','','Access-Reject','2019-08-22 01:23:42'),(807191,'kumi','','Access-Reject','2019-08-22 01:23:11'),(807190,'kumi','','Access-Reject','2019-08-22 01:22:39'),(807189,'kumi','','Access-Reject','2019-08-22 01:22:08'),(807188,'kumi','','Access-Reject','2019-08-22 01:21:37'),(807187,'kumi','','Access-Reject','2019-08-22 01:21:06'),(807186,'kumi','','Access-Reject','2019-08-22 01:20:35'),(807185,'kumi','','Access-Reject','2019-08-22 01:20:04'),(807184,'kumi','','Access-Reject','2019-08-22 01:19:33'),(807183,'kumi','','Access-Reject','2019-08-22 01:19:02'),(807182,'kumi','','Access-Reject','2019-08-22 01:18:31'),(530913,'capitalhill','','Access-Accept','2019-07-06 13:40:02'),(807181,'kumi','','Access-Reject','2019-08-22 01:18:00'),(807180,'kumi','','Access-Reject','2019-08-22 01:17:28'),(807179,'kumi','','Access-Reject','2019-08-22 01:16:57'),(807178,'kumi','','Access-Reject','2019-08-22 01:16:26'),(807177,'kumi','','Access-Reject','2019-08-22 01:15:55'),(807176,'kumi','','Access-Reject','2019-08-22 01:15:24'),(807175,'kumi','','Access-Reject','2019-08-22 01:14:53'),(807174,'kumi','','Access-Reject','2019-08-22 01:14:22'),(807173,'kumi','','Access-Reject','2019-08-22 01:13:51'),(807172,'kumi','','Access-Reject','2019-08-22 01:13:20'),(807171,'kumi','','Access-Reject','2019-08-22 01:12:49'),(807170,'kumi','','Access-Reject','2019-08-22 01:12:17'),(807169,'kumi','','Access-Reject','2019-08-22 01:11:46'),(807168,'kumi','','Access-Reject','2019-08-22 01:11:15'),(807167,'kumi','','Access-Reject','2019-08-22 01:10:44'),(807166,'kumi','','Access-Reject','2019-08-22 01:10:13'),(807165,'mfantsipim','','Access-Accept','2019-08-22 01:10:01'),(807164,'kumi','','Access-Reject','2019-08-22 01:09:42'),(530933,'capitalhill','','Access-Accept','2019-07-06 13:50:02'),(530934,'mfantsipim','','Access-Accept','2019-07-06 13:50:04'),(807163,'kumi','','Access-Reject','2019-08-22 01:09:11'),(807162,'kumi','','Access-Reject','2019-08-22 01:08:40'),(807161,'kumi','','Access-Reject','2019-08-22 01:08:09'),(807160,'kumi','','Access-Reject','2019-08-22 01:07:38'),(807159,'kumi','','Access-Reject','2019-08-22 01:07:07'),(807158,'kumi','','Access-Reject','2019-08-22 01:06:35'),(807157,'kumi','','Access-Reject','2019-08-22 01:06:04'),(807156,'kumi','','Access-Reject','2019-08-22 01:05:33'),(807155,'kumi','','Access-Reject','2019-08-22 01:05:02'),(807154,'kumi','','Access-Reject','2019-08-22 01:04:31'),(807153,'kumi','','Access-Reject','2019-08-22 01:04:00'),(807152,'kumi','','Access-Reject','2019-08-22 01:03:29'),(807151,'kumi','','Access-Reject','2019-08-22 01:02:58'),(807150,'kumi','','Access-Reject','2019-08-22 01:02:27'),(807149,'kumi','','Access-Reject','2019-08-22 01:01:56'),(807148,'kumi','','Access-Reject','2019-08-22 01:01:24'),(807147,'kumi','','Access-Reject','2019-08-22 01:00:53'),(807146,'kumi','','Access-Reject','2019-08-22 01:00:22'),(807145,'kumi','','Access-Reject','2019-08-22 00:59:51'),(807144,'kumi','','Access-Reject','2019-08-22 00:59:20'),(530955,'capitalhill','','Access-Accept','2019-07-06 14:00:02'),(807143,'kumi','','Access-Reject','2019-08-22 00:58:49'),(807142,'kumi','','Access-Reject','2019-08-22 00:58:18'),(807141,'kumi','','Access-Reject','2019-08-22 00:57:47'),(807140,'kumi','','Access-Reject','2019-08-22 00:57:16'),(807139,'kumi','','Access-Reject','2019-08-22 00:56:45'),(807138,'kumi','','Access-Reject','2019-08-22 00:56:13'),(807137,'kumi','','Access-Reject','2019-08-22 00:55:42'),(807136,'kumi','','Access-Reject','2019-08-22 00:55:11'),(807135,'kumi','','Access-Reject','2019-08-22 00:54:40'),(807134,'kumi','','Access-Reject','2019-08-22 00:54:09'),(807133,'kumi','','Access-Reject','2019-08-22 00:53:38'),(807132,'kumi','','Access-Reject','2019-08-22 00:53:07'),(807131,'kumi','','Access-Reject','2019-08-22 00:52:36'),(807130,'kumi','','Access-Reject','2019-08-22 00:52:05'),(807129,'kumi','','Access-Reject','2019-08-22 00:51:34'),(807128,'kumi','','Access-Reject','2019-08-22 00:51:02'),(807127,'kumi','','Access-Reject','2019-08-22 00:50:31'),(807126,'mfantsipim','','Access-Accept','2019-08-22 00:50:01'),(530975,'capitalhill','','Access-Accept','2019-07-06 14:10:02'),(530976,'mfantsipim','','Access-Accept','2019-07-06 14:10:04'),(530977,'affiliation','','Access-Accept','2019-07-06 14:10:05'),(530978,'cegrad','','Access-Accept','2019-07-06 14:10:09'),(914926,'baduwa','','Access-Accept','2019-10-05 05:27:42'),(807125,'kumi','','Access-Reject','2019-08-22 00:50:00'),(807124,'kumi','','Access-Reject','2019-08-22 00:49:29'),(807123,'kumi','','Access-Reject','2019-08-22 00:48:58'),(807122,'kumi','','Access-Reject','2019-08-22 00:48:27'),(807121,'kumi','','Access-Reject','2019-08-22 00:47:56'),(807120,'kumi','','Access-Reject','2019-08-22 00:47:25'),(807119,'kumi','','Access-Reject','2019-08-22 00:46:54'),(807118,'kumi','','Access-Reject','2019-08-22 00:46:23'),(807117,'kumi','','Access-Reject','2019-08-22 00:45:51'),(807116,'kumi','','Access-Reject','2019-08-22 00:45:20'),(807115,'kumi','','Access-Reject','2019-08-22 00:44:49'),(807114,'kumi','','Access-Reject','2019-08-22 00:44:18'),(807113,'kumi','','Access-Reject','2019-08-22 00:43:47'),(807112,'kumi','','Access-Reject','2019-08-22 00:43:16'),(807111,'kumi','','Access-Reject','2019-08-22 00:42:45'),(807110,'kumi','','Access-Reject','2019-08-22 00:42:14'),(807109,'kumi','','Access-Reject','2019-08-22 00:41:43'),(807108,'kumi','','Access-Reject','2019-08-22 00:41:12'),(807107,'kumi','','Access-Reject','2019-08-22 00:40:40'),(530999,'capitalhill','','Access-Accept','2019-07-06 14:20:03'),(807106,'kumi','','Access-Reject','2019-08-22 00:40:09'),(807105,'kumi','','Access-Reject','2019-08-22 00:39:38'),(807104,'kumi','','Access-Reject','2019-08-22 00:39:07'),(807103,'kumi','','Access-Reject','2019-08-22 00:38:36'),(807102,'kumi','','Access-Reject','2019-08-22 00:38:05'),(807101,'kumi','','Access-Reject','2019-08-22 00:37:34'),(807100,'kumi','','Access-Reject','2019-08-22 00:37:03'),(807099,'kumi','','Access-Reject','2019-08-22 00:36:32'),(807098,'kumi','','Access-Reject','2019-08-22 00:36:01'),(807097,'kumi','','Access-Reject','2019-08-22 00:35:29'),(807096,'kumi','','Access-Reject','2019-08-22 00:34:58'),(807095,'kumi','','Access-Reject','2019-08-22 00:34:27'),(807094,'kumi','','Access-Reject','2019-08-22 00:33:56'),(807093,'kumi','','Access-Reject','2019-08-22 00:33:25'),(807092,'kumi','','Access-Reject','2019-08-22 00:32:54'),(807091,'kumi','','Access-Reject','2019-08-22 00:32:23'),(807090,'kumi','','Access-Reject','2019-08-22 00:31:52'),(807089,'kumi','','Access-Reject','2019-08-22 00:31:21'),(807088,'kumi','','Access-Reject','2019-08-22 00:30:50'),(531019,'capitalhill','','Access-Accept','2019-07-06 14:30:02'),(531020,'mfantsipim','','Access-Accept','2019-07-06 14:30:04'),(807087,'kumi','','Access-Reject','2019-08-22 00:30:19'),(807086,'mfantsipim','','Access-Accept','2019-08-22 00:30:01'),(807085,'kumi','','Access-Reject','2019-08-22 00:29:47'),(807084,'kumi','','Access-Reject','2019-08-22 00:29:16'),(807083,'kumi','','Access-Reject','2019-08-22 00:28:45'),(807082,'kumi','','Access-Reject','2019-08-22 00:28:14'),(807081,'kumi','','Access-Reject','2019-08-22 00:27:43'),(807080,'kumi','','Access-Reject','2019-08-22 00:27:12'),(807079,'kumi','','Access-Reject','2019-08-22 00:26:41'),(807078,'kumi','','Access-Reject','2019-08-22 00:26:10'),(807077,'kumi','','Access-Reject','2019-08-22 00:25:39'),(807076,'kumi','','Access-Reject','2019-08-22 00:25:08'),(807075,'kumi','','Access-Reject','2019-08-22 00:24:36'),(807074,'kumi','','Access-Reject','2019-08-22 00:24:05'),(807073,'kumi','','Access-Reject','2019-08-22 00:23:34'),(807072,'kumi','','Access-Reject','2019-08-22 00:23:03'),(807071,'kumi','','Access-Reject','2019-08-22 00:22:32'),(807070,'kumi','','Access-Reject','2019-08-22 00:22:01'),(807069,'kumi','','Access-Reject','2019-08-22 00:21:30'),(531041,'capitalhill','','Access-Accept','2019-07-06 14:40:02'),(807068,'kumi','','Access-Reject','2019-08-22 00:20:59'),(807067,'kumi','','Access-Reject','2019-08-22 00:20:28'),(807066,'kumi','','Access-Reject','2019-08-22 00:19:57'),(807065,'kumi','','Access-Reject','2019-08-22 00:19:25'),(807064,'kumi','','Access-Reject','2019-08-22 00:18:54'),(807063,'kumi','','Access-Reject','2019-08-22 00:18:23'),(807062,'kumi','','Access-Reject','2019-08-22 00:17:52'),(807061,'kumi','','Access-Reject','2019-08-22 00:17:21'),(807060,'kumi','','Access-Reject','2019-08-22 00:16:50'),(807059,'kumi','','Access-Reject','2019-08-22 00:16:19'),(807058,'kumi','','Access-Reject','2019-08-22 00:15:48'),(807057,'kumi','','Access-Reject','2019-08-22 00:15:17'),(807056,'kumi','','Access-Reject','2019-08-22 00:14:46'),(807055,'kumi','','Access-Reject','2019-08-22 00:14:14'),(807054,'kumi','','Access-Reject','2019-08-22 00:13:43'),(807053,'kumi','','Access-Reject','2019-08-22 00:13:12'),(807052,'kumi','','Access-Reject','2019-08-22 00:12:41'),(807051,'kumi','','Access-Reject','2019-08-22 00:12:10'),(807050,'kumi','','Access-Reject','2019-08-22 00:11:39'),(531061,'capitalhill','','Access-Accept','2019-07-06 14:50:02'),(531062,'mfantsipim','','Access-Accept','2019-07-06 14:50:04'),(807049,'kumi','','Access-Reject','2019-08-22 00:11:08'),(807048,'kumi','','Access-Reject','2019-08-22 00:10:37'),(807047,'britwums','','Access-Accept','2019-08-22 00:10:31'),(807046,'cegrad','','Access-Accept','2019-08-22 00:10:28'),(807045,'kumi','','Access-Reject','2019-08-22 00:10:06'),(914925,'pempamsie','','Access-Accept','2019-10-05 04:45:44'),(807043,'mfantsipim','','Access-Accept','2019-08-22 00:10:01'),(807042,'affiliation','','Access-Accept','2019-08-22 00:10:01'),(807041,'kumi','','Access-Reject','2019-08-22 00:09:34'),(807040,'kumi','','Access-Reject','2019-08-22 00:09:03'),(807039,'kumi','','Access-Reject','2019-08-22 00:08:32'),(807038,'kumi','','Access-Reject','2019-08-22 00:08:01'),(807037,'kumi','','Access-Reject','2019-08-22 00:07:30'),(531081,'capitalhill','','Access-Accept','2019-07-06 15:00:02'),(807036,'kumi','','Access-Reject','2019-08-22 00:06:59'),(807035,'kumi','','Access-Reject','2019-08-22 00:06:28'),(807034,'kumi','','Access-Reject','2019-08-22 00:05:57'),(807033,'kumi','','Access-Reject','2019-08-22 00:05:26'),(807032,'kumi','','Access-Reject','2019-08-22 00:04:55'),(807031,'kumi','','Access-Reject','2019-08-22 00:04:23'),(807030,'kumi','','Access-Reject','2019-08-22 00:03:52'),(807029,'kumi','','Access-Reject','2019-08-22 00:03:21'),(807028,'kumi','','Access-Reject','2019-08-22 00:02:50'),(807027,'kumi','','Access-Reject','2019-08-22 00:02:19'),(807026,'kumi','','Access-Reject','2019-08-22 00:01:48'),(807025,'kumi','','Access-Reject','2019-08-22 00:01:17'),(807024,'kumi','','Access-Reject','2019-08-22 00:00:46'),(807023,'kumi','','Access-Reject','2019-08-22 00:00:20'),(807022,'amanful','','Access-Accept','2019-08-22 00:00:03'),(807021,'kumi','','Access-Reject','2019-08-21 23:59:44'),(807020,'kumi','','Access-Reject','2019-08-21 23:59:12'),(807019,'kumi','','Access-Reject','2019-08-21 23:58:41'),(807018,'kumi','','Access-Reject','2019-08-21 23:58:10'),(531102,'capitalhill','','Access-Accept','2019-07-06 15:10:02'),(531103,'mfantsipim','','Access-Accept','2019-07-06 15:10:05'),(807017,'kumi','','Access-Reject','2019-08-21 23:57:39'),(807016,'kumi','','Access-Reject','2019-08-21 23:57:08'),(807015,'kumi','','Access-Reject','2019-08-21 23:56:37'),(807014,'kumi','','Access-Reject','2019-08-21 23:55:35'),(807013,'kumi','','Access-Reject','2019-08-21 23:55:04'),(807012,'kumi','','Access-Reject','2019-08-21 23:54:33'),(807011,'kumi','','Access-Reject','2019-08-21 23:54:01'),(807010,'kumi','','Access-Reject','2019-08-21 23:53:30'),(807009,'kumi','','Access-Reject','2019-08-21 23:52:59'),(807008,'kumi','','Access-Reject','2019-08-21 23:52:28'),(807007,'kumi','','Access-Reject','2019-08-21 23:51:57'),(807006,'kumi','','Access-Reject','2019-08-21 23:51:26'),(807005,'kumi','','Access-Reject','2019-08-21 23:50:55'),(807004,'kumi','','Access-Reject','2019-08-21 23:50:24'),(807003,'mfantsipim','','Access-Accept','2019-08-21 23:50:01'),(807002,'kumi','','Access-Reject','2019-08-21 23:49:53'),(807001,'kumi','','Access-Reject','2019-08-21 23:49:22'),(807000,'kumi','','Access-Reject','2019-08-21 23:48:50'),(531123,'capitalhill','','Access-Accept','2019-07-06 15:20:02'),(806999,'kumi','','Access-Reject','2019-08-21 23:48:19'),(806998,'kumi','','Access-Reject','2019-08-21 23:47:48'),(806997,'kumi','','Access-Reject','2019-08-21 23:47:17'),(806996,'kumi','','Access-Reject','2019-08-21 23:46:46'),(806995,'kumi','','Access-Reject','2019-08-21 23:46:15'),(806994,'kumi','','Access-Reject','2019-08-21 23:45:44'),(806993,'kumi','','Access-Reject','2019-08-21 23:45:13'),(806992,'kumi','','Access-Reject','2019-08-21 23:44:42'),(806991,'kumi','','Access-Reject','2019-08-21 23:44:11'),(806990,'kumi','','Access-Reject','2019-08-21 23:43:39'),(806989,'kumi','','Access-Reject','2019-08-21 23:43:08'),(806988,'kumi','','Access-Reject','2019-08-21 23:42:37'),(806987,'s r c hall','0x5afd652a6af3795a85bfb9835c443c7272','Access-Reject','2019-08-21 23:42:19'),(806986,'kumi','','Access-Reject','2019-08-21 23:42:06'),(806985,'kumi','','Access-Reject','2019-08-21 23:41:35'),(806984,'kumi','','Access-Reject','2019-08-21 23:41:04'),(531143,'capitalhill','','Access-Accept','2019-07-06 15:30:02'),(531144,'mfantsipim','','Access-Accept','2019-07-06 15:30:04'),(806983,'s r c hall','0x00c6c2a911fd076ea6696c3eb812fcfd3c','Access-Reject','2019-08-21 23:40:46'),(806982,'s r c hall','0xcf8de3fde7057fb80820c9e1ef82109fa5','Access-Reject','2019-08-21 23:40:36'),(806981,'kumi','','Access-Reject','2019-08-21 23:40:33'),(806980,'kumi','','Access-Reject','2019-08-21 23:40:02'),(806979,'kumi','','Access-Reject','2019-08-21 23:39:31'),(806978,'kumi','','Access-Reject','2019-08-21 23:39:00'),(806977,'kumi','','Access-Reject','2019-08-21 23:38:28'),(806976,'kumi','','Access-Reject','2019-08-21 23:37:57'),(806975,'kumi','','Access-Reject','2019-08-21 23:37:26'),(806974,'kumi','','Access-Reject','2019-08-21 23:36:55'),(806973,'kumi','','Access-Reject','2019-08-21 23:36:24'),(806972,'kumi','','Access-Reject','2019-08-21 23:35:53'),(806971,'kumi','','Access-Reject','2019-08-21 23:35:22'),(806970,'kumi','','Access-Reject','2019-08-21 23:34:51'),(531165,'capitalhill','','Access-Accept','2019-07-06 15:40:02'),(806969,'kumi','','Access-Reject','2019-08-21 23:34:20'),(806968,'kumi','','Access-Reject','2019-08-21 23:33:49'),(806967,'kumi','','Access-Reject','2019-08-21 23:33:17'),(806966,'kumi','','Access-Reject','2019-08-21 23:32:46'),(806965,'kumi','','Access-Reject','2019-08-21 23:32:15'),(806964,'kumi','','Access-Reject','2019-08-21 23:31:44'),(806963,'kumi','','Access-Reject','2019-08-21 23:31:13'),(806962,'kumi','','Access-Reject','2019-08-21 23:30:42'),(806961,'kumi','','Access-Reject','2019-08-21 23:30:11'),(806960,'mfantsipim','','Access-Accept','2019-08-21 23:30:01'),(806959,'kumi','','Access-Reject','2019-08-21 23:29:40'),(806958,'kumi','','Access-Reject','2019-08-21 23:29:09'),(806957,'kumi','','Access-Reject','2019-08-21 23:28:38'),(806956,'kumi','','Access-Reject','2019-08-21 23:28:11'),(806955,'kumi','','Access-Reject','2019-08-21 23:27:35'),(806954,'kumi','','Access-Reject','2019-08-21 23:27:04'),(806953,'kumi','','Access-Reject','2019-08-21 23:26:33'),(806952,'kumi','','Access-Reject','2019-08-21 23:26:02'),(531185,'capitalhill','','Access-Accept','2019-07-06 15:50:02'),(531186,'mfantsipim','','Access-Accept','2019-07-06 15:50:04'),(806951,'pempamsie','','Access-Accept','2019-08-21 23:25:42'),(806950,'kumi','','Access-Reject','2019-08-21 23:25:31'),(806949,'kumi','','Access-Reject','2019-08-21 23:25:00'),(806948,'kumi','','Access-Reject','2019-08-21 23:24:29'),(806947,'kumi','','Access-Reject','2019-08-21 23:23:58'),(806946,'kumi','','Access-Reject','2019-08-21 23:23:27'),(806945,'kumi','','Access-Reject','2019-08-21 23:22:55'),(806944,'kumi','','Access-Reject','2019-08-21 23:22:24'),(806943,'kumi','','Access-Reject','2019-08-21 23:21:53'),(806942,'kumi','','Access-Reject','2019-08-21 23:21:22'),(806941,'kumi','','Access-Reject','2019-08-21 23:20:51'),(806940,'kumi','','Access-Reject','2019-08-21 23:20:20'),(806939,'kumi','','Access-Reject','2019-08-21 23:19:49'),(806938,'kumi','','Access-Reject','2019-08-21 23:19:18'),(806937,'kumi','','Access-Reject','2019-08-21 23:18:47'),(806936,'kumi','','Access-Reject','2019-08-21 23:18:15'),(806935,'kumi','','Access-Reject','2019-08-21 23:17:44'),(806934,'kumi','','Access-Reject','2019-08-21 23:17:13'),(531206,'capitalhill','','Access-Accept','2019-07-06 16:00:02'),(531207,'amanful','','Access-Accept','2019-07-06 16:00:06'),(806933,'kumi','','Access-Reject','2019-08-21 23:16:42'),(806932,'kumi','','Access-Reject','2019-08-21 23:16:11'),(806931,'kumi','','Access-Reject','2019-08-21 23:15:40'),(806930,'kumi','','Access-Reject','2019-08-21 23:15:09'),(806929,'kumi','','Access-Reject','2019-08-21 23:14:38'),(806928,'kumi','','Access-Reject','2019-08-21 23:14:07'),(806927,'kumi','','Access-Reject','2019-08-21 23:13:36'),(806926,'kumi','','Access-Reject','2019-08-21 23:13:04'),(806925,'kumi','','Access-Reject','2019-08-21 23:12:33'),(806924,'kumi','','Access-Reject','2019-08-21 23:12:02'),(806923,'kumi','','Access-Reject','2019-08-21 23:11:31'),(806922,'kumi','','Access-Reject','2019-08-21 23:11:00'),(806921,'kumi','','Access-Reject','2019-08-21 23:10:29'),(806920,'mfantsipim','','Access-Accept','2019-08-21 23:10:01'),(806919,'kumi','','Access-Reject','2019-08-21 23:09:58'),(806918,'kumi','','Access-Reject','2019-08-21 23:09:27'),(806917,'kumi','','Access-Reject','2019-08-21 23:08:56'),(806916,'kumi','','Access-Reject','2019-08-21 23:08:25'),(531227,'capitalhill','','Access-Accept','2019-07-06 16:10:02'),(531228,'mfantsipim','','Access-Accept','2019-07-06 16:10:04'),(531229,'affiliation','','Access-Accept','2019-07-06 16:10:05'),(806915,'kumi','','Access-Reject','2019-08-21 23:07:53'),(531231,'cegrad','','Access-Accept','2019-07-06 16:10:09'),(914924,'src_hostel','','Access-Accept','2019-10-05 04:34:51'),(806914,'Opokunelson','0x1bdb5eec10bb7cdd91a7bb49b9f0497ba6','Access-Reject','2019-08-21 23:07:45'),(806913,'kumi','','Access-Reject','2019-08-21 23:07:22'),(806912,'kumi','','Access-Reject','2019-08-21 23:06:51'),(806911,'kumi','','Access-Reject','2019-08-21 23:06:20'),(806910,'kumi','','Access-Reject','2019-08-21 23:05:49'),(806909,'kumi','','Access-Reject','2019-08-21 23:05:18'),(806908,'kumi','','Access-Reject','2019-08-21 23:04:47'),(806907,'kumi','','Access-Reject','2019-08-21 23:04:16'),(806906,'kumi','','Access-Reject','2019-08-21 23:03:45'),(806905,'kumi','','Access-Reject','2019-08-21 23:03:14'),(806904,'kumi','','Access-Reject','2019-08-21 23:02:42'),(806903,'kumi','','Access-Reject','2019-08-21 23:02:11'),(806902,'kumi','','Access-Reject','2019-08-21 23:01:40'),(806901,'kumi','','Access-Reject','2019-08-21 23:01:09'),(806900,'kumi','','Access-Reject','2019-08-21 23:00:38'),(806899,'kumi','','Access-Reject','2019-08-21 23:00:07'),(531252,'capitalhill','','Access-Accept','2019-07-06 16:20:02'),(806898,'kumi','','Access-Reject','2019-08-21 22:59:36'),(806897,'kumi','','Access-Reject','2019-08-21 22:59:05'),(806896,'kumi','','Access-Reject','2019-08-21 22:58:34'),(806895,'kumi','','Access-Reject','2019-08-21 22:58:03'),(806894,'kumi','','Access-Reject','2019-08-21 22:57:31'),(806893,'kumi','','Access-Reject','2019-08-21 22:57:00'),(806892,'kumi','','Access-Reject','2019-08-21 22:56:29'),(806891,'kumi','','Access-Reject','2019-08-21 22:55:58'),(806890,'kumi','','Access-Reject','2019-08-21 22:55:27'),(806889,'kumi','','Access-Reject','2019-08-21 22:54:56'),(806888,'kumi','','Access-Reject','2019-08-21 22:54:25'),(806887,'kumi','','Access-Reject','2019-08-21 22:53:54'),(806886,'kumi','','Access-Reject','2019-08-21 22:53:23'),(806885,'kumi','','Access-Reject','2019-08-21 22:52:52'),(806884,'kumi','','Access-Reject','2019-08-21 22:52:20'),(806883,'kumi','','Access-Reject','2019-08-21 22:51:49'),(806882,'kumi','','Access-Reject','2019-08-21 22:51:18'),(806881,'kumi','','Access-Reject','2019-08-21 22:50:47'),(806880,'kumi','','Access-Reject','2019-08-21 22:50:16'),(531272,'capitalhill','','Access-Accept','2019-07-06 16:30:02'),(531273,'mfantsipim','','Access-Accept','2019-07-06 16:30:04'),(806879,'mfantsipim','','Access-Accept','2019-08-21 22:50:01'),(806878,'kumi','','Access-Reject','2019-08-21 22:49:45'),(806877,'kumi','','Access-Reject','2019-08-21 22:49:14'),(806876,'kumi','','Access-Reject','2019-08-21 22:48:43'),(806875,'kumi','','Access-Reject','2019-08-21 22:48:12'),(806874,'kumi','','Access-Reject','2019-08-21 22:47:41'),(806873,'kumi','','Access-Reject','2019-08-21 22:47:10'),(806872,'kumi','','Access-Reject','2019-08-21 22:46:38'),(806871,'kumi','','Access-Reject','2019-08-21 22:46:07'),(806870,'kumi','','Access-Reject','2019-08-21 22:45:36'),(806869,'kumi','','Access-Reject','2019-08-21 22:45:05'),(806868,'kumi','','Access-Reject','2019-08-21 22:44:34'),(806867,'kumi','','Access-Reject','2019-08-21 22:44:03'),(806866,'kumi','','Access-Reject','2019-08-21 22:43:32'),(806865,'kumi','','Access-Reject','2019-08-21 22:43:06'),(806864,'kumi','','Access-Reject','2019-08-21 22:42:30'),(806863,'kumi','','Access-Reject','2019-08-21 22:41:58'),(806862,'kumi','','Access-Reject','2019-08-21 22:41:27'),(531293,'capitalhill','','Access-Accept','2019-07-06 16:40:02'),(806861,'kumi','','Access-Reject','2019-08-21 22:40:56'),(806860,'kumi','','Access-Reject','2019-08-21 22:40:25'),(806859,'kumi','','Access-Reject','2019-08-21 22:39:54'),(806858,'kumi','','Access-Reject','2019-08-21 22:39:23'),(806857,'kumi','','Access-Reject','2019-08-21 22:38:52'),(806856,'kumi','','Access-Reject','2019-08-21 22:38:21'),(806855,'kumi','','Access-Reject','2019-08-21 22:37:50'),(806854,'kumi','','Access-Reject','2019-08-21 22:37:19'),(806853,'kumi','','Access-Reject','2019-08-21 22:36:47'),(806852,'kumi','','Access-Reject','2019-08-21 22:36:16'),(806851,'kumi','','Access-Reject','2019-08-21 22:35:45'),(806850,'kumi','','Access-Reject','2019-08-21 22:35:14'),(806849,'kumi','','Access-Reject','2019-08-21 22:34:43'),(806848,'kumi','','Access-Reject','2019-08-21 22:34:12'),(806847,'kumi','','Access-Reject','2019-08-21 22:33:41'),(806846,'kumi','','Access-Reject','2019-08-21 22:33:10'),(806845,'kumi','','Access-Reject','2019-08-21 22:32:39'),(806844,'kumi','','Access-Reject','2019-08-21 22:32:08'),(806843,'kumi','','Access-Reject','2019-08-21 22:31:36'),(806842,'kumi','','Access-Reject','2019-08-21 22:31:05'),(531314,'capitalhill','','Access-Accept','2019-07-06 16:50:02'),(531315,'mfantsipim','','Access-Accept','2019-07-06 16:50:04'),(806841,'kumi','','Access-Reject','2019-08-21 22:30:34'),(806840,'kumi','','Access-Reject','2019-08-21 22:30:03'),(806839,'mfantsipim','','Access-Accept','2019-08-21 22:30:01'),(806838,'kumi','','Access-Reject','2019-08-21 22:29:32'),(806837,'kumi','','Access-Reject','2019-08-21 22:29:01'),(806836,'kumi','','Access-Reject','2019-08-21 22:28:30'),(806835,'kumi','','Access-Reject','2019-08-21 22:27:59'),(806834,'kumi','','Access-Reject','2019-08-21 22:27:28'),(806833,'kumi','','Access-Reject','2019-08-21 22:26:57'),(806832,'kumi','','Access-Reject','2019-08-21 22:26:25'),(806831,'kumi','','Access-Reject','2019-08-21 22:25:54'),(806830,'kumi','','Access-Reject','2019-08-21 22:25:23'),(806829,'kumi','','Access-Reject','2019-08-21 22:24:52'),(806828,'kumi','','Access-Reject','2019-08-21 22:24:21'),(806827,'kumi','','Access-Reject','2019-08-21 22:23:50'),(806826,'kumi','','Access-Reject','2019-08-21 22:23:19'),(806825,'kumi','','Access-Reject','2019-08-21 22:22:48'),(806824,'kumi','','Access-Reject','2019-08-21 22:22:17'),(531335,'capitalhill','','Access-Accept','2019-07-06 17:00:02'),(806823,'kumi','','Access-Reject','2019-08-21 22:21:46'),(806822,'kumi','','Access-Reject','2019-08-21 22:21:14'),(806821,'kumi','','Access-Reject','2019-08-21 22:20:43'),(806820,'kumi','','Access-Reject','2019-08-21 22:20:12'),(806819,'kumi','','Access-Reject','2019-08-21 22:19:41'),(806818,'kumi','','Access-Reject','2019-08-21 22:19:10'),(806817,'kumi','','Access-Reject','2019-08-21 22:18:39'),(806816,'kumi','','Access-Reject','2019-08-21 22:18:08'),(806815,'kumi','','Access-Reject','2019-08-21 22:17:37'),(806814,'kumi','','Access-Reject','2019-08-21 22:17:06'),(806813,'kumi','','Access-Reject','2019-08-21 22:16:35'),(806812,'kumi','','Access-Reject','2019-08-21 22:16:03'),(806811,'kumi','','Access-Reject','2019-08-21 22:15:32'),(806810,'kumi','','Access-Reject','2019-08-21 22:15:01'),(806809,'kumi','','Access-Reject','2019-08-21 22:14:30'),(806808,'kumi','','Access-Reject','2019-08-21 22:13:59'),(806807,'kumi','','Access-Reject','2019-08-21 22:13:28'),(806806,'kumi','','Access-Reject','2019-08-21 22:12:57'),(531354,'capitalhill','','Access-Accept','2019-07-06 17:10:02'),(531355,'mfantsipim','','Access-Accept','2019-07-06 17:10:04'),(806805,'kumi','','Access-Reject','2019-08-21 22:12:26'),(806804,'kumi','','Access-Reject','2019-08-21 22:11:55'),(806803,'kumi','','Access-Reject','2019-08-21 22:11:24'),(806802,'kumi','','Access-Reject','2019-08-21 22:10:52'),(806801,'cegrad','','Access-Accept','2019-08-21 22:10:28'),(806800,'kumi','','Access-Reject','2019-08-21 22:10:21'),(914923,'baduwa','','Access-Accept','2019-10-05 04:27:42'),(806798,'mfantsipim','','Access-Accept','2019-08-21 22:10:01'),(806797,'affiliation','','Access-Accept','2019-08-21 22:10:01'),(806796,'kumi','','Access-Reject','2019-08-21 22:09:50'),(806795,'kumi','','Access-Reject','2019-08-21 22:09:19'),(806794,'kumi','','Access-Reject','2019-08-21 22:08:48'),(806793,'kumi','','Access-Reject','2019-08-21 22:08:17'),(806792,'kumi','','Access-Reject','2019-08-21 22:07:46'),(806791,'kumi','','Access-Reject','2019-08-21 22:07:15'),(531375,'capitalhill','','Access-Accept','2019-07-06 17:20:02'),(806790,'kumi','','Access-Reject','2019-08-21 22:06:44'),(806789,'kumi','','Access-Reject','2019-08-21 22:06:12'),(806788,'kumi','','Access-Reject','2019-08-21 22:05:41'),(806787,'kumi','','Access-Reject','2019-08-21 22:05:10'),(806786,'kumi','','Access-Reject','2019-08-21 22:04:39'),(806785,'kumi','','Access-Reject','2019-08-21 22:04:08'),(806784,'kumi','','Access-Reject','2019-08-21 22:03:37'),(806783,'kumi','','Access-Reject','2019-08-21 22:03:06'),(806782,'kumi','','Access-Reject','2019-08-21 22:02:35'),(806781,'kumi','','Access-Reject','2019-08-21 22:02:04'),(806780,'kumi','','Access-Reject','2019-08-21 22:01:33'),(806779,'kumi','','Access-Reject','2019-08-21 22:01:01'),(806778,'kumi','','Access-Reject','2019-08-21 22:00:30'),(806777,'kumi','','Access-Reject','2019-08-21 21:59:59'),(806776,'kumi','','Access-Reject','2019-08-21 21:59:28'),(806775,'kumi','','Access-Reject','2019-08-21 21:58:57'),(806774,'kumi','','Access-Reject','2019-08-21 21:58:26'),(806773,'kumi','','Access-Reject','2019-08-21 21:57:55'),(806772,'kumi','','Access-Reject','2019-08-21 21:57:24'),(806771,'kumi','','Access-Reject','2019-08-21 21:56:53'),(531396,'capitalhill','','Access-Accept','2019-07-06 17:30:02'),(531397,'mfantsipim','','Access-Accept','2019-07-06 17:30:04'),(806770,'kumi','','Access-Reject','2019-08-21 21:56:22'),(806769,'kumi','','Access-Reject','2019-08-21 21:55:50'),(806768,'kumi','','Access-Reject','2019-08-21 21:55:19'),(806767,'kumi','','Access-Reject','2019-08-21 21:54:48'),(806766,'kumi','','Access-Reject','2019-08-21 21:54:17'),(806765,'kumi','','Access-Reject','2019-08-21 21:53:46'),(806764,'kumi','','Access-Reject','2019-08-21 21:53:15'),(806763,'kumi','','Access-Reject','2019-08-21 21:52:44'),(806762,'kumi','','Access-Reject','2019-08-21 21:52:13'),(806761,'kumi','','Access-Reject','2019-08-21 21:51:42'),(806760,'kumi','','Access-Reject','2019-08-21 21:51:11'),(806759,'kumi','','Access-Reject','2019-08-21 21:50:39'),(806758,'kumi','','Access-Reject','2019-08-21 21:50:08'),(806757,'mfantsipim','','Access-Accept','2019-08-21 21:50:01'),(806756,'kumi','','Access-Reject','2019-08-21 21:49:37'),(806755,'kumi','','Access-Reject','2019-08-21 21:49:06'),(806754,'kumi','','Access-Reject','2019-08-21 21:48:35'),(806753,'kumi','','Access-Reject','2019-08-21 21:48:04'),(531417,'capitalhill','','Access-Accept','2019-07-06 17:40:02'),(806752,'kumi','','Access-Reject','2019-08-21 21:47:33'),(806751,'kumi','','Access-Reject','2019-08-21 21:47:02'),(806750,'kumi','','Access-Reject','2019-08-21 21:46:31'),(806749,'kumi','','Access-Reject','2019-08-21 21:46:00'),(806748,'kumi','','Access-Reject','2019-08-21 21:45:28'),(806747,'kumi','','Access-Reject','2019-08-21 21:44:57'),(806746,'kumi','','Access-Reject','2019-08-21 21:44:26'),(806745,'kumi','','Access-Reject','2019-08-21 21:43:55'),(806744,'kumi','','Access-Reject','2019-08-21 21:43:24'),(806743,'kumi','','Access-Reject','2019-08-21 21:42:53'),(806742,'kumi','','Access-Reject','2019-08-21 21:42:22'),(806741,'kumi','','Access-Reject','2019-08-21 21:41:51'),(806740,'kumi','','Access-Reject','2019-08-21 21:41:20'),(806739,'kumi','','Access-Reject','2019-08-21 21:40:49'),(806738,'kumi','','Access-Reject','2019-08-21 21:40:17'),(806737,'kumi','','Access-Reject','2019-08-21 21:39:46'),(806736,'kumi','','Access-Reject','2019-08-21 21:39:15'),(806735,'kumi','','Access-Reject','2019-08-21 21:38:44'),(806734,'kumi','','Access-Reject','2019-08-21 21:38:13'),(531437,'capitalhill','','Access-Accept','2019-07-06 17:50:02'),(531438,'mfantsipim','','Access-Accept','2019-07-06 17:50:04'),(806733,'kumi','','Access-Reject','2019-08-21 21:37:42'),(806732,'kumi','','Access-Reject','2019-08-21 21:37:11'),(806731,'kumi','','Access-Reject','2019-08-21 21:36:40'),(806730,'kumi','','Access-Reject','2019-08-21 21:36:09'),(806729,'kumi','','Access-Reject','2019-08-21 21:35:06'),(806728,'kumi','','Access-Reject','2019-08-21 21:34:35'),(806727,'kumi','','Access-Reject','2019-08-21 21:34:04'),(806726,'kumi','','Access-Reject','2019-08-21 21:33:33'),(806725,'kumi','','Access-Reject','2019-08-21 21:33:02'),(806724,'kumi','','Access-Reject','2019-08-21 21:32:31'),(806723,'kumi','','Access-Reject','2019-08-21 21:32:00'),(806722,'kumi','','Access-Reject','2019-08-21 21:31:29'),(806721,'kumi','','Access-Reject','2019-08-21 21:30:58'),(806720,'kumi','','Access-Reject','2019-08-21 21:30:27'),(806719,'mfantsipim','','Access-Accept','2019-08-21 21:30:01'),(806718,'kumi','','Access-Reject','2019-08-21 21:29:55'),(806717,'kumi','','Access-Reject','2019-08-21 21:29:24'),(806716,'kumi','','Access-Reject','2019-08-21 21:28:53'),(806715,'kumi','','Access-Reject','2019-08-21 21:28:22'),(531459,'capitalhill','','Access-Accept','2019-07-06 18:00:02'),(806714,'kumi','','Access-Reject','2019-08-21 21:27:51'),(806713,'kumi','','Access-Reject','2019-08-21 21:27:20'),(806712,'kumi','','Access-Reject','2019-08-21 21:26:49'),(806711,'kumi','','Access-Reject','2019-08-21 21:26:18'),(806710,'kumi','','Access-Reject','2019-08-21 21:25:47'),(806709,'kumi','','Access-Reject','2019-08-21 21:25:16'),(806708,'kumi','','Access-Reject','2019-08-21 21:24:44'),(806707,'kumi','','Access-Reject','2019-08-21 21:24:13'),(806706,'kumi','','Access-Reject','2019-08-21 21:23:42'),(806705,'kumi','','Access-Reject','2019-08-21 21:23:11'),(806704,'kumi','','Access-Reject','2019-08-21 21:22:40'),(806703,'kumi','','Access-Reject','2019-08-21 21:22:09'),(806702,'kumi','','Access-Reject','2019-08-21 21:21:38'),(806701,'kumi','','Access-Reject','2019-08-21 21:21:07'),(806700,'kumi','','Access-Reject','2019-08-21 21:20:36'),(806699,'kumi','','Access-Reject','2019-08-21 21:20:04'),(806698,'kumi','','Access-Reject','2019-08-21 21:19:33'),(806697,'kumi','','Access-Reject','2019-08-21 21:19:02'),(806696,'kumi','','Access-Reject','2019-08-21 21:18:31'),(531479,'capitalhill','','Access-Accept','2019-07-06 18:10:02'),(531480,'mfantsipim','','Access-Accept','2019-07-06 18:10:04'),(531481,'affiliation','','Access-Accept','2019-07-06 18:10:05'),(531482,'britwums','','Access-Accept','2019-07-06 18:10:07'),(531483,'cegrad','','Access-Accept','2019-07-06 18:10:09'),(914922,'SoNM','','Access-Accept','2019-10-05 04:25:00'),(806695,'kumi','','Access-Reject','2019-08-21 21:18:00'),(806694,'kumi','','Access-Reject','2019-08-21 21:17:34'),(806693,'kumi','','Access-Reject','2019-08-21 21:16:58'),(806692,'kumi','','Access-Reject','2019-08-21 21:16:27'),(806691,'kumi','','Access-Reject','2019-08-21 21:15:56'),(806690,'kumi','','Access-Reject','2019-08-21 21:15:25'),(806689,'kumi','','Access-Reject','2019-08-21 21:14:53'),(806688,'kumi','','Access-Reject','2019-08-21 21:14:22'),(806687,'kumi','','Access-Reject','2019-08-21 21:13:51'),(806686,'kumi','','Access-Reject','2019-08-21 21:13:20'),(806685,'kumi','','Access-Reject','2019-08-21 21:12:49'),(806684,'kumi','','Access-Reject','2019-08-21 21:12:18'),(806683,'kumi','','Access-Reject','2019-08-21 21:11:47'),(806682,'kumi','','Access-Reject','2019-08-21 21:11:16'),(806681,'kumi','','Access-Reject','2019-08-21 21:10:45'),(806680,'kumi','','Access-Reject','2019-08-21 21:10:14'),(806679,'mfantsipim','','Access-Accept','2019-08-21 21:10:01'),(806678,'kumi','','Access-Reject','2019-08-21 21:09:42'),(531504,'capitalhill','','Access-Accept','2019-07-06 18:20:02'),(806677,'kumi','','Access-Reject','2019-08-21 21:09:11'),(806676,'kumi','','Access-Reject','2019-08-21 21:08:40'),(806675,'kumi','','Access-Reject','2019-08-21 21:08:09'),(806674,'kumi','','Access-Reject','2019-08-21 21:07:38'),(806673,'kumi','','Access-Reject','2019-08-21 21:07:07'),(806672,'kumi','','Access-Reject','2019-08-21 21:06:36'),(806671,'kumi','','Access-Reject','2019-08-21 21:06:05'),(806670,'kumi','','Access-Reject','2019-08-21 21:05:34'),(806669,'kumi','','Access-Reject','2019-08-21 21:05:02'),(806668,'kumi','','Access-Reject','2019-08-21 21:04:31'),(806667,'kumi','','Access-Reject','2019-08-21 21:04:00'),(806666,'kumi','','Access-Reject','2019-08-21 21:03:29'),(806665,'kumi','','Access-Reject','2019-08-21 21:02:58'),(806664,'kumi','','Access-Reject','2019-08-21 21:02:27'),(806663,'kumi','','Access-Reject','2019-08-21 21:01:56'),(806662,'kumi','','Access-Reject','2019-08-21 21:01:25'),(806661,'kumi','','Access-Reject','2019-08-21 21:00:54'),(806660,'kumi','','Access-Reject','2019-08-21 21:00:22'),(806659,'kumi','','Access-Reject','2019-08-21 20:59:51'),(806658,'kumi','','Access-Reject','2019-08-21 20:59:20'),(531525,'capitalhill','','Access-Accept','2019-07-06 18:30:02'),(531526,'mfantsipim','','Access-Accept','2019-07-06 18:30:04'),(806657,'kumi','','Access-Reject','2019-08-21 20:58:49'),(806656,'kumi','','Access-Reject','2019-08-21 20:58:18'),(806655,'kumi','','Access-Reject','2019-08-21 20:57:47'),(806654,'kumi','','Access-Reject','2019-08-21 20:57:16'),(806653,'kumi','','Access-Reject','2019-08-21 20:56:45'),(806652,'kumi','','Access-Reject','2019-08-21 20:56:13'),(806651,'kumi','','Access-Reject','2019-08-21 20:55:42'),(806650,'kumi','','Access-Reject','2019-08-21 20:55:11'),(806649,'kumi','','Access-Reject','2019-08-21 20:54:40'),(806648,'kumi','','Access-Reject','2019-08-21 20:54:09'),(806647,'kumi','','Access-Reject','2019-08-21 20:53:38'),(806646,'kumi','','Access-Reject','2019-08-21 20:53:07'),(806645,'kumi','','Access-Reject','2019-08-21 20:52:36'),(806644,'kumi','','Access-Reject','2019-08-21 20:52:05'),(806643,'kumi','','Access-Reject','2019-08-21 20:51:34'),(806642,'kumi','','Access-Reject','2019-08-21 20:51:03'),(806641,'kumi','','Access-Reject','2019-08-21 20:50:31'),(806640,'kumi','','Access-Reject','2019-08-21 20:50:03'),(531546,'capitalhill','','Access-Accept','2019-07-06 18:40:02'),(806639,'mfantsipim','','Access-Accept','2019-08-21 20:50:01'),(806638,'kumi','','Access-Reject','2019-08-21 20:49:29'),(806637,'kumi','','Access-Reject','2019-08-21 20:48:58'),(806636,'kumi','','Access-Reject','2019-08-21 20:48:27'),(806635,'kumi','','Access-Reject','2019-08-21 20:47:56'),(806634,'kumi','','Access-Reject','2019-08-21 20:47:25'),(806633,'kumi','','Access-Reject','2019-08-21 20:46:54'),(806632,'kumi','','Access-Reject','2019-08-21 20:46:23'),(806631,'kumi','','Access-Reject','2019-08-21 20:45:52'),(806630,'kumi','','Access-Reject','2019-08-21 20:45:20'),(806629,'kumi','','Access-Reject','2019-08-21 20:44:49'),(806628,'kumi','','Access-Reject','2019-08-21 20:44:18'),(806627,'kumi','','Access-Reject','2019-08-21 20:43:47'),(806626,'kumi','','Access-Reject','2019-08-21 20:43:16'),(806625,'kumi','','Access-Reject','2019-08-21 20:42:45'),(806624,'kumi','','Access-Reject','2019-08-21 20:42:14'),(806623,'kumi','','Access-Reject','2019-08-21 20:41:43'),(806622,'kumi','','Access-Reject','2019-08-21 20:41:12'),(806621,'kumi','','Access-Reject','2019-08-21 20:40:41'),(531566,'capitalhill','','Access-Accept','2019-07-06 18:50:02'),(531567,'mfantsipim','','Access-Accept','2019-07-06 18:50:04'),(806620,'kumi','','Access-Reject','2019-08-21 20:40:09'),(806619,'kumi','','Access-Reject','2019-08-21 20:39:38'),(806618,'kumi','','Access-Reject','2019-08-21 20:39:07'),(806617,'kumi','','Access-Reject','2019-08-21 20:38:36'),(806616,'kumi','','Access-Reject','2019-08-21 20:38:05'),(531573,'giKMN','0x7681ceaf1e7daa440fd3f464721d598afb','Access-Reject','2019-07-06 18:52:32'),(806615,'kumi','','Access-Reject','2019-08-21 20:37:34'),(531575,'lgiKMN','0x0e90e7866035a639d51734f35d0f8036f6','Access-Reject','2019-07-06 18:53:10'),(806614,'kumi','','Access-Reject','2019-08-21 20:37:03'),(806613,'kumi','','Access-Reject','2019-08-21 20:36:32'),(806612,'kumi','','Access-Reject','2019-08-21 20:36:01'),(531579,'lgiKMN','0x2a2b57b372852367c56882fa4c8ddf9438','Access-Reject','2019-07-06 18:54:33'),(806611,'kumi','','Access-Reject','2019-08-21 20:35:30'),(806610,'kumi','','Access-Reject','2019-08-21 20:34:58'),(806609,'kumi','','Access-Reject','2019-08-21 20:34:27'),(920533,'dodoos','','Access-Accept','2019-11-02 16:47:52'),(806608,'kumi','','Access-Reject','2019-08-21 20:33:56'),(806607,'kumi','','Access-Reject','2019-08-21 20:33:25'),(806606,'kumi','','Access-Reject','2019-08-21 20:32:54'),(806605,'kumi','','Access-Reject','2019-08-21 20:32:23'),(806604,'kumi','','Access-Reject','2019-08-21 20:31:52'),(806603,'kumi','','Access-Reject','2019-08-21 20:31:21'),(806602,'kumi','','Access-Reject','2019-08-21 20:30:50'),(531591,'capitalhill','','Access-Accept','2019-07-06 19:00:02'),(806601,'kumi','','Access-Reject','2019-08-21 20:30:18'),(806600,'mfantsipim','','Access-Accept','2019-08-21 20:30:01'),(806599,'kumi','','Access-Reject','2019-08-21 20:29:47'),(806598,'kumi','','Access-Reject','2019-08-21 20:29:16'),(531597,'Flora','0x0dd9f860ea99ddb423b8db4db5bedf4365','Access-Reject','2019-07-06 19:02:20'),(806597,'kumi','','Access-Reject','2019-08-21 20:28:45'),(806596,'kumi','','Access-Reject','2019-08-21 20:28:14'),(806595,'kumi','','Access-Reject','2019-08-21 20:27:43'),(806594,'kumi','','Access-Reject','2019-08-21 20:27:12'),(806593,'kumi','','Access-Reject','2019-08-21 20:26:41'),(806592,'kumi','','Access-Reject','2019-08-21 20:26:10'),(531604,'pempamsie','','Access-Accept','2019-07-06 19:05:45'),(806591,'kumi','','Access-Reject','2019-08-21 20:25:39'),(806590,'kumi','','Access-Reject','2019-08-21 20:25:07'),(806589,'kumi','','Access-Reject','2019-08-21 20:24:36'),(806588,'kumi','','Access-Reject','2019-08-21 20:24:05'),(806587,'kumi','','Access-Reject','2019-08-21 20:23:34'),(806586,'kumi','','Access-Reject','2019-08-21 20:23:03'),(806585,'kumi','','Access-Reject','2019-08-21 20:22:32'),(806584,'kumi','','Access-Reject','2019-08-21 20:22:01'),(806583,'kumi','','Access-Reject','2019-08-21 20:21:30'),(531614,'capitalhill','','Access-Accept','2019-07-06 19:10:02'),(531615,'mfantsipim','','Access-Accept','2019-07-06 19:10:04'),(806582,'kumi','','Access-Reject','2019-08-21 20:20:59'),(806581,'kumi','','Access-Reject','2019-08-21 20:20:28'),(806580,'kumi','','Access-Reject','2019-08-21 20:19:56'),(806579,'kumi','','Access-Reject','2019-08-21 20:19:25'),(806578,'kumi','','Access-Reject','2019-08-21 20:18:54'),(806577,'kumi','','Access-Reject','2019-08-21 20:18:23'),(806576,'kumi','','Access-Reject','2019-08-21 20:17:57'),(806575,'kumi','','Access-Reject','2019-08-21 20:17:21'),(806574,'kumi','','Access-Reject','2019-08-21 20:16:50'),(806573,'kumi','','Access-Reject','2019-08-21 20:16:19'),(806572,'kumi','','Access-Reject','2019-08-21 20:15:48'),(806571,'kumi','','Access-Reject','2019-08-21 20:15:16'),(806570,'kumi','','Access-Reject','2019-08-21 20:14:45'),(806569,'kumi','','Access-Reject','2019-08-21 20:14:14'),(806568,'kumi','','Access-Reject','2019-08-21 20:13:43'),(806567,'kumi','','Access-Reject','2019-08-21 20:13:12'),(806566,'kumi','','Access-Reject','2019-08-21 20:12:41'),(806565,'kumi','','Access-Reject','2019-08-21 20:12:10'),(806564,'kumi','','Access-Reject','2019-08-21 20:11:39'),(531635,'capitalhill','','Access-Accept','2019-07-06 19:20:02'),(806563,'kumi','','Access-Reject','2019-08-21 20:11:08'),(806562,'kumi','','Access-Reject','2019-08-21 20:10:37'),(806561,'cegrad','','Access-Accept','2019-08-21 20:10:27'),(806560,'kumi','','Access-Reject','2019-08-21 20:10:05'),(806558,'mfantsipim','','Access-Accept','2019-08-21 20:10:01'),(806557,'affiliation','','Access-Accept','2019-08-21 20:10:01'),(806556,'kumi','','Access-Reject','2019-08-21 20:09:34'),(806555,'kumi','','Access-Reject','2019-08-21 20:09:03'),(806554,'kumi','','Access-Reject','2019-08-21 20:08:32'),(806553,'kumi','','Access-Reject','2019-08-21 20:08:01'),(806552,'kumi','','Access-Reject','2019-08-21 20:07:30'),(806551,'kumi','','Access-Reject','2019-08-21 20:06:59'),(806550,'kumi','','Access-Reject','2019-08-21 20:06:28'),(531654,'capitalhill','','Access-Accept','2019-07-06 19:30:02'),(531655,'mfantsipim','','Access-Accept','2019-07-06 19:30:04'),(806549,'kumi','','Access-Reject','2019-08-21 20:05:57'),(806548,'kumi','','Access-Reject','2019-08-21 20:05:26'),(806547,'kumi','','Access-Reject','2019-08-21 20:04:54'),(806546,'kumi','','Access-Reject','2019-08-21 20:04:23'),(806545,'kumi','','Access-Reject','2019-08-21 20:03:52'),(806544,'kumi','','Access-Reject','2019-08-21 20:03:21'),(806543,'kumi','','Access-Reject','2019-08-21 20:02:50'),(806542,'kumi','','Access-Reject','2019-08-21 20:02:19'),(806541,'kumi','','Access-Reject','2019-08-21 20:01:48'),(806540,'kumi','','Access-Reject','2019-08-21 20:01:17'),(806539,'kumi','','Access-Reject','2019-08-21 20:00:46'),(806538,'kumi','','Access-Reject','2019-08-21 20:00:14'),(806537,'kumi','','Access-Reject','2019-08-21 19:59:43'),(806536,'kumi','','Access-Reject','2019-08-21 19:59:12'),(806535,'kumi','','Access-Reject','2019-08-21 19:58:41'),(806534,'kumi','','Access-Reject','2019-08-21 19:58:10'),(806533,'kumi','','Access-Reject','2019-08-21 19:57:39'),(806532,'kumi','','Access-Reject','2019-08-21 19:57:13'),(806531,'kumi','','Access-Reject','2019-08-21 19:56:37'),(806530,'kumi','','Access-Reject','2019-08-21 19:56:06'),(531676,'capitalhill','','Access-Accept','2019-07-06 19:40:02'),(806529,'kumi','','Access-Reject','2019-08-21 19:55:34'),(806528,'kumi','','Access-Reject','2019-08-21 19:55:03'),(806527,'kumi','','Access-Reject','2019-08-21 19:54:32'),(806526,'kumi','','Access-Reject','2019-08-21 19:54:01'),(806525,'kumi','','Access-Reject','2019-08-21 19:53:30'),(806524,'kumi','','Access-Reject','2019-08-21 19:52:59'),(806523,'kumi','','Access-Reject','2019-08-21 19:52:28'),(806522,'kumi','','Access-Reject','2019-08-21 19:51:56'),(806521,'kumi','','Access-Reject','2019-08-21 19:51:25'),(806520,'kumi','','Access-Reject','2019-08-21 19:50:54'),(806519,'kumi','','Access-Reject','2019-08-21 19:50:23'),(806518,'mfantsipim','','Access-Accept','2019-08-21 19:50:01'),(806517,'kumi','','Access-Reject','2019-08-21 19:49:52'),(806516,'kumi','','Access-Reject','2019-08-21 19:49:21'),(806515,'kumi','','Access-Reject','2019-08-21 19:48:50'),(806514,'kumi','','Access-Reject','2019-08-21 19:48:24'),(806513,'kumi','','Access-Reject','2019-08-21 19:47:48'),(806512,'kumi','','Access-Reject','2019-08-21 19:47:17'),(531696,'capitalhill','','Access-Accept','2019-07-06 19:50:02'),(531697,'mfantsipim','','Access-Accept','2019-07-06 19:50:04'),(806511,'kumi','','Access-Reject','2019-08-21 19:46:45'),(806510,'kumi','','Access-Reject','2019-08-21 19:46:14'),(806509,'kumi','','Access-Reject','2019-08-21 19:45:43'),(806508,'kumi','','Access-Reject','2019-08-21 19:45:16'),(806507,'kumi','','Access-Reject','2019-08-21 19:44:10'),(806506,'kumi','','Access-Reject','2019-08-21 19:43:39'),(806505,'kumi','','Access-Reject','2019-08-21 19:43:08'),(806504,'kumi','','Access-Reject','2019-08-21 19:42:37'),(806503,'kumi','','Access-Reject','2019-08-21 19:42:05'),(806502,'kumi','','Access-Reject','2019-08-21 19:41:34'),(806501,'kumi','','Access-Reject','2019-08-21 19:41:03'),(806500,'kumi','','Access-Reject','2019-08-21 19:40:32'),(806499,'kumi','','Access-Reject','2019-08-21 19:40:01'),(806498,'kumi','','Access-Reject','2019-08-21 19:39:30'),(806497,'kumi','','Access-Reject','2019-08-21 19:38:59'),(806496,'kumi','','Access-Reject','2019-08-21 19:38:28'),(806495,'kumi','','Access-Reject','2019-08-21 19:37:57'),(806494,'kumi','','Access-Reject','2019-08-21 19:37:26'),(806493,'kumi','','Access-Reject','2019-08-21 19:36:54'),(531717,'capitalhill','','Access-Accept','2019-07-06 20:00:03'),(806492,'kumi','','Access-Reject','2019-08-21 19:36:23'),(806491,'kumi','','Access-Reject','2019-08-21 19:35:52'),(806490,'kumi','','Access-Reject','2019-08-21 19:35:21'),(806489,'kumi','','Access-Reject','2019-08-21 19:34:50'),(806488,'kumi','','Access-Reject','2019-08-21 19:34:19'),(806487,'kumi','','Access-Reject','2019-08-21 19:33:48'),(806486,'kumi','','Access-Reject','2019-08-21 19:33:17'),(806485,'kumi','','Access-Reject','2019-08-21 19:32:46'),(806484,'kumi','','Access-Reject','2019-08-21 19:32:14'),(806483,'kumi','','Access-Reject','2019-08-21 19:31:43'),(806482,'kumi','','Access-Reject','2019-08-21 19:31:12'),(806481,'kumi','','Access-Reject','2019-08-21 19:30:41'),(806480,'kumi','','Access-Reject','2019-08-21 19:30:10'),(806479,'mfantsipim','','Access-Accept','2019-08-21 19:30:01'),(806478,'kumi','','Access-Reject','2019-08-21 19:29:39'),(806477,'kumi','','Access-Reject','2019-08-21 19:29:08'),(806476,'kumi','','Access-Reject','2019-08-21 19:28:37'),(806475,'kumi','','Access-Reject','2019-08-21 19:28:06'),(531737,'capitalhill','','Access-Accept','2019-07-06 20:10:03'),(531738,'mfantsipim','','Access-Accept','2019-07-06 20:10:04'),(531739,'affiliation','','Access-Accept','2019-07-06 20:10:05'),(806474,'kumi','','Access-Reject','2019-08-21 19:27:34'),(531741,'cegrad','','Access-Accept','2019-07-06 20:10:09'),(914921,'Grace','0x869803e319dc8bb02ae5eddf134bbbfcfa','Access-Reject','2019-10-05 04:11:01'),(806473,'kumi','','Access-Reject','2019-08-21 19:27:03'),(806472,'kumi','','Access-Reject','2019-08-21 19:26:32'),(806471,'kumi','','Access-Reject','2019-08-21 19:26:01'),(806470,'kumi','','Access-Reject','2019-08-21 19:25:30'),(806469,'kumi','','Access-Reject','2019-08-21 19:24:59'),(806468,'kumi','','Access-Reject','2019-08-21 19:24:28'),(806467,'kumi','','Access-Reject','2019-08-21 19:23:56'),(806466,'kumi','','Access-Reject','2019-08-21 19:23:25'),(806465,'kumi','','Access-Reject','2019-08-21 19:22:54'),(806464,'kumi','','Access-Reject','2019-08-21 19:22:23'),(806463,'kumi','','Access-Reject','2019-08-21 19:21:52'),(806462,'kumi','','Access-Reject','2019-08-21 19:21:21'),(806461,'kumi','','Access-Reject','2019-08-21 19:20:49'),(806460,'kumi','','Access-Reject','2019-08-21 19:20:18'),(806459,'kumi','','Access-Reject','2019-08-21 19:19:52'),(806458,'kumi','','Access-Reject','2019-08-21 19:19:16'),(806457,'kumi','','Access-Reject','2019-08-21 19:18:45'),(806456,'kumi','','Access-Reject','2019-08-21 19:18:14'),(806455,'kumi','','Access-Reject','2019-08-21 19:17:43'),(531762,'capitalhill','','Access-Accept','2019-07-06 20:20:03'),(806454,'kumi','','Access-Reject','2019-08-21 19:17:12'),(806453,'kumi','','Access-Reject','2019-08-21 19:16:40'),(806452,'kumi','','Access-Reject','2019-08-21 19:16:09'),(806451,'kumi','','Access-Reject','2019-08-21 19:15:38'),(806450,'kumi','','Access-Reject','2019-08-21 19:15:07'),(806449,'kumi','','Access-Reject','2019-08-21 19:14:36'),(806448,'kumi','','Access-Reject','2019-08-21 19:14:05'),(806447,'kumi','','Access-Reject','2019-08-21 19:13:34'),(806446,'kumi','','Access-Reject','2019-08-21 19:13:02'),(806445,'kumi','','Access-Reject','2019-08-21 19:12:31'),(806444,'kumi','','Access-Reject','2019-08-21 19:12:00'),(806443,'kumi','','Access-Reject','2019-08-21 19:11:29'),(806442,'kumi','','Access-Reject','2019-08-21 19:10:58'),(806441,'britwums','','Access-Accept','2019-08-21 19:10:31'),(806440,'kumi','','Access-Reject','2019-08-21 19:10:27'),(806439,'mfantsipim','','Access-Accept','2019-08-21 19:10:01'),(806438,'kumi','','Access-Reject','2019-08-21 19:09:56'),(531782,'capitalhill','','Access-Accept','2019-07-06 20:30:02'),(531783,'mfantsipim','','Access-Accept','2019-07-06 20:30:04'),(806437,'kumi','','Access-Reject','2019-08-21 19:09:29'),(806436,'kumi','','Access-Reject','2019-08-21 19:08:53'),(806435,'kumi','','Access-Reject','2019-08-21 19:08:22'),(806434,'kumi','','Access-Reject','2019-08-21 19:07:51'),(806433,'kumi','','Access-Reject','2019-08-21 19:07:20'),(806432,'kumi','','Access-Reject','2019-08-21 19:06:48'),(806431,'kumi','','Access-Reject','2019-08-21 19:06:17'),(806430,'kumi','','Access-Reject','2019-08-21 19:05:46'),(806429,'kumi','','Access-Reject','2019-08-21 19:05:15'),(806428,'kumi','','Access-Reject','2019-08-21 19:04:44'),(806427,'kumi','','Access-Reject','2019-08-21 19:04:13'),(806426,'kumi','','Access-Reject','2019-08-21 19:03:42'),(806425,'kumi','','Access-Reject','2019-08-21 19:03:10'),(806424,'kumi','','Access-Reject','2019-08-21 19:02:39'),(806423,'kumi','','Access-Reject','2019-08-21 19:02:08'),(806422,'kumi','','Access-Reject','2019-08-21 19:01:37'),(806421,'kumi','','Access-Reject','2019-08-21 19:01:06'),(806420,'kumi','','Access-Reject','2019-08-21 19:00:35'),(806419,'kumi','','Access-Reject','2019-08-21 19:00:04'),(531803,'capitalhill','','Access-Accept','2019-07-06 20:40:02'),(806418,'kumi','','Access-Reject','2019-08-21 18:59:32'),(806417,'kumi','','Access-Reject','2019-08-21 18:59:01'),(806416,'kumi','','Access-Reject','2019-08-21 18:58:30'),(806415,'kumi','','Access-Reject','2019-08-21 18:57:59'),(806414,'kumi','','Access-Reject','2019-08-21 18:57:28'),(806413,'kumi','','Access-Reject','2019-08-21 18:56:57'),(806412,'kumi','','Access-Reject','2019-08-21 18:56:26'),(806411,'kumi','','Access-Reject','2019-08-21 18:55:54'),(806410,'kumi','','Access-Reject','2019-08-21 18:55:23'),(806409,'kumi','','Access-Reject','2019-08-21 18:54:52'),(806408,'kumi','','Access-Reject','2019-08-21 18:54:21'),(806407,'kumi','','Access-Reject','2019-08-21 18:53:50'),(806406,'kumi','','Access-Reject','2019-08-21 18:53:19'),(806405,'kumi','','Access-Reject','2019-08-21 18:52:47'),(806404,'kumi','','Access-Reject','2019-08-21 18:52:16'),(806403,'kumi','','Access-Reject','2019-08-21 18:51:45'),(806402,'kumi','','Access-Reject','2019-08-21 18:51:14'),(806401,'kumi','','Access-Reject','2019-08-21 18:50:43'),(806400,'kumi','','Access-Reject','2019-08-21 18:50:12'),(531824,'capitalhill','','Access-Accept','2019-07-06 20:50:03'),(531825,'mfantsipim','','Access-Accept','2019-07-06 20:50:04'),(806399,'mfantsipim','','Access-Accept','2019-08-21 18:50:01'),(806398,'kumi','','Access-Reject','2019-08-21 18:49:40'),(806397,'kumi','','Access-Reject','2019-08-21 18:49:09'),(806396,'kumi','','Access-Reject','2019-08-21 18:48:38'),(806395,'kumi','','Access-Reject','2019-08-21 18:48:07'),(806394,'kumi','','Access-Reject','2019-08-21 18:47:36'),(806393,'kumi','','Access-Reject','2019-08-21 18:47:10'),(806392,'kumi','','Access-Reject','2019-08-21 18:46:34'),(806391,'kumi','','Access-Reject','2019-08-21 18:46:02'),(806390,'kumi','','Access-Reject','2019-08-21 18:45:31'),(806389,'kumi','','Access-Reject','2019-08-21 18:45:00'),(806388,'kumi','','Access-Reject','2019-08-21 18:44:29'),(806387,'kumi','','Access-Reject','2019-08-21 18:43:58'),(806386,'kumi','','Access-Reject','2019-08-21 18:43:27'),(806385,'kumi','','Access-Reject','2019-08-21 18:42:55'),(806384,'kumi','','Access-Reject','2019-08-21 18:42:24'),(806383,'kumi','','Access-Reject','2019-08-21 18:41:53'),(806382,'kumi','','Access-Reject','2019-08-21 18:41:22'),(531844,'capitalhill','','Access-Accept','2019-07-06 21:00:03'),(806381,'kumi','','Access-Reject','2019-08-21 18:40:51'),(806380,'kumi','','Access-Reject','2019-08-21 18:40:20'),(806379,'kumi','','Access-Reject','2019-08-21 18:39:48'),(806378,'kumi','','Access-Reject','2019-08-21 18:39:17'),(806377,'kumi','','Access-Reject','2019-08-21 18:38:46'),(806376,'kumi','','Access-Reject','2019-08-21 18:38:15'),(806375,'kumi','','Access-Reject','2019-08-21 18:37:44'),(806374,'kumi','','Access-Reject','2019-08-21 18:37:13'),(806373,'kumi','','Access-Reject','2019-08-21 18:36:42'),(806372,'kumi','','Access-Reject','2019-08-21 18:36:10'),(806371,'kumi','','Access-Reject','2019-08-21 18:35:39'),(806370,'kumi','','Access-Reject','2019-08-21 18:35:08'),(806369,'kumi','','Access-Reject','2019-08-21 18:34:37'),(806368,'kumi','','Access-Reject','2019-08-21 18:34:06'),(806367,'kumi','','Access-Reject','2019-08-21 18:33:35'),(806366,'kumi','','Access-Reject','2019-08-21 18:33:03'),(806365,'kumi','','Access-Reject','2019-08-21 18:32:32'),(806364,'kumi','','Access-Reject','2019-08-21 18:32:01'),(806363,'kumi','','Access-Reject','2019-08-21 18:31:30'),(531864,'capitalhill','','Access-Accept','2019-07-06 21:10:03'),(531865,'mfantsipim','','Access-Accept','2019-07-06 21:10:04'),(806362,'kumi','','Access-Reject','2019-08-21 18:30:59'),(806361,'kumi','','Access-Reject','2019-08-21 18:30:28'),(806360,'mfantsipim','','Access-Accept','2019-08-21 18:30:01'),(806359,'kumi','','Access-Reject','2019-08-21 18:29:57'),(806358,'kumi','','Access-Reject','2019-08-21 18:29:25'),(806357,'kumi','','Access-Reject','2019-08-21 18:28:54'),(806356,'kumi','','Access-Reject','2019-08-21 18:28:23'),(806355,'kumi','','Access-Reject','2019-08-21 18:27:52'),(806354,'kumi','','Access-Reject','2019-08-21 18:27:21'),(806353,'kumi','','Access-Reject','2019-08-21 18:26:50'),(806352,'kumi','','Access-Reject','2019-08-21 18:26:19'),(806351,'kumi','','Access-Reject','2019-08-21 18:25:48'),(806350,'kumi','','Access-Reject','2019-08-21 18:25:17'),(806349,'kumi','','Access-Reject','2019-08-21 18:24:45'),(806348,'kumi','','Access-Reject','2019-08-21 18:24:14'),(806347,'kumi','','Access-Reject','2019-08-21 18:23:43'),(806346,'kumi','','Access-Reject','2019-08-21 18:23:12'),(806345,'kumi','','Access-Reject','2019-08-21 18:22:41'),(806344,'kumi','','Access-Reject','2019-08-21 18:22:10'),(531886,'capitalhill','','Access-Accept','2019-07-06 21:20:03'),(806343,'kumi','','Access-Reject','2019-08-21 18:21:39'),(806342,'kumi','','Access-Reject','2019-08-21 18:21:08'),(806341,'kumi','','Access-Reject','2019-08-21 18:20:37'),(806340,'kumi','','Access-Reject','2019-08-21 18:20:06'),(806339,'kumi','','Access-Reject','2019-08-21 18:19:34'),(806338,'kumi','','Access-Reject','2019-08-21 18:19:03'),(806337,'kumi','','Access-Reject','2019-08-21 18:18:32'),(806336,'kumi','','Access-Reject','2019-08-21 18:18:01'),(806335,'kumi','','Access-Reject','2019-08-21 18:17:30'),(806334,'kumi','','Access-Reject','2019-08-21 18:17:04'),(806333,'kumi','','Access-Reject','2019-08-21 18:16:28'),(806332,'kumi','','Access-Reject','2019-08-21 18:15:57'),(806331,'kumi','','Access-Reject','2019-08-21 18:15:26'),(806330,'kumi','','Access-Reject','2019-08-21 18:14:55'),(806329,'kumi','','Access-Reject','2019-08-21 18:14:23'),(806328,'kumi','','Access-Reject','2019-08-21 18:13:52'),(806327,'kumi','','Access-Reject','2019-08-21 18:13:21'),(806326,'kumi','','Access-Reject','2019-08-21 18:12:50'),(806325,'kumi','','Access-Reject','2019-08-21 18:12:19'),(531906,'capitalhill','','Access-Accept','2019-07-06 21:30:03'),(531907,'mfantsipim','','Access-Accept','2019-07-06 21:30:04'),(806324,'kumi','','Access-Reject','2019-08-21 18:11:48'),(806323,'kumi','','Access-Reject','2019-08-21 18:11:17'),(806322,'kumi','','Access-Reject','2019-08-21 18:10:46'),(806321,'cegrad','','Access-Accept','2019-08-21 18:10:27'),(806320,'kumi','','Access-Reject','2019-08-21 18:10:15'),(914920,'anane-fenin','','Access-Accept','2019-10-05 04:10:05'),(806318,'mfantsipim','','Access-Accept','2019-08-21 18:10:01'),(806317,'affiliation','','Access-Accept','2019-08-21 18:10:01'),(806316,'kumi','','Access-Reject','2019-08-21 18:09:44'),(806315,'kumi','','Access-Reject','2019-08-21 18:09:12'),(806314,'kumi','','Access-Reject','2019-08-21 18:08:41'),(806313,'kumi','','Access-Reject','2019-08-21 18:08:10'),(806312,'kumi','','Access-Reject','2019-08-21 18:07:39'),(806311,'kumi','','Access-Reject','2019-08-21 18:07:08'),(806310,'kumi','','Access-Reject','2019-08-21 18:06:37'),(531927,'capitalhill','','Access-Accept','2019-07-06 21:40:03'),(806309,'kumi','','Access-Reject','2019-08-21 18:06:06'),(806308,'kumi','','Access-Reject','2019-08-21 18:05:35'),(806307,'kumi','','Access-Reject','2019-08-21 18:05:09'),(806306,'kumi','','Access-Reject','2019-08-21 18:04:33'),(806305,'kumi','','Access-Reject','2019-08-21 18:04:01'),(806304,'kumi','','Access-Reject','2019-08-21 18:03:30'),(806303,'kumi','','Access-Reject','2019-08-21 18:02:59'),(806302,'kumi','','Access-Reject','2019-08-21 18:02:28'),(806301,'kumi','','Access-Reject','2019-08-21 18:01:57'),(806300,'kumi','','Access-Reject','2019-08-21 18:01:26'),(806299,'kumi','','Access-Reject','2019-08-21 18:00:55'),(806298,'kumi','','Access-Reject','2019-08-21 18:00:24'),(806297,'kumi','','Access-Reject','2019-08-21 17:59:53'),(806296,'kumi','','Access-Reject','2019-08-21 17:59:22'),(806295,'kumi','','Access-Reject','2019-08-21 17:58:50'),(806294,'kumi','','Access-Reject','2019-08-21 17:58:19'),(806293,'LINDA','0x4752aa0aeeac2f4d4fa45cec3d8836c013','Access-Reject','2019-08-21 17:57:54'),(531947,'capitalhill','','Access-Accept','2019-07-06 21:50:03'),(806292,'kumi','','Access-Reject','2019-08-21 17:57:48'),(531949,'mfantsipim','','Access-Accept','2019-07-06 21:50:04'),(806291,'Patience','0x49819cfb38b82c984083fa6a3cf8b76d8a','Access-Reject','2019-08-21 17:57:30'),(806290,'kumi','','Access-Reject','2019-08-21 17:57:17'),(806289,'kumi','','Access-Reject','2019-08-21 17:56:46'),(806288,'kumi','','Access-Reject','2019-08-21 17:56:15'),(806287,'kumi','','Access-Reject','2019-08-21 17:55:44'),(806286,'kumi','','Access-Reject','2019-08-21 17:55:13'),(806285,'kumi','','Access-Reject','2019-08-21 17:54:42'),(806284,'kumi','','Access-Reject','2019-08-21 17:53:39'),(806283,'kumi','','Access-Reject','2019-08-21 17:53:08'),(806282,'kumi','','Access-Reject','2019-08-21 17:52:37'),(806281,'kumi','','Access-Reject','2019-08-21 17:52:06'),(806280,'kumi','','Access-Reject','2019-08-21 17:51:35'),(806279,'kumi','','Access-Reject','2019-08-21 17:51:04'),(806278,'kumi','','Access-Reject','2019-08-21 17:50:33'),(806277,'kumi','','Access-Reject','2019-08-21 17:50:02'),(806276,'mfantsipim','','Access-Accept','2019-08-21 17:50:01'),(531969,'capitalhill','','Access-Accept','2019-07-06 22:00:03'),(806275,'kumi','','Access-Reject','2019-08-21 17:49:31'),(806274,'kumi','','Access-Reject','2019-08-21 17:49:00'),(806273,'kumi','','Access-Reject','2019-08-21 17:48:28'),(806272,'kumi','','Access-Reject','2019-08-21 17:47:57'),(806271,'kumi','','Access-Reject','2019-08-21 17:47:26'),(806270,'kumi','','Access-Reject','2019-08-21 17:46:55'),(806269,'kumi','','Access-Reject','2019-08-21 17:46:24'),(806268,'kumi','','Access-Reject','2019-08-21 17:45:53'),(806267,'kumi','','Access-Reject','2019-08-21 17:45:22'),(806266,'kumi','','Access-Reject','2019-08-21 17:44:51'),(806265,'kumi','','Access-Reject','2019-08-21 17:44:20'),(806264,'kumi','','Access-Reject','2019-08-21 17:43:49'),(806263,'kumi','','Access-Reject','2019-08-21 17:43:17'),(806262,'kumi','','Access-Reject','2019-08-21 17:42:46'),(806261,'kumi','','Access-Reject','2019-08-21 17:42:15'),(806260,'kumi','','Access-Reject','2019-08-21 17:41:44'),(806259,'kumi','','Access-Reject','2019-08-21 17:41:13'),(806258,'kumi','','Access-Reject','2019-08-21 17:40:42'),(806257,'kumi','','Access-Reject','2019-08-21 17:40:11'),(531989,'capitalhill','','Access-Accept','2019-07-06 22:10:03'),(531990,'mfantsipim','','Access-Accept','2019-07-06 22:10:04'),(531991,'affiliation','','Access-Accept','2019-07-06 22:10:05'),(531992,'cegrad','','Access-Accept','2019-07-06 22:10:09'),(914919,'cegrad','','Access-Accept','2019-10-05 04:10:03'),(806256,'kumi','','Access-Reject','2019-08-21 17:39:40'),(806255,'kumi','','Access-Reject','2019-08-21 17:39:09'),(806254,'kumi','','Access-Reject','2019-08-21 17:38:38'),(806253,'kumi','','Access-Reject','2019-08-21 17:38:06'),(806252,'kumi','','Access-Reject','2019-08-21 17:37:35'),(806251,'kumi','','Access-Reject','2019-08-21 17:37:04'),(806250,'kumi','','Access-Reject','2019-08-21 17:36:33'),(806249,'kumi','','Access-Reject','2019-08-21 17:36:02'),(806248,'kumi','','Access-Reject','2019-08-21 17:35:31'),(806247,'kumi','','Access-Reject','2019-08-21 17:35:00'),(806246,'Agyapong Gideon','0x9c928e7be875680ca581faf4d668a6d9e0','Access-Reject','2019-08-21 17:34:49'),(806245,'kumi','','Access-Reject','2019-08-21 17:34:29'),(806244,'kumi','','Access-Reject','2019-08-21 17:33:58'),(806243,'kumi','','Access-Reject','2019-08-21 17:33:26'),(806242,'kumi','','Access-Reject','2019-08-21 17:32:55'),(806241,'kumi','','Access-Reject','2019-08-21 17:32:24'),(532013,'capitalhill','','Access-Accept','2019-07-06 22:20:03'),(806240,'kumi','','Access-Reject','2019-08-21 17:31:53'),(806239,'kumi','','Access-Reject','2019-08-21 17:31:22'),(806238,'kumi','','Access-Reject','2019-08-21 17:30:51'),(806237,'kumi','','Access-Reject','2019-08-21 17:30:20'),(806236,'mfantsipim','','Access-Accept','2019-08-21 17:30:01'),(806235,'kumi','','Access-Reject','2019-08-21 17:29:49'),(806234,'kumi','','Access-Reject','2019-08-21 17:29:18'),(806233,'kumi','','Access-Reject','2019-08-21 17:28:47'),(806232,'kumi','','Access-Reject','2019-08-21 17:28:16'),(806231,'kumi','','Access-Reject','2019-08-21 17:27:44'),(806230,'kumi','','Access-Reject','2019-08-21 17:27:13'),(806229,'kumi','','Access-Reject','2019-08-21 17:26:42'),(806228,'kumi','','Access-Reject','2019-08-21 17:26:11'),(806227,'kumi','','Access-Reject','2019-08-21 17:25:40'),(806226,'kumi','','Access-Reject','2019-08-21 17:25:09'),(806225,'kumi','','Access-Reject','2019-08-21 17:24:38'),(806224,'kumi','','Access-Reject','2019-08-21 17:24:07'),(806223,'kumi','','Access-Reject','2019-08-21 17:23:36'),(806222,'kumi','','Access-Reject','2019-08-21 17:23:05'),(532034,'capitalhill','','Access-Accept','2019-07-06 22:30:03'),(532035,'mfantsipim','','Access-Accept','2019-07-06 22:30:04'),(806221,'kumi','','Access-Reject','2019-08-21 17:22:33'),(806220,'kumi','','Access-Reject','2019-08-21 17:22:02'),(806219,'kumi','','Access-Reject','2019-08-21 17:21:31'),(806218,'kumi','','Access-Reject','2019-08-21 17:21:00'),(806217,'kumi','','Access-Reject','2019-08-21 17:20:29'),(806216,'kumi','','Access-Reject','2019-08-21 17:19:58'),(806215,'kumi','','Access-Reject','2019-08-21 17:19:27'),(806214,'kumi','','Access-Reject','2019-08-21 17:18:56'),(806213,'kumi','','Access-Reject','2019-08-21 17:18:25'),(806212,'kumi','','Access-Reject','2019-08-21 17:17:54'),(806211,'kumi','','Access-Reject','2019-08-21 17:17:22'),(806210,'kumi','','Access-Reject','2019-08-21 17:16:51'),(806209,'kumi','','Access-Reject','2019-08-21 17:16:20'),(806208,'kumi','','Access-Reject','2019-08-21 17:15:49'),(806207,'kumi','','Access-Reject','2019-08-21 17:15:18'),(806206,'kumi','','Access-Reject','2019-08-21 17:14:47'),(806205,'kumi','','Access-Reject','2019-08-21 17:14:16'),(806204,'kumi','','Access-Reject','2019-08-21 17:13:45'),(806203,'kumi','','Access-Reject','2019-08-21 17:13:14'),(532055,'capitalhill','','Access-Accept','2019-07-06 22:40:03'),(806202,'kumi','','Access-Reject','2019-08-21 17:12:43'),(806201,'kumi','','Access-Reject','2019-08-21 17:12:11'),(806200,'kumi','','Access-Reject','2019-08-21 17:11:40'),(806199,'kumi','','Access-Reject','2019-08-21 17:11:09'),(806198,'kumi','','Access-Reject','2019-08-21 17:10:38'),(806197,'kumi','','Access-Reject','2019-08-21 17:10:07'),(806196,'mfantsipim','','Access-Accept','2019-08-21 17:10:01'),(806195,'kumi','','Access-Reject','2019-08-21 17:09:36'),(806194,'kumi','','Access-Reject','2019-08-21 17:09:05'),(806193,'kumi','','Access-Reject','2019-08-21 17:08:34'),(806192,'kumi','','Access-Reject','2019-08-21 17:08:02'),(806191,'kumi','','Access-Reject','2019-08-21 17:07:31'),(806190,'kumi','','Access-Reject','2019-08-21 17:07:00'),(806189,'kumi','','Access-Reject','2019-08-21 17:06:29'),(806188,'kumi','','Access-Reject','2019-08-21 17:05:58'),(806187,'kumi','','Access-Reject','2019-08-21 17:05:27'),(806186,'kumi','','Access-Reject','2019-08-21 17:04:56'),(806185,'kumi','','Access-Reject','2019-08-21 17:04:25'),(532075,'capitalhill','','Access-Accept','2019-07-06 22:50:03'),(532076,'mfantsipim','','Access-Accept','2019-07-06 22:50:04'),(806184,'kumi','','Access-Reject','2019-08-21 17:03:54'),(806183,'kumi','','Access-Reject','2019-08-21 17:03:23'),(806182,'kumi','','Access-Reject','2019-08-21 17:02:51'),(806181,'kumi','','Access-Reject','2019-08-21 17:02:20'),(806180,'kumi','','Access-Reject','2019-08-21 17:01:49'),(806179,'kumi','','Access-Reject','2019-08-21 17:01:18'),(806178,'kumi','','Access-Reject','2019-08-21 17:00:47'),(806177,'kumi','','Access-Reject','2019-08-21 17:00:16'),(806176,'kumi','','Access-Reject','2019-08-21 16:59:45'),(806175,'kumi','','Access-Reject','2019-08-21 16:59:14'),(806174,'kumi','','Access-Reject','2019-08-21 16:58:43'),(806173,'kumi','','Access-Reject','2019-08-21 16:58:11'),(806172,'kumi','','Access-Reject','2019-08-21 16:57:40'),(806171,'kumi','','Access-Reject','2019-08-21 16:57:09'),(806170,'kumi','','Access-Reject','2019-08-21 16:56:38'),(806169,'kumi','','Access-Reject','2019-08-21 16:56:07'),(806168,'kumi','','Access-Reject','2019-08-21 16:55:36'),(806167,'kumi','','Access-Reject','2019-08-21 16:55:05'),(806166,'kumi','','Access-Reject','2019-08-21 16:54:34'),(806165,'kumi','','Access-Reject','2019-08-21 16:54:03'),(532097,'capitalhill','','Access-Accept','2019-07-06 23:00:03'),(806164,'kumi','','Access-Reject','2019-08-21 16:53:32'),(806163,'kumi','','Access-Reject','2019-08-21 16:53:00'),(806162,'kumi','','Access-Reject','2019-08-21 16:52:29'),(806161,'kumi','','Access-Reject','2019-08-21 16:51:58'),(806160,'kumi','','Access-Reject','2019-08-21 16:51:27'),(806159,'kumi','','Access-Reject','2019-08-21 16:50:56'),(806158,'ekpetis','','Access-Accept','2019-08-21 16:50:32'),(806157,'adukpos','','Access-Accept','2019-08-21 16:50:30'),(806156,'kumi','','Access-Reject','2019-08-21 16:50:25'),(806155,'dodoos','','Access-Accept','2019-08-21 16:50:11'),(806154,'mfantsipim','','Access-Accept','2019-08-21 16:50:01'),(806153,'kumi','','Access-Reject','2019-08-21 16:49:54'),(806152,'kumi','','Access-Reject','2019-08-21 16:49:23'),(806151,'kumi','','Access-Reject','2019-08-21 16:48:52'),(806150,'kumi','','Access-Reject','2019-08-21 16:48:20'),(532117,'capitalhill','','Access-Accept','2019-07-06 23:10:03'),(532118,'mfantsipim','','Access-Accept','2019-07-06 23:10:04'),(532119,'britwums','','Access-Accept','2019-07-06 23:10:08'),(806149,'kumi','','Access-Reject','2019-08-21 16:47:49'),(806148,'kumi','','Access-Reject','2019-08-21 16:47:18'),(806147,'kumi','','Access-Reject','2019-08-21 16:46:47'),(806146,'kumi','','Access-Reject','2019-08-21 16:46:16'),(806145,'kumi','','Access-Reject','2019-08-21 16:45:45'),(806144,'kumi','','Access-Reject','2019-08-21 16:45:14'),(806143,'kumi','','Access-Reject','2019-08-21 16:44:43'),(806142,'kumi','','Access-Reject','2019-08-21 16:44:12'),(806141,'kumi','','Access-Reject','2019-08-21 16:43:41'),(806140,'kumi','','Access-Reject','2019-08-21 16:43:09'),(806139,'kumi','','Access-Reject','2019-08-21 16:42:38'),(806138,'kumi','','Access-Reject','2019-08-21 16:42:12'),(806137,'kumi','','Access-Reject','2019-08-21 16:41:36'),(806136,'kumi','','Access-Reject','2019-08-21 16:41:05'),(806135,'kumi','','Access-Reject','2019-08-21 16:40:34'),(806134,'kumi','','Access-Reject','2019-08-21 16:40:03'),(806133,'kumi','','Access-Reject','2019-08-21 16:39:32'),(806132,'kumi','','Access-Reject','2019-08-21 16:39:01'),(806131,'kumi','','Access-Reject','2019-08-21 16:38:30'),(532139,'capitalhill','','Access-Accept','2019-07-06 23:20:03'),(806130,'kumi','','Access-Reject','2019-08-21 16:37:58'),(806129,'kumi','','Access-Reject','2019-08-21 16:37:27'),(806128,'kumi','','Access-Reject','2019-08-21 16:36:56'),(806127,'kumi','','Access-Reject','2019-08-21 16:36:25'),(806126,'kumi','','Access-Reject','2019-08-21 16:35:54'),(806125,'kumi','','Access-Reject','2019-08-21 16:35:23'),(806124,'kumi','','Access-Reject','2019-08-21 16:34:52'),(806123,'kumi','','Access-Reject','2019-08-21 16:34:21'),(806122,'kumi','','Access-Reject','2019-08-21 16:33:50'),(806121,'kumi','','Access-Reject','2019-08-21 16:33:18'),(806120,'kumi','','Access-Reject','2019-08-21 16:32:47'),(806119,'kumi','','Access-Reject','2019-08-21 16:32:16'),(806118,'kumi','','Access-Reject','2019-08-21 16:31:45'),(806117,'kumi','','Access-Reject','2019-08-21 16:31:14'),(806116,'kumi','','Access-Reject','2019-08-21 16:30:43'),(806115,'kumi','','Access-Reject','2019-08-21 16:30:12'),(806114,'mfantsipim','','Access-Accept','2019-08-21 16:30:01'),(806113,'kumi','','Access-Reject','2019-08-21 16:29:41'),(532159,'capitalhill','','Access-Accept','2019-07-06 23:30:03'),(532160,'mfantsipim','','Access-Accept','2019-07-06 23:30:04'),(806112,'kumi','','Access-Reject','2019-08-21 16:29:15'),(806111,'kumi','','Access-Reject','2019-08-21 16:28:39'),(806110,'kumi','','Access-Reject','2019-08-21 16:28:07'),(806109,'kumi','','Access-Reject','2019-08-21 16:27:36'),(806108,'kumi','','Access-Reject','2019-08-21 16:27:05'),(806107,'kumi','','Access-Reject','2019-08-21 16:26:34'),(806106,'kumi','','Access-Reject','2019-08-21 16:26:03'),(806105,'kumi','','Access-Reject','2019-08-21 16:25:32'),(806104,'kumi','','Access-Reject','2019-08-21 16:25:01'),(806103,'kumi','','Access-Reject','2019-08-21 16:24:30'),(806102,'kumi','','Access-Reject','2019-08-21 16:23:59'),(806101,'kumi','','Access-Reject','2019-08-21 16:23:28'),(806100,'kumi','','Access-Reject','2019-08-21 16:22:56'),(806099,'DeGraft ','0xec91b6f99bee49858be83422871f5495b8','Access-Reject','2019-08-21 16:22:39'),(806098,'kumi','','Access-Reject','2019-08-21 16:22:25'),(806097,'kumi','','Access-Reject','2019-08-21 16:21:54'),(806096,'kumi','','Access-Reject','2019-08-21 16:21:23'),(806095,'kumi','','Access-Reject','2019-08-21 16:20:52'),(532181,'capitalhill','','Access-Accept','2019-07-06 23:40:03'),(806094,'kumi','','Access-Reject','2019-08-21 16:20:21'),(806093,'kumi','','Access-Reject','2019-08-21 16:19:50'),(806092,'kumi','','Access-Reject','2019-08-21 16:19:19'),(806091,'kumi','','Access-Reject','2019-08-21 16:18:48'),(806090,'kumi','','Access-Reject','2019-08-21 16:18:17'),(806089,'kumi','','Access-Reject','2019-08-21 16:17:45'),(806088,'kumi','','Access-Reject','2019-08-21 16:17:14'),(806087,'kumi','','Access-Reject','2019-08-21 16:16:43'),(806086,'kumi','','Access-Reject','2019-08-21 16:16:12'),(806085,'kumi','','Access-Reject','2019-08-21 16:15:41'),(806084,'kumi','','Access-Reject','2019-08-21 16:15:10'),(806083,'kumi','','Access-Reject','2019-08-21 16:14:39'),(806082,'kumi','','Access-Reject','2019-08-21 16:14:08'),(806081,'kumi','','Access-Reject','2019-08-21 16:13:37'),(806080,'kumi','','Access-Reject','2019-08-21 16:13:06'),(806079,'kumi','','Access-Reject','2019-08-21 16:12:34'),(806078,'kumi','','Access-Reject','2019-08-21 16:12:03'),(806077,'kumi','','Access-Reject','2019-08-21 16:11:32'),(806076,'kumi','','Access-Reject','2019-08-21 16:11:01'),(532201,'capitalhill','','Access-Accept','2019-07-06 23:50:03'),(532202,'mfantsipim','','Access-Accept','2019-07-06 23:50:04'),(806075,'kumi','','Access-Reject','2019-08-21 16:10:30'),(806074,'cegrad','','Access-Accept','2019-08-21 16:10:27'),(914918,'britwums','','Access-Accept','2019-10-05 04:10:02'),(806072,'mfantsipim','','Access-Accept','2019-08-21 16:10:01'),(806071,'affiliation','','Access-Accept','2019-08-21 16:10:01'),(806070,'kumi','','Access-Reject','2019-08-21 16:09:59'),(806069,'kumi','','Access-Reject','2019-08-21 16:09:28'),(806068,'kumi','','Access-Reject','2019-08-21 16:08:57'),(806067,'kumi','','Access-Reject','2019-08-21 16:08:26'),(806066,'kumi','','Access-Reject','2019-08-21 16:07:55'),(806065,'kumi','','Access-Reject','2019-08-21 16:07:23'),(806064,'kumi','','Access-Reject','2019-08-21 16:06:52'),(806063,'kumi','','Access-Reject','2019-08-21 16:06:21'),(806062,'kumi','','Access-Reject','2019-08-21 16:05:50'),(532221,'capitalhill','','Access-Accept','2019-07-07 00:00:03'),(532222,'amanful','','Access-Accept','2019-07-07 00:00:06'),(806061,'kumi','','Access-Reject','2019-08-21 16:05:24'),(806060,'kumi','','Access-Reject','2019-08-21 16:04:48'),(806059,'kumi','','Access-Reject','2019-08-21 16:04:17'),(806058,'kumi','','Access-Reject','2019-08-21 16:03:46'),(806057,'kumi','','Access-Reject','2019-08-21 16:03:15'),(806056,'kumi','','Access-Reject','2019-08-21 16:02:44'),(806055,'kumi','','Access-Reject','2019-08-21 16:02:12'),(806054,'kumi','','Access-Reject','2019-08-21 16:01:41'),(806053,'kumi','','Access-Reject','2019-08-21 16:01:10'),(806052,'kumi','','Access-Reject','2019-08-21 16:00:39'),(806051,'kumi','','Access-Reject','2019-08-21 16:00:08'),(806050,'amanful','','Access-Accept','2019-08-21 16:00:03'),(806049,'kumi','','Access-Reject','2019-08-21 15:59:37'),(806048,'kumi','','Access-Reject','2019-08-21 15:59:06'),(806047,'kumi','','Access-Reject','2019-08-21 15:58:04'),(806046,'kumi','','Access-Reject','2019-08-21 15:57:32'),(806045,'kumi','','Access-Reject','2019-08-21 15:57:01'),(806044,'kumi','','Access-Reject','2019-08-21 15:56:30'),(806043,'kumi','','Access-Reject','2019-08-21 15:55:59'),(532243,'capitalhill','','Access-Accept','2019-07-07 00:10:03'),(532244,'mfantsipim','','Access-Accept','2019-07-07 00:10:04'),(532245,'affiliation','','Access-Accept','2019-07-07 00:10:05'),(532246,'cegrad','','Access-Accept','2019-07-07 00:10:09'),(914917,'src_hostel','','Access-Accept','2019-10-05 03:34:51'),(806042,'kumi','','Access-Reject','2019-08-21 15:55:28'),(806041,'kumi','','Access-Reject','2019-08-21 15:54:57'),(806040,'kumi','','Access-Reject','2019-08-21 15:54:26'),(806039,'kumi','','Access-Reject','2019-08-21 15:53:55'),(806038,'kumi','','Access-Reject','2019-08-21 15:53:23'),(806037,'kumi','','Access-Reject','2019-08-21 15:52:52'),(806036,'kumi','','Access-Reject','2019-08-21 15:52:21'),(806035,'kumi','','Access-Reject','2019-08-21 15:51:50'),(806034,'kumi','','Access-Reject','2019-08-21 15:51:19'),(806033,'kumi','','Access-Reject','2019-08-21 15:50:48'),(806032,'kumi','','Access-Reject','2019-08-21 15:50:17'),(806031,'mfantsipim','','Access-Accept','2019-08-21 15:50:01'),(806030,'kumi','','Access-Reject','2019-08-21 15:49:46'),(806029,'kumi','','Access-Reject','2019-08-21 15:49:15'),(806028,'kumi','','Access-Reject','2019-08-21 15:48:43'),(806027,'kumi','','Access-Reject','2019-08-21 15:48:12'),(806026,'kumi','','Access-Reject','2019-08-21 15:47:41'),(806025,'kumi','','Access-Reject','2019-08-21 15:47:10'),(532267,'capitalhill','','Access-Accept','2019-07-07 00:20:03'),(806024,'kumi','','Access-Reject','2019-08-21 15:46:39'),(806023,'kumi','','Access-Reject','2019-08-21 15:46:08'),(806022,'kumi','','Access-Reject','2019-08-21 15:45:37'),(806021,'kumi','','Access-Reject','2019-08-21 15:45:06'),(806020,'kumi','','Access-Reject','2019-08-21 15:44:35'),(806019,'kumi','','Access-Reject','2019-08-21 15:44:06'),(806018,'kumi','','Access-Reject','2019-08-21 15:43:32'),(806017,'kumi','','Access-Reject','2019-08-21 15:43:01'),(806016,'kumi','','Access-Reject','2019-08-21 15:42:30'),(806015,'kumi','','Access-Reject','2019-08-21 15:41:59'),(806014,'kumi','','Access-Reject','2019-08-21 15:41:28'),(806013,'kumi','','Access-Reject','2019-08-21 15:41:02'),(806012,'kumi','','Access-Reject','2019-08-21 15:40:26'),(806011,'kumi','','Access-Reject','2019-08-21 15:39:55'),(806010,'kumi','','Access-Reject','2019-08-21 15:39:24'),(806009,'kumi','','Access-Reject','2019-08-21 15:38:52'),(806008,'kumi','','Access-Reject','2019-08-21 15:38:21'),(806007,'kumi','','Access-Reject','2019-08-21 15:37:50'),(806006,'kumi','','Access-Reject','2019-08-21 15:37:19'),(532287,'capitalhill','','Access-Accept','2019-07-07 00:30:03'),(532288,'mfantsipim','','Access-Accept','2019-07-07 00:30:04'),(806005,'kumi','','Access-Reject','2019-08-21 15:36:48'),(806004,'kumi','','Access-Reject','2019-08-21 15:36:17'),(806003,'kumi','','Access-Reject','2019-08-21 15:35:46'),(806002,'kumi','','Access-Reject','2019-08-21 15:35:15'),(806001,'kumi','','Access-Reject','2019-08-21 15:34:44'),(806000,'kumi','','Access-Reject','2019-08-21 15:34:13'),(805999,'kumi','','Access-Reject','2019-08-21 15:33:41'),(805998,'kumi','','Access-Reject','2019-08-21 15:33:15'),(805997,'kumi','','Access-Reject','2019-08-21 15:32:39'),(805996,'kumi','','Access-Reject','2019-08-21 15:32:08'),(805995,'kumi','','Access-Reject','2019-08-21 15:31:37'),(805994,'kumi','','Access-Reject','2019-08-21 15:31:06'),(805993,'kumi','','Access-Reject','2019-08-21 15:30:35'),(805992,'kumi','','Access-Reject','2019-08-21 15:30:04'),(805991,'mfantsipim','','Access-Accept','2019-08-21 15:30:01'),(805990,'kumi','','Access-Reject','2019-08-21 15:29:33'),(805989,'kumi','','Access-Reject','2019-08-21 15:29:02'),(805988,'kumi','','Access-Reject','2019-08-21 15:28:30'),(805987,'kumi','','Access-Reject','2019-08-21 15:27:59'),(532309,'capitalhill','','Access-Accept','2019-07-07 00:40:03'),(805986,'kumi','','Access-Reject','2019-08-21 15:27:28'),(805985,'kumi','','Access-Reject','2019-08-21 15:26:57'),(805984,'kumi','','Access-Reject','2019-08-21 15:26:26'),(805983,'kumi','','Access-Reject','2019-08-21 15:25:55'),(805982,'kumi','','Access-Reject','2019-08-21 15:25:24'),(805981,'kumi','','Access-Reject','2019-08-21 15:24:53'),(805980,'kumi','','Access-Reject','2019-08-21 15:24:22'),(805979,'kumi','','Access-Reject','2019-08-21 15:23:51'),(805978,'kumi','','Access-Reject','2019-08-21 15:23:19'),(805977,'kumi','','Access-Reject','2019-08-21 15:22:48'),(805976,'kumi','','Access-Reject','2019-08-21 15:22:17'),(805975,'kumi','','Access-Reject','2019-08-21 15:21:46'),(805974,'kumi','','Access-Reject','2019-08-21 15:21:15'),(805973,'kumi','','Access-Reject','2019-08-21 15:20:44'),(805972,'kumi','','Access-Reject','2019-08-21 15:20:13'),(805971,'kumi','','Access-Reject','2019-08-21 15:19:42'),(805970,'kumi','','Access-Reject','2019-08-21 15:19:11'),(805969,'kumi','','Access-Reject','2019-08-21 15:18:40'),(805968,'kumi','','Access-Reject','2019-08-21 15:18:08'),(532329,'capitalhill','','Access-Accept','2019-07-07 00:50:03'),(532330,'mfantsipim','','Access-Accept','2019-07-07 00:50:04'),(805967,'kumi','','Access-Reject','2019-08-21 15:17:37'),(805966,'kumi','','Access-Reject','2019-08-21 15:17:06'),(805965,'kumi','','Access-Reject','2019-08-21 15:16:35'),(805964,'kumi','','Access-Reject','2019-08-21 15:16:04'),(805963,'kumi','','Access-Reject','2019-08-21 15:15:33'),(805962,'kumi','','Access-Reject','2019-08-21 15:15:02'),(805961,'kumi','','Access-Reject','2019-08-21 15:14:31'),(805960,'kumi','','Access-Reject','2019-08-21 15:14:00'),(805959,'kumi','','Access-Reject','2019-08-21 15:13:29'),(805958,'kumi','','Access-Reject','2019-08-21 15:12:58'),(805957,'kumi','','Access-Reject','2019-08-21 15:12:26'),(805956,'kumi','','Access-Reject','2019-08-21 15:11:55'),(805955,'kumi','','Access-Reject','2019-08-21 15:11:24'),(805954,'kumi','','Access-Reject','2019-08-21 15:10:53'),(805953,'kumi','','Access-Reject','2019-08-21 15:10:22'),(805952,'mfantsipim','','Access-Accept','2019-08-21 15:10:01'),(805951,'kumi','','Access-Reject','2019-08-21 15:09:51'),(805950,'kumi','','Access-Reject','2019-08-21 15:09:20'),(532350,'capitalhill','','Access-Accept','2019-07-07 01:00:03'),(805949,'kumi','','Access-Reject','2019-08-21 15:08:49'),(805948,'kumi','','Access-Reject','2019-08-21 15:08:18'),(805947,'kumi','','Access-Reject','2019-08-21 15:07:47'),(805946,'kumi','','Access-Reject','2019-08-21 15:07:15'),(805945,'kumi','','Access-Reject','2019-08-21 15:06:44'),(805944,'kumi','','Access-Reject','2019-08-21 15:06:13'),(805943,'pempamsie','','Access-Accept','2019-08-21 15:05:42'),(805942,'kumi','','Access-Reject','2019-08-21 15:05:42'),(805941,'kumi','','Access-Reject','2019-08-21 15:05:11'),(805940,'kumi','','Access-Reject','2019-08-21 15:04:40'),(805939,'kumi','','Access-Reject','2019-08-21 15:04:09'),(805938,'kumi','','Access-Reject','2019-08-21 15:03:38'),(805937,'kumi','','Access-Reject','2019-08-21 15:03:07'),(805936,'kumi','','Access-Reject','2019-08-21 15:02:35'),(805935,'kumi','','Access-Reject','2019-08-21 15:02:04'),(805934,'kumi','','Access-Reject','2019-08-21 15:01:33'),(805933,'kumi','','Access-Reject','2019-08-21 15:01:02'),(805932,'kumi','','Access-Reject','2019-08-21 15:00:31'),(532370,'capitalhill','','Access-Accept','2019-07-07 01:10:03'),(532371,'mfantsipim','','Access-Accept','2019-07-07 01:10:04'),(805931,'kumi','','Access-Reject','2019-08-21 15:00:00'),(805930,'kumi','','Access-Reject','2019-08-21 14:59:29'),(805929,'kumi','','Access-Reject','2019-08-21 14:58:58'),(805928,'kumi','','Access-Reject','2019-08-21 14:58:27'),(805927,'kumi','','Access-Reject','2019-08-21 14:57:55'),(805926,'kumi','','Access-Reject','2019-08-21 14:57:24'),(805925,'kumi','','Access-Reject','2019-08-21 14:56:53'),(805924,'kumi','','Access-Reject','2019-08-21 14:56:22'),(805923,'kumi','','Access-Reject','2019-08-21 14:55:51'),(805922,'kumi','','Access-Reject','2019-08-21 14:55:20'),(805921,'kumi','','Access-Reject','2019-08-21 14:54:49'),(805920,'kumi','','Access-Reject','2019-08-21 14:54:23'),(805919,'kumi','','Access-Reject','2019-08-21 14:53:47'),(805918,'kumi','','Access-Reject','2019-08-21 14:53:16'),(805917,'kumi','','Access-Reject','2019-08-21 14:52:44'),(805916,'kumi','','Access-Reject','2019-08-21 14:52:13'),(805915,'kumi','','Access-Reject','2019-08-21 14:51:42'),(805914,'kumi','','Access-Reject','2019-08-21 14:51:11'),(805913,'kumi','','Access-Reject','2019-08-21 14:50:40'),(805912,'kumi','','Access-Reject','2019-08-21 14:50:09'),(532392,'capitalhill','','Access-Accept','2019-07-07 01:20:03'),(805911,'mfantsipim','','Access-Accept','2019-08-21 14:50:01'),(805910,'kumi','','Access-Reject','2019-08-21 14:49:38'),(805909,'kumi','','Access-Reject','2019-08-21 14:49:12'),(805908,'kumi','','Access-Reject','2019-08-21 14:48:36'),(805907,'kumi','','Access-Reject','2019-08-21 14:48:05'),(805906,'kumi','','Access-Reject','2019-08-21 14:47:34'),(805905,'kumi','','Access-Reject','2019-08-21 14:47:02'),(805904,'kumi','','Access-Reject','2019-08-21 14:46:31'),(805903,'kumi','','Access-Reject','2019-08-21 14:46:00'),(805902,'kumi','','Access-Reject','2019-08-21 14:45:34'),(805901,'kumi','','Access-Reject','2019-08-21 14:44:58'),(805900,'kumi','','Access-Reject','2019-08-21 14:44:27'),(805899,'kumi','','Access-Reject','2019-08-21 14:43:56'),(805898,'kumi','','Access-Reject','2019-08-21 14:43:25'),(805897,'kumi','','Access-Reject','2019-08-21 14:42:54'),(805896,'kumi','','Access-Reject','2019-08-21 14:42:23'),(805895,'kumi','','Access-Reject','2019-08-21 14:41:51'),(532412,'capitalhill','','Access-Accept','2019-07-07 01:30:03'),(532413,'mfantsipim','','Access-Accept','2019-07-07 01:30:04'),(805894,'richie','0xb275cb23a81ea79cc573db5b263c9e439d','Access-Reject','2019-08-21 14:41:24'),(805893,'kumi','','Access-Reject','2019-08-21 14:41:20'),(805892,'kumi','','Access-Reject','2019-08-21 14:40:49'),(805891,'kumi','','Access-Reject','2019-08-21 14:40:18'),(805890,'kumi','','Access-Reject','2019-08-21 14:39:47'),(805889,'kumi','','Access-Reject','2019-08-21 14:39:16'),(805888,'kumi','','Access-Reject','2019-08-21 14:38:45'),(805887,'kumi','','Access-Reject','2019-08-21 14:38:14'),(805886,'kumi','','Access-Reject','2019-08-21 14:37:43'),(805885,'kumi','','Access-Reject','2019-08-21 14:37:12'),(805884,'kumi','','Access-Reject','2019-08-21 14:36:40'),(805883,'kumi','','Access-Reject','2019-08-21 14:36:09'),(805882,'kumi','','Access-Reject','2019-08-21 14:35:38'),(805881,'kumi','','Access-Reject','2019-08-21 14:35:07'),(805880,'kumi','','Access-Reject','2019-08-21 14:34:36'),(805879,'kumi','','Access-Reject','2019-08-21 14:34:05'),(805878,'kumi','','Access-Reject','2019-08-21 14:33:34'),(805877,'kumi','','Access-Reject','2019-08-21 14:33:03'),(532433,'capitalhill','','Access-Accept','2019-07-07 01:40:03'),(805876,'kumi','','Access-Reject','2019-08-21 14:32:32'),(805875,'kumi','','Access-Reject','2019-08-21 14:32:01'),(805874,'kumi','','Access-Reject','2019-08-21 14:31:29'),(805873,'kumi','','Access-Reject','2019-08-21 14:30:58'),(805872,'kumi','','Access-Reject','2019-08-21 14:30:27'),(805871,'mfantsipim','','Access-Accept','2019-08-21 14:30:01'),(805870,'kumi','','Access-Reject','2019-08-21 14:29:56'),(805869,'Senyah Graston','0xc6632936006b788967dde4dcef9586d8d3','Access-Reject','2019-08-21 14:29:29'),(805868,'kumi','','Access-Reject','2019-08-21 14:29:25'),(805867,'kumi','','Access-Reject','2019-08-21 14:28:54'),(805866,'kumi','','Access-Reject','2019-08-21 14:28:23'),(805865,'kumi','','Access-Reject','2019-08-21 14:27:52'),(805864,'kumi','','Access-Reject','2019-08-21 14:27:21'),(805863,'kumi','','Access-Reject','2019-08-21 14:26:50'),(805862,'kumi','','Access-Reject','2019-08-21 14:26:18'),(805861,'kumi','','Access-Reject','2019-08-21 14:25:47'),(532454,'capitalhill','','Access-Accept','2019-07-07 01:50:03'),(532455,'mfantsipim','','Access-Accept','2019-07-07 01:50:04'),(805860,'kumi','','Access-Reject','2019-08-21 14:25:19'),(805859,'kumi','','Access-Reject','2019-08-21 14:24:45'),(805858,'kumi','','Access-Reject','2019-08-21 14:24:14'),(805857,'kumi','','Access-Reject','2019-08-21 14:23:43'),(805856,'kumi','','Access-Reject','2019-08-21 14:23:12'),(805855,'kumi','','Access-Reject','2019-08-21 14:22:41'),(805854,'kumi','','Access-Reject','2019-08-21 14:22:10'),(805853,'kumi','','Access-Reject','2019-08-21 14:21:39'),(805852,'kumi','','Access-Reject','2019-08-21 14:21:07'),(805851,'kumi','','Access-Reject','2019-08-21 14:20:36'),(805850,'kumi','','Access-Reject','2019-08-21 14:20:05'),(805849,'kumi','','Access-Reject','2019-08-21 14:19:34'),(805848,'kumi','','Access-Reject','2019-08-21 14:19:03'),(805847,'kumi','','Access-Reject','2019-08-21 14:18:32'),(805846,'kumi','','Access-Reject','2019-08-21 14:18:01'),(805845,'kumi','','Access-Reject','2019-08-21 14:17:30'),(805844,'kumi','','Access-Reject','2019-08-21 14:16:59'),(805843,'kumi','','Access-Reject','2019-08-21 14:16:28'),(805842,'kumi','','Access-Reject','2019-08-21 14:15:57'),(532475,'capitalhill','','Access-Accept','2019-07-07 02:00:03'),(805841,'kumi','','Access-Reject','2019-08-21 14:15:25'),(805840,'kumi','','Access-Reject','2019-08-21 14:14:54'),(805839,'kumi','','Access-Reject','2019-08-21 14:14:23'),(805838,'kumi','','Access-Reject','2019-08-21 14:13:52'),(805837,'kumi','','Access-Reject','2019-08-21 14:13:21'),(805836,'kumi','','Access-Reject','2019-08-21 14:12:50'),(805835,'kumi','','Access-Reject','2019-08-21 14:12:19'),(805834,'kumi','','Access-Reject','2019-08-21 14:11:48'),(805833,'kumi','','Access-Reject','2019-08-21 14:11:17'),(805832,'kumi','','Access-Reject','2019-08-21 14:10:46'),(805831,'britwums','','Access-Accept','2019-08-21 14:10:31'),(805830,'cegrad','','Access-Accept','2019-08-21 14:10:27'),(805829,'kumi','','Access-Reject','2019-08-21 14:10:14'),(914916,'baduwa','','Access-Accept','2019-10-05 03:27:42'),(805827,'mfantsipim','','Access-Accept','2019-08-21 14:10:01'),(532495,'capitalhill','','Access-Accept','2019-07-07 02:10:03'),(532496,'mfantsipim','','Access-Accept','2019-07-07 02:10:04'),(532497,'affiliation','','Access-Accept','2019-07-07 02:10:05'),(532498,'cegrad','','Access-Accept','2019-07-07 02:10:09'),(914915,'src_hostel','','Access-Accept','2019-10-05 02:34:51'),(805826,'affiliation','','Access-Accept','2019-08-21 14:10:01'),(805825,'kumi','','Access-Reject','2019-08-21 14:09:43'),(805824,'kumi','','Access-Reject','2019-08-21 14:09:12'),(805823,'kumi','','Access-Reject','2019-08-21 14:08:41'),(805822,'kumi','','Access-Reject','2019-08-21 14:07:39'),(805821,'kumi','','Access-Reject','2019-08-21 14:07:08'),(805820,'kumi','','Access-Reject','2019-08-21 14:06:37'),(805819,'kumi','','Access-Reject','2019-08-21 14:06:06'),(805818,'kumi','','Access-Reject','2019-08-21 14:05:35'),(805817,'kumi','','Access-Reject','2019-08-21 14:05:03'),(805816,'kumi','','Access-Reject','2019-08-21 14:04:32'),(805815,'kumi','','Access-Reject','2019-08-21 14:04:01'),(805814,'kumi','','Access-Reject','2019-08-21 14:03:30'),(805813,'kumi','','Access-Reject','2019-08-21 14:02:59'),(805812,'kumi','','Access-Reject','2019-08-21 14:02:28'),(805811,'kumi','','Access-Reject','2019-08-21 14:01:57'),(805810,'kumi','','Access-Reject','2019-08-21 14:01:26'),(805809,'kumi','','Access-Reject','2019-08-21 14:00:55'),(532519,'capitalhill','','Access-Accept','2019-07-07 02:20:03'),(805808,'kumi','','Access-Reject','2019-08-21 14:00:24'),(805807,'kumi','','Access-Reject','2019-08-21 13:59:52'),(805806,'kumi','','Access-Reject','2019-08-21 13:59:21'),(805805,'kumi','','Access-Reject','2019-08-21 13:58:50'),(805804,'kumi','','Access-Reject','2019-08-21 13:58:19'),(805803,'kumi','','Access-Reject','2019-08-21 13:57:48'),(805802,'kumi','','Access-Reject','2019-08-21 13:57:17'),(805801,'kumi','','Access-Reject','2019-08-21 13:56:46'),(805800,'kumi','','Access-Reject','2019-08-21 13:56:15'),(805799,'kumi','','Access-Reject','2019-08-21 13:55:44'),(805798,'kumi','','Access-Reject','2019-08-21 13:55:13'),(805797,'kumi','','Access-Reject','2019-08-21 13:54:41'),(805796,'kumi','','Access-Reject','2019-08-21 13:54:10'),(805795,'kumi','','Access-Reject','2019-08-21 13:53:39'),(805794,'pempamsie','','Access-Accept','2019-08-21 13:53:14'),(805793,'kumi','','Access-Reject','2019-08-21 13:53:08'),(805792,'kumi','','Access-Reject','2019-08-21 13:52:37'),(805791,'kumi','','Access-Reject','2019-08-21 13:52:06'),(805790,'kumi','','Access-Reject','2019-08-21 13:51:35'),(532540,'capitalhill','','Access-Accept','2019-07-07 02:30:03'),(532541,'mfantsipim','','Access-Accept','2019-07-07 02:30:04'),(805789,'kumi','','Access-Reject','2019-08-21 13:51:04'),(805788,'kumi','','Access-Reject','2019-08-21 13:50:33'),(805787,'kumi','','Access-Reject','2019-08-21 13:50:02'),(805786,'mfantsipim','','Access-Accept','2019-08-21 13:50:01'),(805785,'kumi','','Access-Reject','2019-08-21 13:49:31'),(805784,'kumi','','Access-Reject','2019-08-21 13:48:59'),(805783,'kumi','','Access-Reject','2019-08-21 13:48:28'),(805782,'kumi','','Access-Reject','2019-08-21 13:47:57'),(805781,'kumi','','Access-Reject','2019-08-21 13:47:26'),(805780,'kumi','','Access-Reject','2019-08-21 13:46:55'),(805779,'kumi','','Access-Reject','2019-08-21 13:46:24'),(805778,'kumi','','Access-Reject','2019-08-21 13:45:53'),(805777,'kumi','','Access-Reject','2019-08-21 13:45:22'),(805776,'kumi','','Access-Reject','2019-08-21 13:44:51'),(805775,'kumi','','Access-Reject','2019-08-21 13:44:19'),(805774,'kumi','','Access-Reject','2019-08-21 13:43:48'),(805773,'kumi','','Access-Reject','2019-08-21 13:43:17'),(805772,'kumi','','Access-Reject','2019-08-21 13:42:46'),(532561,'capitalhill','','Access-Accept','2019-07-07 02:40:03'),(805771,'kumi','','Access-Reject','2019-08-21 13:42:15'),(805770,'kumi','','Access-Reject','2019-08-21 13:41:44'),(805769,'kumi','','Access-Reject','2019-08-21 13:41:13'),(805768,'kumi','','Access-Reject','2019-08-21 13:40:42'),(805767,'kumi','','Access-Reject','2019-08-21 13:40:11'),(805766,'kumi','','Access-Reject','2019-08-21 13:39:40'),(805765,'kumi','','Access-Reject','2019-08-21 13:39:08'),(805764,'kumi','','Access-Reject','2019-08-21 13:38:37'),(805763,'kumi','','Access-Reject','2019-08-21 13:38:06'),(805762,'kumi','','Access-Reject','2019-08-21 13:37:35'),(805761,'kumi','','Access-Reject','2019-08-21 13:37:04'),(805760,'kumi','','Access-Reject','2019-08-21 13:36:33'),(805759,'kumi','','Access-Reject','2019-08-21 13:36:02'),(805758,'kumi','','Access-Reject','2019-08-21 13:35:31'),(805757,'kumi','','Access-Reject','2019-08-21 13:35:00'),(805756,'kumi','','Access-Reject','2019-08-21 13:34:28'),(805755,'kumi','','Access-Reject','2019-08-21 13:33:57'),(805754,'kumi','','Access-Reject','2019-08-21 13:33:26'),(805753,'kumi','','Access-Reject','2019-08-21 13:32:55'),(532581,'capitalhill','','Access-Accept','2019-07-07 02:50:03'),(532582,'mfantsipim','','Access-Accept','2019-07-07 02:50:04'),(805752,'kumi','','Access-Reject','2019-08-21 13:32:24'),(805751,'kumi','','Access-Reject','2019-08-21 13:31:53'),(805750,'kumi','','Access-Reject','2019-08-21 13:31:22'),(805749,'kumi','','Access-Reject','2019-08-21 13:30:51'),(805748,'kumi','','Access-Reject','2019-08-21 13:30:20'),(805747,'mfantsipim','','Access-Accept','2019-08-21 13:30:01'),(805746,'kumi','','Access-Reject','2019-08-21 13:29:48'),(805745,'kumi','','Access-Reject','2019-08-21 13:29:17'),(805744,'Adu','0x58a460d7073b6bf3c4d8825b676f59bff6','Access-Reject','2019-08-21 13:28:55'),(805743,'kumi','','Access-Reject','2019-08-21 13:28:46'),(805742,'kumi','','Access-Reject','2019-08-21 13:28:15'),(805741,'kumi','','Access-Reject','2019-08-21 13:27:44'),(805740,'kumi','','Access-Reject','2019-08-21 13:27:13'),(805739,'kumi','','Access-Reject','2019-08-21 13:26:42'),(805738,'kumi','','Access-Reject','2019-08-21 13:26:11'),(805737,'kumi','','Access-Reject','2019-08-21 13:25:40'),(805736,'kumi','','Access-Reject','2019-08-21 13:25:09'),(532603,'capitalhill','','Access-Accept','2019-07-07 03:00:04'),(805735,'kumi','','Access-Reject','2019-08-21 13:24:38'),(805734,'kumi','','Access-Reject','2019-08-21 13:24:06'),(805733,'kumi','','Access-Reject','2019-08-21 13:23:35'),(805732,'senyah graston','0xeeffce13ac12821cb98bc19d3e353f2618','Access-Reject','2019-08-21 13:23:10'),(805731,'kumi','','Access-Reject','2019-08-21 13:23:04'),(805730,'kumi','','Access-Reject','2019-08-21 13:22:33'),(805729,'kumi','','Access-Reject','2019-08-21 13:22:02'),(805728,'senyah graston','0xf490f029f53458e44367c010d3eca34396','Access-Reject','2019-08-21 13:21:52'),(805727,'kumi','','Access-Reject','2019-08-21 13:21:31'),(805726,'kumi','','Access-Reject','2019-08-21 13:21:00'),(532623,'capitalhill','','Access-Accept','2019-07-07 03:10:03'),(532624,'mfantsipim','','Access-Accept','2019-07-07 03:10:04'),(805725,'senyah graston','0x7962cf07cf4c3fc574d30afd04aa663ab6','Access-Reject','2019-08-21 13:20:45'),(805724,'senyah graston','0x9b62cf07cf4c3fc574d30afd04aa663ab6','Access-Reject','2019-08-21 13:20:43'),(805723,'senyah graston','0xf74d71c2dc173f88a5a4410ae07329eccd','Access-Reject','2019-08-21 13:20:40'),(805722,'senyah graston','0x6627f34b39cf1580d7414534deb0845469','Access-Reject','2019-08-21 13:20:36'),(805721,'kumi','','Access-Reject','2019-08-21 13:20:29'),(805720,'kumi','','Access-Reject','2019-08-21 13:19:58'),(805719,'kumi','','Access-Reject','2019-08-21 13:19:27'),(805718,'kumi','','Access-Reject','2019-08-21 13:19:00'),(805717,'kumi','','Access-Reject','2019-08-21 13:18:24'),(805716,'kumi','','Access-Reject','2019-08-21 13:17:53'),(532644,'capitalhill','','Access-Accept','2019-07-07 03:20:03'),(805715,'kumi','','Access-Reject','2019-08-21 13:17:22'),(805714,'kumi','','Access-Reject','2019-08-21 13:16:51'),(805713,'kumi','','Access-Reject','2019-08-21 13:16:20'),(805712,'kumi','','Access-Reject','2019-08-21 13:15:49'),(805711,'kumi','','Access-Reject','2019-08-21 13:15:18'),(805710,'Daniel ','0x093a6d5d2e092eff192d9cf424be9508c6','Access-Reject','2019-08-21 13:14:47'),(805709,'kumi','','Access-Reject','2019-08-21 13:14:47'),(805708,'kumi','','Access-Reject','2019-08-21 13:14:16'),(532656,'pempamsie','','Access-Accept','2019-07-07 03:25:46'),(805707,'Steve Amoako','0x5fabdef06877e7f927aa6afa9305bc023b','Access-Reject','2019-08-21 13:14:05'),(805706,'senys graston','0xf8922fab02e66139a6ead0a12f91ee2f37','Access-Reject','2019-08-21 13:13:53'),(532666,'capitalhill','','Access-Accept','2019-07-07 03:30:03'),(532667,'mfantsipim','','Access-Accept','2019-07-07 03:30:04'),(805705,'senys graston','0xff285e2ce573dffbb42bab1e6bb7c7f1c6','Access-Reject','2019-08-21 13:13:50'),(805704,'Steve Amoako','0x1c220b72072fbc4563b860ee1fcb7ae7ab','Access-Reject','2019-08-21 13:13:48'),(805703,'kumi','','Access-Reject','2019-08-21 13:13:44'),(805702,'Lawrence mintah','0x1f0aa08e9752d088c479404a0ac957adde','Access-Reject','2019-08-21 13:13:15'),(805701,'kumi','','Access-Reject','2019-08-21 13:13:13'),(805700,'kumi','','Access-Reject','2019-08-21 13:12:42'),(805699,'kumi','','Access-Reject','2019-08-21 13:12:11'),(805698,'kumi','','Access-Reject','2019-08-21 13:11:40'),(805697,'kumi','','Access-Reject','2019-08-21 13:11:09'),(805696,'kumi','','Access-Reject','2019-08-21 13:10:38'),(805695,'kumi','','Access-Reject','2019-08-21 13:10:07'),(532687,'capitalhill','','Access-Accept','2019-07-07 03:40:03'),(805694,'mfantsipim','','Access-Accept','2019-08-21 13:10:01'),(805693,'kumi','','Access-Reject','2019-08-21 13:09:36'),(805692,'kumi','','Access-Reject','2019-08-21 13:09:05'),(805691,'kumi','','Access-Reject','2019-08-21 13:08:33'),(805690,'kumi','','Access-Reject','2019-08-21 13:08:02'),(805689,'kumi','','Access-Reject','2019-08-21 13:07:31'),(805688,'kumi','','Access-Reject','2019-08-21 13:07:00'),(805687,'kumi','','Access-Reject','2019-08-21 13:06:29'),(805686,'kumi','','Access-Reject','2019-08-21 13:05:58'),(805685,'kumi','','Access-Reject','2019-08-21 13:05:27'),(805684,'kumi','','Access-Reject','2019-08-21 13:04:56'),(805683,'kumi','','Access-Reject','2019-08-21 13:04:25'),(805682,'kumi','','Access-Reject','2019-08-21 13:03:54'),(805681,'kumi','','Access-Reject','2019-08-21 13:03:23'),(805680,'kumi','','Access-Reject','2019-08-21 13:02:51'),(805679,'kumi','','Access-Reject','2019-08-21 13:02:25'),(805678,'kumi','','Access-Reject','2019-08-21 13:01:49'),(805677,'kumi','','Access-Reject','2019-08-21 13:01:18'),(805676,'kumi','','Access-Reject','2019-08-21 13:00:47'),(532707,'capitalhill','','Access-Accept','2019-07-07 03:50:03'),(532708,'mfantsipim','','Access-Accept','2019-07-07 03:50:04'),(805675,'kumi','','Access-Reject','2019-08-21 13:00:16'),(805674,'Beatrice obeng','0x55ab547b198d4bbb1e2e7f32efed761bfe','Access-Reject','2019-08-21 13:00:03'),(805673,'kumi','','Access-Reject','2019-08-21 12:59:45'),(805672,'Beatrice obeng','0xb7f1452975b04eb84c3d1bf260d79075b3','Access-Reject','2019-08-21 12:59:29'),(805671,'kumi','','Access-Reject','2019-08-21 12:59:14'),(805670,'Lawrence mintah','0xa3db80fe8c572048cf8b5618f5d79c8e1d','Access-Reject','2019-08-21 12:59:05'),(805669,'kumi','','Access-Reject','2019-08-21 12:58:43'),(805668,'kumi','','Access-Reject','2019-08-21 12:58:11'),(805667,'kumi','','Access-Reject','2019-08-21 12:57:40'),(805666,'kumi','','Access-Reject','2019-08-21 12:57:09'),(532728,'capitalhill','','Access-Accept','2019-07-07 04:00:03'),(805665,'kumi','','Access-Reject','2019-08-21 12:56:38'),(805664,'kumi','','Access-Reject','2019-08-21 12:56:07'),(805663,'kumi','','Access-Reject','2019-08-21 12:55:36'),(805662,'kumi','','Access-Reject','2019-08-21 12:55:05'),(805661,'kumi','','Access-Reject','2019-08-21 12:54:34'),(805660,'kumi','','Access-Reject','2019-08-21 12:54:03'),(805659,'kumi','','Access-Reject','2019-08-21 12:53:32'),(805658,'kumi','','Access-Reject','2019-08-21 12:53:01'),(805657,'kumi','','Access-Reject','2019-08-21 12:52:29'),(805656,'kumi','','Access-Reject','2019-08-21 12:51:58'),(805655,'kumi','','Access-Reject','2019-08-21 12:51:27'),(805654,'kumi','','Access-Reject','2019-08-21 12:50:59'),(805653,'kumi','','Access-Reject','2019-08-21 12:50:25'),(805652,'mfantsipim','','Access-Accept','2019-08-21 12:50:01'),(805651,'kumi','','Access-Reject','2019-08-21 12:49:54'),(805650,'kumi','','Access-Reject','2019-08-21 12:49:23'),(805649,'kumi','','Access-Reject','2019-08-21 12:48:52'),(805648,'kumi','','Access-Reject','2019-08-21 12:48:20'),(805647,'kumi','','Access-Reject','2019-08-21 12:47:49'),(532749,'capitalhill','','Access-Accept','2019-07-07 04:10:03'),(532750,'mfantsipim','','Access-Accept','2019-07-07 04:10:04'),(532751,'affiliation','','Access-Accept','2019-07-07 04:10:05'),(532752,'britwums','','Access-Accept','2019-07-07 04:10:08'),(532753,'cegrad','','Access-Accept','2019-07-07 04:10:10'),(914914,'baduwa','','Access-Accept','2019-10-05 02:27:42'),(805646,'kumi','','Access-Reject','2019-08-21 12:47:18'),(805645,'kumi','','Access-Reject','2019-08-21 12:46:47'),(805644,'kumi','','Access-Reject','2019-08-21 12:46:16'),(805643,'kumi','','Access-Reject','2019-08-21 12:45:45'),(805642,'kumi','','Access-Reject','2019-08-21 12:45:14'),(805641,'kumi','','Access-Reject','2019-08-21 12:44:43'),(805640,'kumi','','Access-Reject','2019-08-21 12:44:12'),(805639,'kumi','','Access-Reject','2019-08-21 12:43:40'),(805638,'kumi','','Access-Reject','2019-08-21 12:43:09'),(805637,'kumi','','Access-Reject','2019-08-21 12:42:38'),(805636,'kumi','','Access-Reject','2019-08-21 12:42:07'),(805635,'kumi','','Access-Reject','2019-08-21 12:41:36'),(805634,'kumi','','Access-Reject','2019-08-21 12:41:05'),(805633,'kumi','','Access-Reject','2019-08-21 12:40:34'),(805632,'kumi','','Access-Reject','2019-08-21 12:40:03'),(805631,'kumi','','Access-Reject','2019-08-21 12:39:32'),(805630,'kumi','','Access-Reject','2019-08-21 12:39:01'),(805629,'kumi','','Access-Reject','2019-08-21 12:38:29'),(805628,'kumi','','Access-Reject','2019-08-21 12:37:58'),(532774,'capitalhill','','Access-Accept','2019-07-07 04:20:03'),(805627,'kumi','','Access-Reject','2019-08-21 12:37:27'),(805626,'kumi','','Access-Reject','2019-08-21 12:36:56'),(805625,'kumi','','Access-Reject','2019-08-21 12:36:25'),(805624,'kumi','','Access-Reject','2019-08-21 12:35:54'),(805623,'kumi','','Access-Reject','2019-08-21 12:35:23'),(805622,'kumi','','Access-Reject','2019-08-21 12:34:52'),(805621,'kumi','','Access-Reject','2019-08-21 12:34:21'),(805620,'kumi','','Access-Reject','2019-08-21 12:33:49'),(805619,'kumi','','Access-Reject','2019-08-21 12:33:18'),(805618,'kumi','','Access-Reject','2019-08-21 12:32:51'),(805617,'kumi','','Access-Reject','2019-08-21 12:31:45'),(805616,'kumi','','Access-Reject','2019-08-21 12:31:14'),(805615,'kumi','','Access-Reject','2019-08-21 12:30:46'),(805614,'kumi','','Access-Reject','2019-08-21 12:30:12'),(805613,'mfantsipim','','Access-Accept','2019-08-21 12:30:01'),(805612,'kumi','','Access-Reject','2019-08-21 12:29:41'),(805611,'kumi','','Access-Reject','2019-08-21 12:29:10'),(532793,'capitalhill','','Access-Accept','2019-07-07 04:30:03'),(532794,'mfantsipim','','Access-Accept','2019-07-07 04:30:04'),(805610,'kumi','','Access-Reject','2019-08-21 12:28:38'),(805609,'kumi','','Access-Reject','2019-08-21 12:28:07'),(805608,'kumi','','Access-Reject','2019-08-21 12:27:36'),(805607,'kumi','','Access-Reject','2019-08-21 12:27:05'),(805606,'kumi','','Access-Reject','2019-08-21 12:26:34'),(805605,'kumi','','Access-Reject','2019-08-21 12:26:03'),(805604,'kumi','','Access-Reject','2019-08-21 12:25:32'),(805603,'kumi','','Access-Reject','2019-08-21 12:25:01'),(805602,'kumi','','Access-Reject','2019-08-21 12:24:30'),(805601,'kumi','','Access-Reject','2019-08-21 12:23:59'),(805600,'kumi','','Access-Reject','2019-08-21 12:23:27'),(805599,'kumi','','Access-Reject','2019-08-21 12:22:56'),(805598,'kumi','','Access-Reject','2019-08-21 12:22:25'),(805597,'kumi','','Access-Reject','2019-08-21 12:21:54'),(805596,'kumi','','Access-Reject','2019-08-21 12:21:23'),(805595,'kumi','','Access-Reject','2019-08-21 12:20:52'),(805594,'kumi','','Access-Reject','2019-08-21 12:20:21'),(805593,'kumi','','Access-Reject','2019-08-21 12:19:50'),(805592,'kumi','','Access-Reject','2019-08-21 12:19:19'),(805591,'kumi','','Access-Reject','2019-08-21 12:18:48'),(532815,'capitalhill','','Access-Accept','2019-07-07 04:40:03'),(805590,'kumi','','Access-Reject','2019-08-21 12:18:16'),(805589,'kumi','','Access-Reject','2019-08-21 12:17:45'),(805588,'kumi','','Access-Reject','2019-08-21 12:17:14'),(805587,'kumi','','Access-Reject','2019-08-21 12:16:43'),(805586,'kumi','','Access-Reject','2019-08-21 12:16:12'),(805585,'kumi','','Access-Reject','2019-08-21 12:15:41'),(805584,'kumi','','Access-Reject','2019-08-21 12:15:10'),(805583,'kumi','','Access-Reject','2019-08-21 12:14:39'),(805582,'kumi','','Access-Reject','2019-08-21 12:14:08'),(805581,'kumi','','Access-Reject','2019-08-21 12:13:37'),(805580,'kumi','','Access-Reject','2019-08-21 12:13:05'),(805579,'kumi','','Access-Reject','2019-08-21 12:12:34'),(805578,'kumi','','Access-Reject','2019-08-21 12:12:03'),(805577,'kumi','','Access-Reject','2019-08-21 12:11:32'),(805576,'kumi','','Access-Reject','2019-08-21 12:11:01'),(805575,'kumi','','Access-Reject','2019-08-21 12:10:30'),(805574,'cegrad','','Access-Accept','2019-08-21 12:10:27'),(914913,'pempamsie','','Access-Accept','2019-10-05 02:25:43'),(532835,'capitalhill','','Access-Accept','2019-07-07 04:50:03'),(532836,'mfantsipim','','Access-Accept','2019-07-07 04:50:04'),(805572,'mfantsipim','','Access-Accept','2019-08-21 12:10:01'),(805571,'affiliation','','Access-Accept','2019-08-21 12:10:01'),(805570,'kumi','','Access-Reject','2019-08-21 12:09:59'),(805569,'Linda Fordjour','0x21dbb20ca0c81afce41427d0b802f895de','Access-Reject','2019-08-21 12:09:32'),(805568,'kumi','','Access-Reject','2019-08-21 12:09:28'),(805567,'kumi','','Access-Reject','2019-08-21 12:08:57'),(805566,'kumi','','Access-Reject','2019-08-21 12:08:26'),(805565,'kumi','','Access-Reject','2019-08-21 12:07:54'),(805564,'kumi','','Access-Reject','2019-08-21 12:07:23'),(805563,'kumi','','Access-Reject','2019-08-21 12:06:52'),(805562,'kumi','','Access-Reject','2019-08-21 12:06:21'),(805561,'kumi','','Access-Reject','2019-08-21 12:05:50'),(805560,'kumi','','Access-Reject','2019-08-21 12:05:19'),(532856,'capitalhill','','Access-Accept','2019-07-07 05:00:03'),(805559,'kumi','','Access-Reject','2019-08-21 12:04:53'),(805558,'kumi','','Access-Reject','2019-08-21 12:04:17'),(805557,'kumi','','Access-Reject','2019-08-21 12:03:46'),(805556,'kumi','','Access-Reject','2019-08-21 12:03:15'),(805555,'kumi','','Access-Reject','2019-08-21 12:02:43'),(805554,'kumi','','Access-Reject','2019-08-21 12:02:12'),(805553,'kumi','','Access-Reject','2019-08-21 12:01:41'),(805552,'kumi','','Access-Reject','2019-08-21 12:01:10'),(805551,'kumi','','Access-Reject','2019-08-21 12:00:39'),(805550,'kumi','','Access-Reject','2019-08-21 12:00:08'),(805549,'kumi','','Access-Reject','2019-08-21 11:59:37'),(805548,'kumi','','Access-Reject','2019-08-21 11:59:06'),(805547,'kumi','','Access-Reject','2019-08-21 11:58:35'),(805546,'kumi','','Access-Reject','2019-08-21 11:58:04'),(805545,'kumi','','Access-Reject','2019-08-21 11:57:32'),(805544,'kumi','','Access-Reject','2019-08-21 11:57:01'),(805543,'kumi','','Access-Reject','2019-08-21 11:56:30'),(805542,'kumi','','Access-Reject','2019-08-21 11:55:59'),(805541,'kumi','','Access-Reject','2019-08-21 11:55:28'),(805540,'kumi','','Access-Reject','2019-08-21 11:54:57'),(532877,'capitalhill','','Access-Accept','2019-07-07 05:10:03'),(532878,'mfantsipim','','Access-Accept','2019-07-07 05:10:04'),(805539,'kumi','','Access-Reject','2019-08-21 11:54:26'),(805538,'kumi','','Access-Reject','2019-08-21 11:53:55'),(805537,'kumi','','Access-Reject','2019-08-21 11:53:24'),(805536,'kumi','','Access-Reject','2019-08-21 11:52:53'),(805535,'kumi','','Access-Reject','2019-08-21 11:52:21'),(805534,'kumi','','Access-Reject','2019-08-21 11:51:50'),(805533,'kumi','','Access-Reject','2019-08-21 11:51:24'),(805532,'kumi','','Access-Reject','2019-08-21 11:50:48'),(532887,'baduwa','','Access-Accept','2019-07-07 05:14:16'),(805531,'kumi','','Access-Reject','2019-08-21 11:50:17'),(805530,'mfantsipim','','Access-Accept','2019-08-21 11:50:01'),(805529,'kumi','','Access-Reject','2019-08-21 11:49:46'),(805528,'kumi','','Access-Reject','2019-08-21 11:49:15'),(805527,'kumi','','Access-Reject','2019-08-21 11:48:44'),(805526,'kumi','','Access-Reject','2019-08-21 11:48:13'),(805525,'kumi','','Access-Reject','2019-08-21 11:47:42'),(805524,'kumi','','Access-Reject','2019-08-21 11:47:10'),(805523,'kumi','','Access-Reject','2019-08-21 11:46:39'),(805522,'kumi','','Access-Reject','2019-08-21 11:46:08'),(532899,'capitalhill','','Access-Accept','2019-07-07 05:20:03'),(805521,'kumi','','Access-Reject','2019-08-21 11:45:37'),(805520,'kumi','','Access-Reject','2019-08-21 11:45:06'),(805519,'kumi','','Access-Reject','2019-08-21 11:44:35'),(805518,'kumi','','Access-Reject','2019-08-21 11:44:04'),(805517,'kumi','','Access-Reject','2019-08-21 11:43:33'),(805516,'kumi','','Access-Reject','2019-08-21 11:43:02'),(805515,'kumi','','Access-Reject','2019-08-21 11:42:31'),(805514,'kumi','','Access-Reject','2019-08-21 11:41:59'),(805513,'kumi','','Access-Reject','2019-08-21 11:41:28'),(805512,'kumi','','Access-Reject','2019-08-21 11:40:57'),(805511,'kumi','','Access-Reject','2019-08-21 11:40:26'),(805510,'kumi','','Access-Reject','2019-08-21 11:39:55'),(805509,'kumi','','Access-Reject','2019-08-21 11:39:24'),(805508,'kumi','','Access-Reject','2019-08-21 11:38:53'),(805507,'kumi','','Access-Reject','2019-08-21 11:38:22'),(805506,'kumi','','Access-Reject','2019-08-21 11:37:51'),(805505,'kumi','','Access-Reject','2019-08-21 11:37:20'),(805504,'kumi','','Access-Reject','2019-08-21 11:36:48'),(805503,'kumi','','Access-Reject','2019-08-21 11:36:17'),(532919,'capitalhill','','Access-Accept','2019-07-07 05:30:03'),(532920,'mfantsipim','','Access-Accept','2019-07-07 05:30:04'),(805502,'kumi','','Access-Reject','2019-08-21 11:35:46'),(805501,'kumi','','Access-Reject','2019-08-21 11:35:15'),(805500,'kumi','','Access-Reject','2019-08-21 11:34:44'),(805499,'kumi','','Access-Reject','2019-08-21 11:34:13'),(805498,'kumi','','Access-Reject','2019-08-21 11:33:42'),(805497,'kumi','','Access-Reject','2019-08-21 11:33:11'),(805496,'kumi','','Access-Reject','2019-08-21 11:32:40'),(805495,'kumi','','Access-Reject','2019-08-21 11:32:08'),(805494,'kumi','','Access-Reject','2019-08-21 11:31:37'),(805493,'kumi','','Access-Reject','2019-08-21 11:31:06'),(805492,'kumi','','Access-Reject','2019-08-21 11:30:35'),(805491,'kumi','','Access-Reject','2019-08-21 11:30:04'),(805490,'mfantsipim','','Access-Accept','2019-08-21 11:30:01'),(805489,'kumi','','Access-Reject','2019-08-21 11:29:33'),(805488,'kumi','','Access-Reject','2019-08-21 11:29:02'),(805487,'kumi','','Access-Reject','2019-08-21 11:28:31'),(805486,'kumi','','Access-Reject','2019-08-21 11:28:00'),(805485,'kumi','','Access-Reject','2019-08-21 11:27:29'),(532940,'capitalhill','','Access-Accept','2019-07-07 05:40:03'),(805484,'kumi','','Access-Reject','2019-08-21 11:26:57'),(805483,'kumi','','Access-Reject','2019-08-21 11:26:26'),(805482,'kumi','','Access-Reject','2019-08-21 11:25:55'),(805481,'kumi','','Access-Reject','2019-08-21 11:25:24'),(805480,'kumi','','Access-Reject','2019-08-21 11:24:53'),(805479,'kumi','','Access-Reject','2019-08-21 11:24:22'),(805478,'kumi','','Access-Reject','2019-08-21 11:23:51'),(805477,'kumi','','Access-Reject','2019-08-21 11:23:20'),(805476,'kumi','','Access-Reject','2019-08-21 11:22:49'),(805475,'kumi','','Access-Reject','2019-08-21 11:22:18'),(805474,'kumi','','Access-Reject','2019-08-21 11:21:46'),(805473,'kumi','','Access-Reject','2019-08-21 11:21:18'),(805472,'kumi','','Access-Reject','2019-08-21 11:20:44'),(805471,'kumi','','Access-Reject','2019-08-21 11:20:13'),(805470,'kumi','','Access-Reject','2019-08-21 11:19:42'),(805469,'kumi','','Access-Reject','2019-08-21 11:19:11'),(805468,'kumi','','Access-Reject','2019-08-21 11:18:40'),(805467,'kumi','','Access-Reject','2019-08-21 11:18:09'),(805466,'kumi','','Access-Reject','2019-08-21 11:17:38'),(805465,'kumi','','Access-Reject','2019-08-21 11:16:35'),(532961,'capitalhill','','Access-Accept','2019-07-07 05:50:03'),(532962,'mfantsipim','','Access-Accept','2019-07-07 05:50:04'),(805464,'kumi','','Access-Reject','2019-08-21 11:16:04'),(805463,'kumi','','Access-Reject','2019-08-21 11:15:36'),(805462,'ekpetis','','Access-Accept','2019-08-21 11:15:36'),(805461,'adukpos','','Access-Accept','2019-08-21 11:15:33'),(805460,'dodoos','','Access-Accept','2019-08-21 11:15:16'),(805459,'kumi','','Access-Reject','2019-08-21 11:15:02'),(805458,'kumi','','Access-Reject','2019-08-21 11:14:31'),(805457,'kumi','','Access-Reject','2019-08-21 11:14:00'),(805456,'kumi','','Access-Reject','2019-08-21 11:13:29'),(805455,'kumi','','Access-Reject','2019-08-21 11:12:58'),(805454,'kumi','','Access-Reject','2019-08-21 11:12:27'),(805453,'kumi','','Access-Reject','2019-08-21 11:11:56'),(805452,'kumi','','Access-Reject','2019-08-21 11:11:24'),(805451,'kumi','','Access-Reject','2019-08-21 11:10:53'),(805450,'kumi','','Access-Reject','2019-08-21 11:10:22'),(532982,'capitalhill','','Access-Accept','2019-07-07 06:00:03'),(805449,'mfantsipim','','Access-Accept','2019-08-21 11:10:01'),(805448,'kumi','','Access-Reject','2019-08-21 11:09:51'),(805447,'kumi','','Access-Reject','2019-08-21 11:09:20'),(805446,'kumi','','Access-Reject','2019-08-21 11:08:49'),(805445,'kumi','','Access-Reject','2019-08-21 11:08:18'),(805444,'kumi','','Access-Reject','2019-08-21 11:07:47'),(805443,'kumi','','Access-Reject','2019-08-21 11:07:16'),(805442,'kumi','','Access-Reject','2019-08-21 11:06:45'),(805441,'kumi','','Access-Reject','2019-08-21 11:06:13'),(805440,'kumi','','Access-Reject','2019-08-21 11:05:42'),(805439,'kumi','','Access-Reject','2019-08-21 11:05:11'),(805438,'kumi','','Access-Reject','2019-08-21 11:04:40'),(805437,'kumi','','Access-Reject','2019-08-21 11:04:09'),(805436,'kumi','','Access-Reject','2019-08-21 11:03:38'),(805435,'kumi','','Access-Reject','2019-08-21 11:03:07'),(805434,'kumi','','Access-Reject','2019-08-21 11:02:36'),(805433,'kumi','','Access-Reject','2019-08-21 11:02:05'),(805432,'kumi','','Access-Reject','2019-08-21 11:01:34'),(805431,'kumi','','Access-Reject','2019-08-21 11:01:02'),(533002,'capitalhill','','Access-Accept','2019-07-07 06:10:03'),(533003,'mfantsipim','','Access-Accept','2019-07-07 06:10:04'),(533004,'affiliation','','Access-Accept','2019-07-07 06:10:05'),(805430,'kumi','','Access-Reject','2019-08-21 11:00:31'),(533006,'cegrad','','Access-Accept','2019-07-07 06:10:10'),(914912,'SoNM','','Access-Accept','2019-10-05 02:25:01'),(805429,'kumi','','Access-Reject','2019-08-21 11:00:00'),(805428,'kumi','','Access-Reject','2019-08-21 10:59:29'),(805427,'kumi','','Access-Reject','2019-08-21 10:58:58'),(805426,'kumi','','Access-Reject','2019-08-21 10:58:27'),(805425,'kumi','','Access-Reject','2019-08-21 10:57:56'),(805424,'kumi','','Access-Reject','2019-08-21 10:57:25'),(805423,'kumi','','Access-Reject','2019-08-21 10:56:54'),(805422,'kumi','','Access-Reject','2019-08-21 10:56:23'),(805421,'kumi','','Access-Reject','2019-08-21 10:55:51'),(805420,'kumi','','Access-Reject','2019-08-21 10:55:20'),(805419,'kumi','','Access-Reject','2019-08-21 10:54:49'),(805418,'kumi','','Access-Reject','2019-08-21 10:54:18'),(805417,'kumi','','Access-Reject','2019-08-21 10:53:47'),(805416,'kumi','','Access-Reject','2019-08-21 10:53:16'),(805415,'kumi','','Access-Reject','2019-08-21 10:52:45'),(805414,'kumi','','Access-Reject','2019-08-21 10:52:14'),(805413,'kumi','','Access-Reject','2019-08-21 10:51:43'),(805412,'kumi','','Access-Reject','2019-08-21 10:51:12'),(805411,'kumi','','Access-Reject','2019-08-21 10:50:40'),(533027,'capitalhill','','Access-Accept','2019-07-07 06:20:03'),(805410,'kumi','','Access-Reject','2019-08-21 10:50:09'),(805409,'mfantsipim','','Access-Accept','2019-08-21 10:50:01'),(805408,'kumi','','Access-Reject','2019-08-21 10:49:38'),(805407,'kumi','','Access-Reject','2019-08-21 10:49:07'),(805406,'kumi','','Access-Reject','2019-08-21 10:48:36'),(805405,'kumi','','Access-Reject','2019-08-21 10:48:05'),(805404,'kumi','','Access-Reject','2019-08-21 10:47:34'),(805403,'kumi','','Access-Reject','2019-08-21 10:47:03'),(805402,'SoNM','','Access-Accept','2019-08-21 10:46:48'),(805401,'kumi','','Access-Reject','2019-08-21 10:46:32'),(805400,'kumi','','Access-Reject','2019-08-21 10:46:01'),(805399,'kumi','','Access-Reject','2019-08-21 10:45:30'),(805398,'kumi','','Access-Reject','2019-08-21 10:44:58'),(805397,'src_hostel','','Access-Accept','2019-08-21 10:44:34'),(805396,'kumi','','Access-Reject','2019-08-21 10:44:27'),(805395,'kumi','','Access-Reject','2019-08-21 10:43:56'),(805394,'kumi','','Access-Reject','2019-08-21 10:43:25'),(533047,'capitalhill','','Access-Accept','2019-07-07 06:30:03'),(533048,'mfantsipim','','Access-Accept','2019-07-07 06:30:04'),(805393,'affiliation','','Access-Accept','2019-08-21 10:43:18'),(805392,'kumi','','Access-Reject','2019-08-21 10:42:54'),(805391,'kumi','','Access-Reject','2019-08-21 10:42:23'),(805390,'kumi','','Access-Reject','2019-08-21 10:41:52'),(805389,'kumi','','Access-Reject','2019-08-21 10:41:21'),(805388,'kumi','','Access-Reject','2019-08-21 10:40:50'),(805387,'kumi','','Access-Reject','2019-08-21 10:40:18'),(805386,'kumi','','Access-Reject','2019-08-21 10:39:47'),(805385,'kumi','','Access-Reject','2019-08-21 10:39:16'),(805384,'kumi','','Access-Reject','2019-08-21 10:38:45'),(805383,'kumi','','Access-Reject','2019-08-21 10:38:14'),(805382,'kumi','','Access-Reject','2019-08-21 10:37:43'),(805381,'kumi','','Access-Reject','2019-08-21 10:37:12'),(805380,'kumi','','Access-Reject','2019-08-21 10:36:41'),(805379,'kumi','','Access-Reject','2019-08-21 10:36:10'),(805378,'kumi','','Access-Reject','2019-08-21 10:35:39'),(805377,'kumi','','Access-Reject','2019-08-21 10:35:07'),(805376,'kumi','','Access-Reject','2019-08-21 10:34:36'),(533068,'capitalhill','','Access-Accept','2019-07-07 06:40:03'),(805375,'kumi','','Access-Reject','2019-08-21 10:34:05'),(805374,'kumi','','Access-Reject','2019-08-21 10:33:34'),(805373,'kumi','','Access-Reject','2019-08-21 10:33:03'),(805372,'kumi','','Access-Reject','2019-08-21 10:32:32'),(805371,'kumi','','Access-Reject','2019-08-21 10:32:01'),(805370,'kumi','','Access-Reject','2019-08-21 10:31:30'),(805369,'kumi','','Access-Reject','2019-08-21 10:31:02'),(805368,'kumi','','Access-Reject','2019-08-21 10:30:28'),(805367,'mfantsipim','','Access-Accept','2019-08-21 10:30:01'),(805366,'kumi','','Access-Reject','2019-08-21 10:29:56'),(805365,'kumi','','Access-Reject','2019-08-21 10:29:25'),(805364,'kumi','','Access-Reject','2019-08-21 10:28:54'),(805363,'kumi','','Access-Reject','2019-08-21 10:28:23'),(805362,'kumi','','Access-Reject','2019-08-21 10:27:52'),(805361,'kumi','','Access-Reject','2019-08-21 10:27:21'),(805360,'kumi','','Access-Reject','2019-08-21 10:26:50'),(805359,'kumi','','Access-Reject','2019-08-21 10:26:19'),(805358,'kumi','','Access-Reject','2019-08-21 10:25:48'),(533088,'capitalhill','','Access-Accept','2019-07-07 06:50:03'),(805357,'kumi','','Access-Reject','2019-08-21 10:25:16'),(533090,'mfantsipim','','Access-Accept','2019-07-07 06:50:04'),(805356,'kumi','','Access-Reject','2019-08-21 10:24:45'),(805355,'kumi','','Access-Reject','2019-08-21 10:24:14'),(805354,'kumi','','Access-Reject','2019-08-21 10:23:43'),(805353,'kumi','','Access-Reject','2019-08-21 10:23:12'),(805352,'kumi','','Access-Reject','2019-08-21 10:22:41'),(805351,'kumi','','Access-Reject','2019-08-21 10:22:10'),(805350,'kumi','','Access-Reject','2019-08-21 10:21:38'),(805349,'kumi','','Access-Reject','2019-08-21 10:21:07'),(805348,'kumi','','Access-Reject','2019-08-21 10:20:36'),(805347,'kumi','','Access-Reject','2019-08-21 10:20:05'),(805346,'kumi','','Access-Reject','2019-08-21 10:19:34'),(805345,'kumi','','Access-Reject','2019-08-21 10:19:03'),(805344,'kumi','','Access-Reject','2019-08-21 10:18:32'),(805343,'kumi','','Access-Reject','2019-08-21 10:18:01'),(805342,'kumi','','Access-Reject','2019-08-21 10:17:30'),(805341,'kumi','','Access-Reject','2019-08-21 10:16:58'),(805340,'kumi','','Access-Reject','2019-08-21 10:16:27'),(805339,'kumi','','Access-Reject','2019-08-21 10:15:56'),(805338,'kumi','','Access-Reject','2019-08-21 10:15:25'),(533110,'capitalhill','','Access-Accept','2019-07-07 07:00:03'),(805337,'kumi','','Access-Reject','2019-08-21 10:14:54'),(805336,'kumi','','Access-Reject','2019-08-21 10:14:23'),(805335,'kumi','','Access-Reject','2019-08-21 10:13:52'),(805334,'kumi','','Access-Reject','2019-08-21 10:13:21'),(805333,'kumi','','Access-Reject','2019-08-21 10:12:49'),(805332,'kumi','','Access-Reject','2019-08-21 10:12:18'),(805331,'kumi','','Access-Reject','2019-08-21 10:11:47'),(805330,'kumi','','Access-Reject','2019-08-21 10:11:16'),(805329,'kumi','','Access-Reject','2019-08-21 10:10:44'),(805328,'cegrad','','Access-Accept','2019-08-21 10:10:27'),(805327,'kumi','','Access-Reject','2019-08-21 10:10:13'),(914911,'anane-fenin','','Access-Accept','2019-10-05 02:10:05'),(805325,'affiliation','','Access-Accept','2019-08-21 10:10:01'),(805324,'mfantsipim','','Access-Accept','2019-08-21 10:10:01'),(533129,'capitalhill','','Access-Accept','2019-07-07 07:10:03'),(533130,'mfantsipim','','Access-Accept','2019-07-07 07:10:04'),(805323,'kumi','','Access-Reject','2019-08-21 10:09:42'),(805322,'kumi','','Access-Reject','2019-08-21 10:09:11'),(805321,'kumi','','Access-Reject','2019-08-21 10:08:40'),(805320,'kumi','','Access-Reject','2019-08-21 10:08:09'),(805319,'kumi','','Access-Reject','2019-08-21 10:07:38'),(805318,'kumi','','Access-Reject','2019-08-21 10:07:06'),(805317,'kumi','','Access-Reject','2019-08-21 10:06:35'),(805316,'kumi','','Access-Reject','2019-08-21 10:06:04'),(805315,'kumi','','Access-Reject','2019-08-21 10:05:33'),(805314,'kumi','','Access-Reject','2019-08-21 10:05:02'),(805313,'kumi','','Access-Reject','2019-08-21 10:04:31'),(805312,'kumi','','Access-Reject','2019-08-21 10:04:05'),(805311,'kumi','','Access-Reject','2019-08-21 10:03:31'),(805310,'kumi','','Access-Reject','2019-08-21 10:02:57'),(805309,'kumi','','Access-Reject','2019-08-21 10:02:31'),(805308,'kumi','','Access-Reject','2019-08-21 10:01:55'),(805307,'kumi','','Access-Reject','2019-08-21 10:01:24'),(805306,'kumi','','Access-Reject','2019-08-21 10:00:58'),(533150,'capitalhill','','Access-Accept','2019-07-07 07:20:03'),(805305,'donkordorisa@gmail.com','0x1a4d1c188fee7540a3f54f5c1c3f9356d4','Access-Reject','2019-08-21 10:00:52'),(805304,'kumi','','Access-Reject','2019-08-21 10:00:22'),(805303,'kumi','','Access-Reject','2019-08-21 09:59:50'),(805302,'kumi','','Access-Reject','2019-08-21 09:59:19'),(805301,'kumi','','Access-Reject','2019-08-21 09:58:48'),(805300,'kumi','','Access-Reject','2019-08-21 09:58:17'),(805299,'kumi','','Access-Reject','2019-08-21 09:57:46'),(805298,'kumi','','Access-Reject','2019-08-21 09:57:15'),(805297,'kumi','','Access-Reject','2019-08-21 09:56:43'),(805296,'kumi','','Access-Reject','2019-08-21 09:56:12'),(805295,'kumi','','Access-Reject','2019-08-21 09:55:41'),(805294,'kumi','','Access-Reject','2019-08-21 09:55:10'),(805293,'kumi','','Access-Reject','2019-08-21 09:54:39'),(805292,'kumi','','Access-Reject','2019-08-21 09:54:08'),(805291,'kumi','','Access-Reject','2019-08-21 09:53:36'),(805290,'kumi','','Access-Reject','2019-08-21 09:53:05'),(805289,'kumi','','Access-Reject','2019-08-21 09:52:34'),(805288,'kumi','','Access-Reject','2019-08-21 09:52:03'),(533171,'capitalhill','','Access-Accept','2019-07-07 07:30:03'),(533172,'mfantsipim','','Access-Accept','2019-07-07 07:30:04'),(805287,'kumi','','Access-Reject','2019-08-21 09:51:32'),(805286,'kumi','','Access-Reject','2019-08-21 09:51:01'),(805285,'kumi','','Access-Reject','2019-08-21 09:50:29'),(805284,'mfantsipim','','Access-Accept','2019-08-21 09:50:01'),(805283,'kumi','','Access-Reject','2019-08-21 09:49:58'),(805282,'kumi','','Access-Reject','2019-08-21 09:49:27'),(805281,'kumi','','Access-Reject','2019-08-21 09:48:56'),(805280,'kumi','','Access-Reject','2019-08-21 09:48:25'),(805279,'kumi','','Access-Reject','2019-08-21 09:47:54'),(805278,'kumi','','Access-Reject','2019-08-21 09:47:22'),(805277,'kumi','','Access-Reject','2019-08-21 09:46:51'),(805276,'kumi','','Access-Reject','2019-08-21 09:45:49'),(805275,'kumi','','Access-Reject','2019-08-21 09:45:18'),(805274,'kumi','','Access-Reject','2019-08-21 09:44:47'),(805273,'kumi','','Access-Reject','2019-08-21 09:44:15'),(805272,'kumi','','Access-Reject','2019-08-21 09:43:44'),(805271,'kumi','','Access-Reject','2019-08-21 09:43:13'),(805270,'kumi','','Access-Reject','2019-08-21 09:42:42'),(533192,'capitalhill','','Access-Accept','2019-07-07 07:40:03'),(805269,'kumi','','Access-Reject','2019-08-21 09:42:11'),(805268,'kumi','','Access-Reject','2019-08-21 09:41:40'),(805267,'kumi','','Access-Reject','2019-08-21 09:41:09'),(805266,'kumi','','Access-Reject','2019-08-21 09:40:38'),(805265,'kumi','','Access-Reject','2019-08-21 09:40:06'),(805264,'kumi','','Access-Reject','2019-08-21 09:39:35'),(805263,'kumi','','Access-Reject','2019-08-21 09:39:04'),(805262,'kumi','','Access-Reject','2019-08-21 09:38:33'),(805261,'kumi','','Access-Reject','2019-08-21 09:38:02'),(805260,'kumi','','Access-Reject','2019-08-21 09:37:31'),(805259,'kumi','','Access-Reject','2019-08-21 09:37:00'),(805258,'kumi','','Access-Reject','2019-08-21 09:36:29'),(805257,'kumi','','Access-Reject','2019-08-21 09:35:58'),(805256,'kumi','','Access-Reject','2019-08-21 09:35:27'),(805255,'kumi','','Access-Reject','2019-08-21 09:34:55'),(805254,'kumi','','Access-Reject','2019-08-21 09:34:24'),(805253,'kumi','','Access-Reject','2019-08-21 09:33:53'),(805252,'kumi','','Access-Reject','2019-08-21 09:33:22'),(805251,'kumi','','Access-Reject','2019-08-21 09:32:51'),(533212,'capitalhill','','Access-Accept','2019-07-07 07:50:03'),(533213,'mfantsipim','','Access-Accept','2019-07-07 07:50:04'),(805250,'kumi','','Access-Reject','2019-08-21 09:32:20'),(805249,'kumi','','Access-Reject','2019-08-21 09:31:49'),(805248,'kumi','','Access-Reject','2019-08-21 09:31:18'),(805247,'kumi','','Access-Reject','2019-08-21 09:30:47'),(805246,'kumi','','Access-Reject','2019-08-21 09:30:15'),(805245,'mfantsipim','','Access-Accept','2019-08-21 09:30:01'),(805244,'kumi','','Access-Reject','2019-08-21 09:29:44'),(805243,'kumi','','Access-Reject','2019-08-21 09:29:13'),(805242,'kumi','','Access-Reject','2019-08-21 09:28:42'),(805241,'kumi','','Access-Reject','2019-08-21 09:28:11'),(805240,'kumi','','Access-Reject','2019-08-21 09:27:40'),(805239,'kumi','','Access-Reject','2019-08-21 09:27:09'),(805238,'kumi','','Access-Reject','2019-08-21 09:26:38'),(805237,'kumi','','Access-Reject','2019-08-21 09:26:07'),(805236,'kumi','','Access-Reject','2019-08-21 09:25:36'),(805235,'kumi','','Access-Reject','2019-08-21 09:25:05'),(805234,'mfantsipim','','Access-Accept','2019-08-21 09:25:01'),(805233,'kumi','','Access-Reject','2019-08-21 09:24:33'),(533234,'capitalhill','','Access-Accept','2019-07-07 08:00:03'),(533235,'amanful','','Access-Accept','2019-07-07 08:00:07'),(805232,'kumi','','Access-Reject','2019-08-21 09:24:07'),(805231,'kumi','','Access-Reject','2019-08-21 09:23:31'),(805230,'kumi','','Access-Reject','2019-08-21 09:23:00'),(805229,'kumi','','Access-Reject','2019-08-21 09:22:29'),(805228,'kumi','','Access-Reject','2019-08-21 09:21:58'),(805227,'kumi','','Access-Reject','2019-08-21 09:21:27'),(805226,'kumi','','Access-Reject','2019-08-21 09:20:56'),(805225,'kumi','','Access-Reject','2019-08-21 09:20:25'),(805224,'kumi','','Access-Reject','2019-08-21 09:19:53'),(805223,'kumi','','Access-Reject','2019-08-21 09:19:22'),(805222,'kumi','','Access-Reject','2019-08-21 09:18:51'),(805221,'kumi','','Access-Reject','2019-08-21 09:18:20'),(805220,'kumi','','Access-Reject','2019-08-21 09:17:49'),(805219,'kumi','','Access-Reject','2019-08-21 09:17:18'),(805218,'kumi','','Access-Reject','2019-08-21 09:16:47'),(805217,'kumi','','Access-Reject','2019-08-21 09:16:16'),(805216,'kumi','','Access-Reject','2019-08-21 09:15:45'),(805215,'kumi','','Access-Reject','2019-08-21 09:15:14'),(805214,'kumi','','Access-Reject','2019-08-21 09:14:43'),(533255,'capitalhill','','Access-Accept','2019-07-07 08:10:04'),(533256,'mfantsipim','','Access-Accept','2019-07-07 08:10:04'),(533257,'affiliation','','Access-Accept','2019-07-07 08:10:05'),(533258,'cegrad','','Access-Accept','2019-07-07 08:10:10'),(914910,'cegrad','','Access-Accept','2019-10-05 02:10:03'),(805213,'kumi','','Access-Reject','2019-08-21 09:14:11'),(805212,'kumi','','Access-Reject','2019-08-21 09:13:40'),(805211,'kumi','','Access-Reject','2019-08-21 09:13:09'),(805210,'kumi','','Access-Reject','2019-08-21 09:12:38'),(805209,'kumi','','Access-Reject','2019-08-21 09:12:07'),(914909,'src_hostel','','Access-Accept','2019-10-05 01:34:51'),(914908,'baduwa','','Access-Accept','2019-10-05 01:27:42'),(914907,'src_hostel','','Access-Accept','2019-10-05 00:34:51'),(805205,'kumi','','Access-Reject','2019-08-21 09:11:36'),(914906,'baduwa','','Access-Accept','2019-10-05 00:27:42'),(914905,'SoNM','','Access-Accept','2019-10-05 00:25:01'),(914904,'anane-fenin','','Access-Accept','2019-10-05 00:10:07'),(805201,'kumi','','Access-Reject','2019-08-21 09:11:05'),(533279,'capitalhill','','Access-Accept','2019-07-07 08:20:03'),(914903,'cegrad','','Access-Accept','2019-10-05 00:10:02'),(914902,'pempamsie','','Access-Accept','2019-10-05 00:05:43'),(914901,'amanful','','Access-Accept','2019-10-05 00:00:02'),(805197,'kumi','','Access-Reject','2019-08-21 09:10:34'),(805196,'britwums','','Access-Accept','2019-08-21 09:10:30'),(914900,'src_hostel','','Access-Accept','2019-10-04 23:34:51'),(914899,'baduwa','','Access-Accept','2019-10-04 23:27:41'),(805193,'kumi','','Access-Reject','2019-08-21 09:10:03'),(914898,'britwums','','Access-Accept','2019-10-04 23:10:02'),(914897,'src_hostel','','Access-Accept','2019-10-04 22:34:52'),(914896,'baduwa','','Access-Accept','2019-10-04 22:27:42'),(533299,'capitalhill','','Access-Accept','2019-07-07 08:30:03'),(533300,'mfantsipim','','Access-Accept','2019-07-07 08:30:04'),(805189,'kumi','','Access-Reject','2019-08-21 09:09:31'),(914895,'SoNM','','Access-Accept','2019-10-04 22:25:00'),(914894,'anane-fenin','','Access-Accept','2019-10-04 22:10:03'),(914893,'cegrad','','Access-Accept','2019-10-04 22:10:02'),(805185,'kumi','','Access-Reject','2019-08-21 09:09:00'),(914892,'pempamsie','','Access-Accept','2019-10-04 21:45:44'),(914891,'src_hostel','','Access-Accept','2019-10-04 21:34:51'),(914890,'baduwa','','Access-Accept','2019-10-04 21:27:42'),(805181,'kumi','','Access-Reject','2019-08-21 09:08:29'),(914889,'PS/ASC/19/0046 ','0x84535e2dd4734b4f50be88d7ebc4694bec','Access-Reject','2019-10-04 20:54:56'),(533321,'capitalhill','','Access-Accept','2019-07-07 08:40:03'),(805178,'kumi','','Access-Reject','2019-08-21 09:07:58'),(914888,'PS/ASC/19/0046','0xf576dc49d615e11ee6be59951d3344286b','Access-Reject','2019-10-04 20:52:23'),(805174,'kumi','','Access-Reject','2019-08-21 09:07:27'),(914887,'PS/ASC/19/0046','0x14ac097a533eba0ae294d8e623c1e805b9','Access-Reject','2019-10-04 20:52:01'),(914886,'src_hostel','','Access-Accept','2019-10-04 20:36:45'),(914885,'mfantsipim','','Access-Accept','2019-10-04 20:30:03'),(805170,'kumi','','Access-Reject','2019-08-21 09:06:56'),(914884,'baduwa','','Access-Accept','2019-10-04 20:27:43'),(533340,'capitalhill','','Access-Accept','2019-07-07 08:50:03'),(533341,'mfantsipim','','Access-Accept','2019-07-07 08:50:04'),(914883,'SoNM','','Access-Accept','2019-10-04 20:25:00'),(805167,'kumi','','Access-Reject','2019-08-21 09:06:25'),(914882,'ayishamohammed','0xc8abd05ec5c55203ec7e4d92e97e8ef3b8','Access-Reject','2019-10-04 20:23:55'),(914881,'ayishamohammed ','0x84470bfc01c069ca6bfeff452b164b78b0','Access-Reject','2019-10-04 20:16:55'),(805163,'kumi','','Access-Reject','2019-08-21 09:05:54'),(914880,'anane-fenin','','Access-Accept','2019-10-04 20:10:05'),(914879,'mfantsipim','','Access-Accept','2019-10-04 20:10:03'),(914878,'cegrad','','Access-Accept','2019-10-04 20:10:02'),(805159,'kumi','','Access-Reject','2019-08-21 09:05:23'),(914877,'mfantsipim','','Access-Accept','2019-10-04 19:50:03'),(914876,'src_hostel','','Access-Accept','2019-10-04 19:34:52'),(533361,'capitalhill','','Access-Accept','2019-07-07 09:00:04'),(914875,'mfantsipim','','Access-Accept','2019-10-04 19:30:03'),(805155,'kumi','','Access-Reject','2019-08-21 09:04:52'),(914874,'baduwa','','Access-Accept','2019-10-04 19:27:41'),(914873,'pempamsie','','Access-Accept','2019-10-04 19:25:43'),(805152,'kumi','','Access-Reject','2019-08-21 09:04:20'),(914872,'adukpos','','Access-Accept','2019-10-04 19:11:59'),(914871,'mfantsipim','','Access-Accept','2019-10-04 19:10:03'),(914870,'mfantsipim','','Access-Accept','2019-10-04 18:50:03'),(805148,'kumi','','Access-Reject','2019-08-21 09:03:49'),(914869,'src_hostel','','Access-Accept','2019-10-04 18:34:52'),(914868,'mfantsipim','','Access-Accept','2019-10-04 18:30:03'),(533382,'capitalhill','','Access-Accept','2019-07-07 09:10:03'),(533383,'mfantsipim','','Access-Accept','2019-07-07 09:10:04'),(533384,'britwums','','Access-Accept','2019-07-07 09:10:08'),(914867,'adukpos','','Access-Accept','2019-10-04 18:27:45'),(805144,'kumi','','Access-Reject','2019-08-21 09:03:18'),(914866,'baduwa','','Access-Accept','2019-10-04 18:27:41'),(914865,'SoNM','','Access-Accept','2019-10-04 18:25:00'),(914864,'adukpos','','Access-Accept','2019-10-04 18:17:06'),(805140,'kumi','','Access-Reject','2019-08-21 09:02:47'),(914863,'anane-fenin','','Access-Accept','2019-10-04 18:10:07'),(914862,'mfantsipim','','Access-Accept','2019-10-04 18:10:03'),(805137,'kumi','','Access-Reject','2019-08-21 09:02:16'),(914861,'britwums','','Access-Accept','2019-10-04 18:10:03'),(914860,'cegrad','','Access-Accept','2019-10-04 18:10:02'),(533404,'capitalhill','','Access-Accept','2019-07-07 09:20:03'),(914859,'affiliation','','Access-Accept','2019-10-04 18:10:01'),(805133,'kumi','','Access-Reject','2019-08-21 09:01:45'),(914858,'mfantsipim','','Access-Accept','2019-10-04 17:50:03'),(914857,'src_hostel','','Access-Accept','2019-10-04 17:34:51'),(914856,'mfantsipim','','Access-Accept','2019-10-04 17:30:03'),(805129,'kumi','','Access-Reject','2019-08-21 09:01:14'),(914855,'baduwa','','Access-Accept','2019-10-04 17:29:35'),(914854,'mfantsipim','','Access-Accept','2019-10-04 17:10:04'),(805126,'kumi','','Access-Reject','2019-08-21 09:00:43'),(914853,'pempamsie','','Access-Accept','2019-10-04 17:05:43'),(914852,'mfantsipim','','Access-Accept','2019-10-04 16:50:03'),(533424,'capitalhill','','Access-Accept','2019-07-07 09:30:03'),(533425,'mfantsipim','','Access-Accept','2019-07-07 09:30:04'),(914851,'src_hostel','','Access-Accept','2019-10-04 16:34:51'),(805122,'kumi','','Access-Reject','2019-08-21 09:00:12'),(914850,'mfantsipim','','Access-Accept','2019-10-04 16:30:03'),(914849,'baduwa','','Access-Accept','2019-10-04 16:27:41'),(914848,'SoNM','','Access-Accept','2019-10-04 16:25:01'),(805118,'kumi','','Access-Reject','2019-08-21 08:59:41'),(914847,'anane-fenin','','Access-Accept','2019-10-04 16:10:03'),(914846,'mfantsipim','','Access-Accept','2019-10-04 16:10:03'),(914845,'cegrad','','Access-Accept','2019-10-04 16:10:02'),(805114,'kumi','','Access-Reject','2019-08-21 08:59:09'),(914844,'affiliation','','Access-Accept','2019-10-04 16:10:01'),(914843,'amanful','','Access-Accept','2019-10-04 16:00:02'),(533446,'capitalhill','','Access-Accept','2019-07-07 09:40:03'),(805111,'kumi','','Access-Reject','2019-08-21 08:58:38'),(914842,'mfantsipim','','Access-Accept','2019-10-04 15:50:03'),(914841,'pempamsie','','Access-Accept','2019-10-04 15:41:24'),(914840,'src_hostel','','Access-Accept','2019-10-04 15:34:52'),(805107,'kumi','','Access-Reject','2019-08-21 08:58:07'),(914839,'mfantsipim','','Access-Accept','2019-10-04 15:30:13'),(914838,'baduwa','','Access-Accept','2019-10-04 15:27:50'),(914837,'mfantsipim','','Access-Accept','2019-10-04 15:10:03'),(805103,'kumi','','Access-Reject','2019-08-21 08:57:36'),(914836,'mfantsipim','','Access-Accept','2019-10-04 14:50:03'),(914835,'pempamsie','','Access-Accept','2019-10-04 14:45:43'),(533466,'capitalhill','','Access-Accept','2019-07-07 09:50:03'),(533467,'mfantsipim','','Access-Accept','2019-07-07 09:50:04'),(805100,'kumi','','Access-Reject','2019-08-21 08:57:05'),(914834,'src_hostel','','Access-Accept','2019-10-04 14:34:51'),(914833,'mfantsipim','','Access-Accept','2019-10-04 14:30:03'),(914832,'baduwa','','Access-Accept','2019-10-04 14:27:41'),(805096,'kumi','','Access-Reject','2019-08-21 08:56:37'),(914831,'SoNM','','Access-Accept','2019-10-04 14:25:00'),(914830,'anane-fenin','','Access-Accept','2019-10-04 14:10:04'),(914829,'mfantsipim','','Access-Accept','2019-10-04 14:10:03'),(805092,'kumi','','Access-Reject','2019-08-21 08:56:03'),(914828,'cegrad','','Access-Accept','2019-10-04 14:10:02'),(914827,'affiliation','','Access-Accept','2019-10-04 14:10:02'),(533487,'capitalhill','','Access-Accept','2019-07-07 10:00:03'),(914826,'mfantsipim','','Access-Accept','2019-10-04 13:50:03'),(805088,'kumi','','Access-Reject','2019-08-21 08:55:32'),(914825,'src_hostel','','Access-Accept','2019-10-04 13:34:51'),(914824,'mfantsipim','','Access-Accept','2019-10-04 13:30:03'),(805085,'kumi','','Access-Reject','2019-08-21 08:55:01'),(914823,'baduwa','','Access-Accept','2019-10-04 13:27:41'),(914822,'mfantsipim','','Access-Accept','2019-10-04 13:10:03'),(914821,'britwums','','Access-Accept','2019-10-04 13:10:02'),(805081,'kumi','','Access-Reject','2019-08-21 08:54:30'),(533507,'capitalhill','','Access-Accept','2019-07-07 10:10:03'),(533508,'mfantsipim','','Access-Accept','2019-07-07 10:10:04'),(533510,'affiliation','','Access-Accept','2019-07-07 10:10:05'),(533511,'cegrad','','Access-Accept','2019-07-07 10:10:10'),(914820,'lydiaquansah2001@gmail.com','0xb684920a5959d4a9bee754536a3b535c96','Access-Reject','2019-10-04 13:07:51'),(914819,'mfantsipim','','Access-Accept','2019-10-04 12:50:03'),(805077,'kumi','','Access-Reject','2019-08-21 08:53:59'),(914818,'src_hostel','','Access-Accept','2019-10-04 12:35:01'),(914817,'mfantsipim','','Access-Accept','2019-10-04 12:30:41'),(914816,'baduwa','','Access-Accept','2019-10-04 12:27:41'),(805073,'kumi','','Access-Reject','2019-08-21 08:53:27'),(914815,'pempamsie','','Access-Accept','2019-10-04 12:25:43'),(914814,'SoNM','','Access-Accept','2019-10-04 12:25:00'),(805070,'kumi','','Access-Reject','2019-08-21 08:52:56'),(914813,'anane-fenin','','Access-Accept','2019-10-04 12:10:06'),(914812,'mfantsipim','','Access-Accept','2019-10-04 12:10:03'),(533532,'capitalhill','','Access-Accept','2019-07-07 10:20:03'),(914811,'cegrad','','Access-Accept','2019-10-04 12:10:02'),(805066,'kumi','','Access-Reject','2019-08-21 08:52:25'),(914810,'affiliation','','Access-Accept','2019-10-04 12:10:01'),(914809,'mfantsipim','','Access-Accept','2019-10-04 11:50:03'),(914808,'src_hostel','','Access-Accept','2019-10-04 11:34:51'),(805062,'kumi','','Access-Reject','2019-08-21 08:51:54'),(914807,'mfantsipim','','Access-Accept','2019-10-04 11:30:03'),(914806,'baduwa','','Access-Accept','2019-10-04 11:27:41'),(805059,'kumi','','Access-Reject','2019-08-21 08:51:23'),(914805,'ekpetis','','Access-Accept','2019-10-04 11:10:36'),(914804,'mfantsipim','','Access-Accept','2019-10-04 11:10:03'),(533552,'capitalhill','','Access-Accept','2019-07-07 10:30:03'),(533553,'mfantsipim','','Access-Accept','2019-07-07 10:30:04'),(914803,'capitalhill','','Access-Accept','2019-10-04 11:08:43'),(805055,'kumi','','Access-Reject','2019-08-21 08:50:52'),(914802,'capitalhill','','Access-Reject','2019-10-04 11:08:32'),(914801,'adukpos','','Access-Accept','2019-10-04 11:08:30'),(914800,'capitalhill','','Access-Reject','2019-10-04 11:08:21'),(805051,'kumi','','Access-Reject','2019-08-21 08:50:21'),(914799,'capitalhill','','Access-Reject','2019-10-04 11:08:09'),(914798,'capitalhill','ephphatha','Access-Reject','2019-10-04 11:08:04'),(914797,'capitalhill','','Access-Reject','2019-10-04 11:07:58'),(805047,'kumi','','Access-Reject','2019-08-21 08:49:50'),(914796,'capitalhill','','Access-Reject','2019-10-04 11:07:46'),(533572,'capitalhill','','Access-Accept','2019-07-07 10:40:03'),(914795,'capitalhill','','Access-Reject','2019-10-04 11:07:35'),(805044,'kumi','','Access-Reject','2019-08-21 08:49:19'),(914794,'capitalhill','','Access-Reject','2019-10-04 11:07:23'),(914793,'capitalhill','','Access-Reject','2019-10-04 11:07:12'),(914792,'capitalhill','','Access-Reject','2019-10-04 11:07:00'),(805040,'kumi','','Access-Reject','2019-08-21 08:48:48'),(914791,'capitalhill','','Access-Reject','2019-10-04 11:06:49'),(914790,'capitalhill','','Access-Reject','2019-10-04 11:06:38'),(914789,'capitalhill','','Access-Reject','2019-10-04 11:06:26'),(805036,'kumi','','Access-Reject','2019-08-21 08:48:16'),(914788,'capitalhill','','Access-Reject','2019-10-04 11:06:15'),(533593,'capitalhill','','Access-Accept','2019-07-07 10:50:03'),(533594,'mfantsipim','','Access-Accept','2019-07-07 10:50:04'),(914787,'capitalhill','','Access-Reject','2019-10-04 11:06:03'),(914786,'capitalhill','','Access-Reject','2019-10-04 11:05:52'),(805032,'kumi','','Access-Reject','2019-08-21 08:47:45'),(914785,'capitalhill','','Access-Reject','2019-10-04 11:05:40'),(914784,'capitalhill','','Access-Reject','2019-10-04 11:05:29'),(805029,'kumi','','Access-Reject','2019-08-21 08:47:14'),(914783,'capitalhill','','Access-Reject','2019-10-04 11:05:18'),(914782,'capitalhill','','Access-Reject','2019-10-04 11:05:06'),(914781,'capitalhill','','Access-Reject','2019-10-04 11:04:55'),(805025,'kumi','','Access-Reject','2019-08-21 08:46:43'),(914780,'capitalhill','','Access-Reject','2019-10-04 11:04:43'),(533614,'capitalhill','','Access-Accept','2019-07-07 11:00:03'),(914779,'capitalhill','','Access-Reject','2019-10-04 11:04:32'),(914778,'capitalhill','','Access-Reject','2019-10-04 11:04:20'),(805021,'kumi','','Access-Reject','2019-08-21 08:46:12'),(914777,'capitalhill','','Access-Reject','2019-10-04 11:04:09'),(914776,'capitalhill','','Access-Reject','2019-10-04 11:03:58'),(805018,'kumi','','Access-Reject','2019-08-21 08:45:41'),(914775,'capitalhill','','Access-Reject','2019-10-04 11:03:46'),(914774,'capitalhill','','Access-Reject','2019-10-04 11:03:35'),(914773,'capitalhill','','Access-Reject','2019-10-04 11:03:23'),(805014,'kumi','','Access-Reject','2019-08-21 08:45:10'),(914772,'capitalhill','','Access-Reject','2019-10-04 11:03:12'),(533634,'capitalhill','','Access-Accept','2019-07-07 11:10:03'),(533635,'mfantsipim','','Access-Accept','2019-07-07 11:10:04'),(914771,'capitalhill','','Access-Reject','2019-10-04 11:03:01'),(914770,'capitalhill','','Access-Reject','2019-10-04 11:02:49'),(805010,'kumi','','Access-Reject','2019-08-21 08:44:39'),(914769,'capitalhill','','Access-Reject','2019-10-04 11:02:38'),(914768,'capitalhill','','Access-Reject','2019-10-04 11:02:26'),(914767,'capitalhill','','Access-Reject','2019-10-04 11:02:15'),(805006,'kumi','','Access-Reject','2019-08-21 08:44:08'),(914766,'capitalhill','','Access-Reject','2019-10-04 11:02:03'),(914765,'capitalhill','','Access-Reject','2019-10-04 11:01:52'),(805003,'kumi','','Access-Reject','2019-08-21 08:43:36'),(914764,'capitalhill','','Access-Reject','2019-10-04 11:01:40'),(914763,'capitalhill','','Access-Reject','2019-10-04 11:01:29'),(533656,'capitalhill','','Access-Accept','2019-07-07 11:20:03'),(914762,'capitalhill','','Access-Reject','2019-10-04 11:01:18'),(804999,'kumi','','Access-Reject','2019-08-21 08:43:05'),(914761,'capitalhill','','Access-Reject','2019-10-04 11:01:06'),(914760,'capitalhill','','Access-Reject','2019-10-04 11:00:55'),(914759,'capitalhill','','Access-Reject','2019-10-04 11:00:43'),(804995,'kumi','','Access-Reject','2019-08-21 08:42:34'),(914758,'capitalhill','','Access-Reject','2019-10-04 11:00:32'),(914757,'capitalhill','','Access-Reject','2019-10-04 11:00:20'),(804992,'kumi','','Access-Reject','2019-08-21 08:42:03'),(914756,'capitalhill','','Access-Reject','2019-10-04 11:00:09'),(914755,'capitalhill','','Access-Reject','2019-10-04 10:59:58'),(533676,'capitalhill','','Access-Accept','2019-07-07 11:30:03'),(533677,'mfantsipim','','Access-Accept','2019-07-07 11:30:04'),(914754,'capitalhill','','Access-Reject','2019-10-04 10:59:46'),(804988,'kumi','','Access-Reject','2019-08-21 08:41:32'),(914753,'capitalhill','','Access-Reject','2019-10-04 10:59:35'),(914752,'capitalhill','','Access-Reject','2019-10-04 10:59:23'),(914751,'capitalhill','','Access-Reject','2019-10-04 10:59:12'),(804984,'kumi','','Access-Reject','2019-08-21 08:41:01'),(914750,'capitalhill','','Access-Reject','2019-10-04 10:59:00'),(914749,'capitalhill','','Access-Reject','2019-10-04 10:58:49'),(914748,'capitalhill','','Access-Reject','2019-10-04 10:58:37'),(804980,'kumi','','Access-Reject','2019-08-21 08:40:30'),(914747,'capitalhill','','Access-Reject','2019-10-04 10:58:26'),(533697,'capitalhill','','Access-Accept','2019-07-07 11:40:03'),(914746,'capitalhill','','Access-Reject','2019-10-04 10:58:14'),(804977,'kumi','','Access-Reject','2019-08-21 08:39:59'),(914745,'capitalhill','','Access-Reject','2019-10-04 10:58:03'),(914744,'capitalhill','','Access-Reject','2019-10-04 10:57:52'),(914743,'capitalhill','','Access-Reject','2019-10-04 10:57:40'),(804973,'kumi','','Access-Reject','2019-08-21 08:39:28'),(533709,'pempamsie','','Access-Accept','2019-07-07 11:45:46'),(914742,'capitalhill','','Access-Reject','2019-10-04 10:57:29'),(914741,'capitalhill','','Access-Reject','2019-10-04 10:57:17'),(914740,'capitalhill','','Access-Reject','2019-10-04 10:57:06'),(804969,'kumi','','Access-Reject','2019-08-21 08:38:57'),(914739,'capitalhill','','Access-Reject','2019-10-04 10:56:54'),(533718,'capitalhill','','Access-Accept','2019-07-07 11:50:03'),(533719,'mfantsipim','','Access-Accept','2019-07-07 11:50:05'),(914738,'capitalhill','','Access-Reject','2019-10-04 10:56:43'),(804966,'kumi','','Access-Reject','2019-08-21 08:38:25'),(914737,'capitalhill','','Access-Reject','2019-10-04 10:56:31'),(914736,'capitalhill','','Access-Reject','2019-10-04 10:56:20'),(914735,'capitalhill','','Access-Reject','2019-10-04 10:56:09'),(804962,'kumi','','Access-Reject','2019-08-21 08:37:54'),(914734,'capitalhill','','Access-Reject','2019-10-04 10:55:57'),(914733,'capitalhill','','Access-Reject','2019-10-04 10:55:46'),(914732,'capitalhill','','Access-Reject','2019-10-04 10:55:34'),(804958,'kumi','','Access-Reject','2019-08-21 08:37:23'),(914731,'capitalhill','','Access-Reject','2019-10-04 10:55:23'),(533740,'capitalhill','','Access-Accept','2019-07-07 12:00:04'),(914730,'capitalhill','','Access-Reject','2019-10-04 10:55:11'),(914729,'capitalhill','','Access-Reject','2019-10-04 10:55:00'),(804954,'kumi','','Access-Reject','2019-08-21 08:36:52'),(914728,'capitalhill','','Access-Reject','2019-10-04 10:54:49'),(914727,'capitalhill','','Access-Reject','2019-10-04 10:54:37'),(804951,'kumi','','Access-Reject','2019-08-21 08:36:21'),(914726,'capitalhill','','Access-Reject','2019-10-04 10:54:26'),(914725,'capitalhill','','Access-Reject','2019-10-04 10:54:14'),(914724,'capitalhill','','Access-Reject','2019-10-04 10:54:03'),(804947,'kumi','','Access-Reject','2019-08-21 08:35:50'),(914723,'capitalhill','','Access-Reject','2019-10-04 10:53:52'),(533760,'capitalhill','','Access-Accept','2019-07-07 12:10:03'),(533761,'mfantsipim','','Access-Accept','2019-07-07 12:10:04'),(533762,'affiliation','','Access-Accept','2019-07-07 12:10:05'),(533763,'cegrad','','Access-Accept','2019-07-07 12:10:10'),(914722,'capitalhill','','Access-Reject','2019-10-04 10:53:40'),(914721,'capitalhill','','Access-Reject','2019-10-04 10:53:29'),(914720,'capitalhill','','Access-Reject','2019-10-04 10:53:17'),(804943,'affiliation','','Access-Accept','2019-08-21 08:35:19'),(804942,'kumi','','Access-Reject','2019-08-21 08:35:19'),(914719,'capitalhill','','Access-Reject','2019-10-04 10:53:06'),(914718,'capitalhill','','Access-Reject','2019-10-04 10:52:54'),(804939,'src_hostel','','Access-Accept','2019-08-21 08:34:48'),(804938,'kumi','','Access-Reject','2019-08-21 08:34:48'),(914717,'capitalhill','','Access-Reject','2019-10-04 10:52:43'),(914716,'capitalhill','','Access-Reject','2019-10-04 10:52:32'),(914715,'capitalhill','','Access-Reject','2019-10-04 10:52:20'),(533784,'capitalhill','','Access-Accept','2019-07-07 12:20:03'),(804934,'kumi','','Access-Reject','2019-08-21 08:34:17'),(914714,'capitalhill','','Access-Reject','2019-10-04 10:52:09'),(914713,'capitalhill','','Access-Reject','2019-10-04 10:51:57'),(914712,'capitalhill','','Access-Reject','2019-10-04 10:51:46'),(804930,'kumi','','Access-Reject','2019-08-21 08:33:46'),(914711,'capitalhill','','Access-Reject','2019-10-04 10:51:34'),(914710,'capitalhill','','Access-Reject','2019-10-04 10:51:23'),(804927,'kumi','','Access-Reject','2019-08-21 08:33:15'),(914709,'capitalhill','','Access-Reject','2019-10-04 10:51:12'),(914708,'capitalhill','','Access-Reject','2019-10-04 10:51:00'),(914707,'capitalhill','','Access-Reject','2019-10-04 10:50:49'),(533805,'capitalhill','','Access-Accept','2019-07-07 12:30:03'),(533806,'mfantsipim','','Access-Accept','2019-07-07 12:30:04'),(804923,'kumi','','Access-Reject','2019-08-21 08:32:43'),(914706,'capitalhill','','Access-Reject','2019-10-04 10:50:37'),(914705,'capitalhill','','Access-Reject','2019-10-04 10:50:26'),(914704,'capitalhill','','Access-Reject','2019-10-04 10:50:15'),(804919,'kumi','','Access-Reject','2019-08-21 08:32:12'),(914703,'capitalhill','','Access-Reject','2019-10-04 10:50:03'),(914702,'mfantsipim','','Access-Accept','2019-10-04 10:50:03'),(914701,'capitalhill','','Access-Reject','2019-10-04 10:49:52'),(804915,'kumi','','Access-Reject','2019-08-21 08:31:41'),(914700,'capitalhill','','Access-Reject','2019-10-04 10:49:41'),(914699,'capitalhill','','Access-Reject','2019-10-04 10:49:29'),(533826,'capitalhill','','Access-Accept','2019-07-07 12:40:03'),(804912,'kumi','','Access-Reject','2019-08-21 08:31:10'),(914698,'capitalhill','','Access-Reject','2019-10-04 10:49:18'),(914697,'capitalhill','','Access-Reject','2019-10-04 10:49:06'),(914696,'capitalhill','','Access-Reject','2019-10-04 10:48:55'),(804908,'kumi','','Access-Reject','2019-08-21 08:30:39'),(914695,'capitalhill','','Access-Reject','2019-10-04 10:48:44'),(914694,'capitalhill','','Access-Reject','2019-10-04 10:48:32'),(914693,'capitalhill','','Access-Reject','2019-10-04 10:48:21'),(804904,'kumi','','Access-Reject','2019-08-21 08:30:08'),(914692,'capitalhill','','Access-Reject','2019-10-04 10:48:09'),(914691,'capitalhill','','Access-Reject','2019-10-04 10:47:58'),(533845,'capitalhill','','Access-Accept','2019-07-07 12:50:03'),(533846,'mfantsipim','','Access-Accept','2019-07-07 12:50:04'),(804901,'kumi','','Access-Reject','2019-08-21 08:29:37'),(914690,'capitalhill','','Access-Reject','2019-10-04 10:47:47'),(914689,'capitalhill','','Access-Reject','2019-10-04 10:47:35'),(914688,'capitalhill','','Access-Reject','2019-10-04 10:47:24'),(804897,'kumi','','Access-Reject','2019-08-21 08:29:06'),(914687,'capitalhill','','Access-Reject','2019-10-04 10:47:12'),(914686,'capitalhill','','Access-Reject','2019-10-04 10:47:01'),(914685,'capitalhill','','Access-Reject','2019-10-04 10:46:50'),(804893,'kumi','','Access-Reject','2019-08-21 08:28:35'),(914684,'capitalhill','','Access-Reject','2019-10-04 10:46:38'),(914683,'capitalhill','','Access-Reject','2019-10-04 10:46:27'),(533867,'capitalhill','','Access-Accept','2019-07-07 13:00:03'),(914682,'capitalhill','','Access-Reject','2019-10-04 10:46:15'),(804889,'kumi','','Access-Reject','2019-08-21 08:28:04'),(914681,'capitalhill','','Access-Reject','2019-10-04 10:46:04'),(914680,'capitalhill','','Access-Reject','2019-10-04 10:45:53'),(804886,'kumi','','Access-Reject','2019-08-21 08:27:32'),(914679,'capitalhill','','Access-Reject','2019-10-04 10:45:41'),(804884,'adukpos','','Access-Accept','2019-08-21 08:27:29'),(914678,'capitalhill','','Access-Reject','2019-10-04 10:45:30'),(914677,'capitalhill','','Access-Reject','2019-10-04 10:45:18'),(804881,'kumi','','Access-Reject','2019-08-21 08:27:01'),(914676,'capitalhill','','Access-Reject','2019-10-04 10:45:07'),(533887,'capitalhill','','Access-Accept','2019-07-07 13:10:03'),(533888,'mfantsipim','','Access-Accept','2019-07-07 13:10:04'),(914675,'capitalhill','','Access-Reject','2019-10-04 10:44:56'),(914674,'capitalhill','','Access-Reject','2019-10-04 10:44:44'),(804877,'kumi','','Access-Reject','2019-08-21 08:26:30'),(914673,'capitalhill','','Access-Reject','2019-10-04 10:44:33'),(914672,'capitalhill','','Access-Reject','2019-10-04 10:44:21'),(804874,'kumi','','Access-Reject','2019-08-21 08:25:59'),(914671,'capitalhill','','Access-Reject','2019-10-04 10:44:10'),(914670,'capitalhill','','Access-Reject','2019-10-04 10:43:59'),(914669,'capitalhill','','Access-Reject','2019-10-04 10:43:47'),(914668,'capitalhill','','Access-Reject','2019-10-04 10:43:36'),(914667,'capitalhill','','Access-Reject','2019-10-04 10:43:24'),(533908,'capitalhill','','Access-Accept','2019-07-07 13:20:03'),(914666,'capitalhill','','Access-Reject','2019-10-04 10:43:13'),(914665,'capitalhill','','Access-Reject','2019-10-04 10:43:02'),(804866,'kumi','','Access-Reject','2019-08-21 08:25:28'),(804865,'kumi','','Access-Reject','2019-08-21 08:24:57'),(914664,'capitalhill','','Access-Reject','2019-10-04 10:42:50'),(804863,'kumi','','Access-Reject','2019-08-21 08:24:26'),(914663,'capitalhill','','Access-Reject','2019-10-04 10:42:39'),(914662,'capitalhill','','Access-Reject','2019-10-04 10:42:27'),(914661,'capitalhill','','Access-Reject','2019-10-04 10:42:16'),(804859,'kumi','','Access-Reject','2019-08-21 08:23:55'),(914660,'capitalhill','','Access-Reject','2019-10-04 10:42:05'),(533928,'capitalhill','','Access-Accept','2019-07-07 13:30:03'),(533929,'mfantsipim','','Access-Accept','2019-07-07 13:30:04'),(914659,'capitalhill','','Access-Reject','2019-10-04 10:41:53'),(914658,'capitalhill','','Access-Reject','2019-10-04 10:41:42'),(804855,'kumi','','Access-Reject','2019-08-21 08:23:24'),(914657,'capitalhill','','Access-Reject','2019-10-04 10:41:30'),(804853,'kumi','','Access-Reject','2019-08-21 08:22:53'),(914656,'capitalhill','','Access-Reject','2019-10-04 10:41:19'),(804851,'kumi','','Access-Reject','2019-08-21 08:22:21'),(914655,'capitalhill','','Access-Reject','2019-10-04 10:41:08'),(914654,'capitalhill','','Access-Reject','2019-10-04 10:40:56'),(914653,'capitalhill','','Access-Reject','2019-10-04 10:40:45'),(914652,'capitalhill','','Access-Reject','2019-10-04 10:40:33'),(914651,'capitalhill','','Access-Reject','2019-10-04 10:40:22'),(914650,'capitalhill','','Access-Reject','2019-10-04 10:40:11'),(533952,'baduwa','','Access-Accept','2019-07-07 13:41:20'),(533954,'capitalhill','','Access-Accept','2019-07-07 13:41:40'),(804844,'kumi','','Access-Reject','2019-08-21 08:21:50'),(804843,'kumi','','Access-Reject','2019-08-21 08:21:19'),(804842,'kumi','','Access-Reject','2019-08-21 08:20:48'),(914649,'capitalhill','','Access-Reject','2019-10-04 10:39:59'),(914648,'capitalhill','','Access-Reject','2019-10-04 10:39:48'),(914647,'capitalhill','','Access-Reject','2019-10-04 10:39:36'),(804838,'kumi','','Access-Reject','2019-08-21 08:20:17'),(914646,'capitalhill','','Access-Reject','2019-10-04 10:39:25'),(914645,'capitalhill','','Access-Reject','2019-10-04 10:39:13'),(804835,'kumi','','Access-Reject','2019-08-21 08:19:46'),(914644,'capitalhill','','Access-Reject','2019-10-04 10:39:02'),(533971,'capitalhill','','Access-Accept','2019-07-07 13:50:03'),(533972,'mfantsipim','','Access-Accept','2019-07-07 13:50:05'),(914643,'capitalhill','','Access-Reject','2019-10-04 10:38:51'),(914642,'capitalhill','','Access-Reject','2019-10-04 10:38:39'),(804831,'kumi','','Access-Reject','2019-08-21 08:19:15'),(914641,'capitalhill','','Access-Reject','2019-10-04 10:38:28'),(914640,'capitalhill','','Access-Reject','2019-10-04 10:38:16'),(914639,'capitalhill','','Access-Reject','2019-10-04 10:38:05'),(804827,'kumi','','Access-Reject','2019-08-21 08:18:44'),(914638,'capitalhill','','Access-Reject','2019-10-04 10:37:54'),(914637,'capitalhill','','Access-Reject','2019-10-04 10:37:42'),(804824,'kumi','','Access-Reject','2019-08-21 08:18:13'),(914636,'capitalhill','','Access-Reject','2019-10-04 10:36:58'),(533992,'capitalhill','','Access-Accept','2019-07-07 14:00:03'),(914635,'capitalhill','','Access-Reject','2019-10-04 10:36:47'),(914634,'capitalhill','','Access-Reject','2019-10-04 10:36:36'),(804820,'kumi','','Access-Reject','2019-08-21 08:17:41'),(914633,'capitalhill','','Access-Reject','2019-10-04 10:36:24'),(914632,'capitalhill','','Access-Reject','2019-10-04 10:36:13'),(914631,'capitalhill','','Access-Reject','2019-10-04 10:36:01'),(804816,'kumi','','Access-Reject','2019-08-21 08:17:10'),(914630,'capitalhill','','Access-Reject','2019-10-04 10:35:50'),(914629,'capitalhill','','Access-Reject','2019-10-04 10:35:37'),(914628,'capitalhill','','Access-Reject','2019-10-04 10:35:26'),(804812,'kumi','','Access-Reject','2019-08-21 08:16:39'),(534013,'capitalhill','','Access-Accept','2019-07-07 14:10:03'),(534014,'mfantsipim','','Access-Accept','2019-07-07 14:10:04'),(534015,'affiliation','','Access-Accept','2019-07-07 14:10:05'),(534016,'britwums','','Access-Accept','2019-07-07 14:10:08'),(534017,'cegrad','','Access-Accept','2019-07-07 14:10:10'),(914627,'capitalhill','','Access-Reject','2019-10-04 10:35:14'),(914626,'capitalhill','','Access-Reject','2019-10-04 10:35:03'),(914625,'capitalhill','','Access-Reject','2019-10-04 10:34:51'),(804809,'kumi','','Access-Reject','2019-08-21 08:16:08'),(914624,'src_hostel','','Access-Accept','2019-10-04 10:34:51'),(914623,'capitalhill','','Access-Reject','2019-10-04 10:34:40'),(914622,'capitalhill','','Access-Reject','2019-10-04 10:34:28'),(804805,'kumi','','Access-Reject','2019-08-21 08:15:42'),(914621,'capitalhill','','Access-Reject','2019-10-04 10:34:17'),(914620,'capitalhill','','Access-Reject','2019-10-04 10:34:05'),(914619,'capitalhill','','Access-Reject','2019-10-04 10:33:54'),(804801,'kumi','','Access-Reject','2019-08-21 08:15:06'),(534038,'capitalhill','','Access-Accept','2019-07-07 14:20:03'),(914618,'capitalhill','','Access-Reject','2019-10-04 10:33:42'),(914617,'capitalhill','','Access-Reject','2019-10-04 10:33:31'),(804798,'kumi','','Access-Reject','2019-08-21 08:14:35'),(914616,'Administrator','0xe2c90f35cfcb278076f8eb6bcafe49524d','Access-Reject','2019-10-04 10:33:21'),(914615,'capitalhill','','Access-Reject','2019-10-04 10:33:19'),(804794,'kumi','','Access-Reject','2019-08-21 08:14:04'),(914614,'capitalhill','','Access-Reject','2019-10-04 10:33:08'),(914613,'Ann','0x38bdfbba6e991f5da99ef00a29c5427103','Access-Reject','2019-10-04 10:33:03'),(804790,'kumi','','Access-Reject','2019-08-21 08:13:33'),(534058,'capitalhill','','Access-Accept','2019-07-07 14:30:03'),(534059,'mfantsipim','','Access-Accept','2019-07-07 14:30:04'),(914612,'capitalhill','','Access-Reject','2019-10-04 10:32:56'),(914611,'capitalhill','','Access-Reject','2019-10-04 10:32:45'),(914610,'capitalhill','','Access-Reject','2019-10-04 10:32:33'),(804786,'kumi','','Access-Reject','2019-08-21 08:13:01'),(914609,'capitalhill','','Access-Reject','2019-10-04 10:32:22'),(914608,'capitalhill','','Access-Reject','2019-10-04 10:32:10'),(804783,'kumi','','Access-Reject','2019-08-21 08:12:30'),(914607,'capitalhill','','Access-Reject','2019-10-04 10:31:59'),(914606,'capitalhill','','Access-Reject','2019-10-04 10:31:47'),(914605,'capitalhill','','Access-Reject','2019-10-04 10:31:35'),(804779,'kumi','','Access-Reject','2019-08-21 08:11:59'),(534079,'capitalhill','','Access-Accept','2019-07-07 14:40:03'),(914604,'capitalhill','','Access-Reject','2019-10-04 10:31:24'),(914603,'capitalhill','','Access-Reject','2019-10-04 10:31:12'),(914602,'capitalhill','','Access-Reject','2019-10-04 10:31:01'),(804775,'kumi','','Access-Reject','2019-08-21 08:11:28'),(914601,'capitalhill','','Access-Reject','2019-10-04 10:30:49'),(804773,'SoNM','','Access-Accept','2019-08-21 08:11:15'),(804771,'cegrad','','Access-Accept','2019-08-21 08:10:27'),(804770,'kumi','','Access-Reject','2019-08-21 08:10:26'),(914600,'capitalhill','','Access-Reject','2019-10-04 10:30:38'),(914599,'Admin','0x7b656521bc285df63b1b0b1e27a825971e','Access-Reject','2019-10-04 10:30:28'),(914598,'capitalhill','','Access-Reject','2019-10-04 10:30:26'),(534100,'capitalhill','','Access-Accept','2019-07-07 14:50:03'),(534101,'mfantsipim','','Access-Accept','2019-07-07 14:50:04'),(914597,'capitalhill','','Access-Reject','2019-10-04 10:30:15'),(914596,'capitalhill','','Access-Reject','2019-10-04 10:30:03'),(914595,'mfantsipim','','Access-Accept','2019-10-04 10:30:03'),(914594,'capitalhill','','Access-Reject','2019-10-04 10:29:52'),(804762,'affiliation','','Access-Accept','2019-08-21 08:10:02'),(914593,'capitalhill','','Access-Reject','2019-10-04 10:29:40'),(804760,'kumi','','Access-Reject','2019-08-21 08:09:55'),(914592,'capitalhill','','Access-Reject','2019-10-04 10:29:29'),(914591,'capitalhill','','Access-Reject','2019-10-04 10:29:17'),(914590,'capitalhill','','Access-Reject','2019-10-04 10:29:06'),(534121,'capitalhill','','Access-Accept','2019-07-07 15:00:03'),(804756,'kumi','','Access-Reject','2019-08-21 08:09:24'),(914589,'capitalhill','','Access-Reject','2019-10-04 10:28:54'),(804754,'adukpos','','Access-Accept','2019-08-21 08:09:06'),(914588,'capitalhill','','Access-Reject','2019-10-04 10:28:43'),(804752,'kumi','','Access-Reject','2019-08-21 08:08:53'),(914587,'capitalhill','','Access-Reject','2019-10-04 10:28:31'),(914586,'capitalhill','','Access-Reject','2019-10-04 10:28:20'),(914585,'capitalhill','','Access-Reject','2019-10-04 10:28:09'),(804748,'kumi','','Access-Reject','2019-08-21 08:08:22'),(914584,'capitalhill','','Access-Reject','2019-10-04 10:27:57'),(914583,'capitalhill','','Access-Reject','2019-10-04 10:27:45'),(534141,'capitalhill','','Access-Accept','2019-07-07 15:10:03'),(534142,'mfantsipim','','Access-Accept','2019-07-07 15:10:04'),(914582,'baduwa','','Access-Accept','2019-10-04 10:27:41'),(804744,'kumi','','Access-Reject','2019-08-21 08:07:50'),(914581,'Admin ','0x702589ac18088eecfc3370998b214aa98d','Access-Reject','2019-10-04 10:27:34'),(914580,'capitalhill','','Access-Reject','2019-10-04 10:27:34'),(804740,'kumi','','Access-Reject','2019-08-21 08:07:19'),(914579,'capitalhill','','Access-Reject','2019-10-04 10:27:22'),(914578,'capitalhill','','Access-Reject','2019-10-04 10:27:11'),(804737,'kumi','','Access-Reject','2019-08-21 08:06:48'),(914577,'capitalhill','','Access-Reject','2019-10-04 10:26:59'),(914576,'capitalhill','','Access-Reject','2019-10-04 10:26:48'),(534163,'capitalhill','','Access-Accept','2019-07-07 15:20:03'),(914575,'capitalhill','','Access-Reject','2019-10-04 10:26:36'),(804733,'kumi','','Access-Reject','2019-08-21 08:06:17'),(914574,'capitalhill','','Access-Reject','2019-10-04 10:26:25'),(914573,'capitalhill','','Access-Reject','2019-10-04 10:26:13'),(914572,'capitalhill','','Access-Reject','2019-10-04 10:26:02'),(804729,'kumi','','Access-Reject','2019-08-21 08:05:46'),(914571,'capitalhill','','Access-Reject','2019-10-04 10:25:50'),(914570,'capitalhill','','Access-Reject','2019-10-04 10:25:39'),(804726,'adukpos','','Access-Accept','2019-08-21 08:05:20'),(804725,'kumi','','Access-Reject','2019-08-21 08:05:15'),(914569,'capitalhill','','Access-Reject','2019-10-04 10:25:27'),(534183,'capitalhill','','Access-Accept','2019-07-07 15:30:03'),(534184,'mfantsipim','','Access-Accept','2019-07-07 15:30:05'),(914568,'capitalhill','','Access-Reject','2019-10-04 10:25:16'),(914567,'capitalhill','','Access-Reject','2019-10-04 10:25:04'),(804721,'kumi','','Access-Reject','2019-08-21 08:04:44'),(914566,'SoNM','','Access-Accept','2019-10-04 10:25:01'),(914565,'capitalhill','','Access-Reject','2019-10-04 10:24:53'),(914564,'capitalhill','','Access-Reject','2019-10-04 10:24:41'),(804717,'kumi','','Access-Reject','2019-08-21 08:04:13'),(914563,'capitalhill','','Access-Reject','2019-10-04 10:24:30'),(914562,'capitalhill','','Access-Reject','2019-10-04 10:24:18'),(914561,'capitalhill','','Access-Reject','2019-10-04 10:24:07'),(534203,'capitalhill','','Access-Accept','2019-07-07 15:40:03'),(804713,'kumi','','Access-Reject','2019-08-21 08:03:42'),(914560,'capitalhill','','Access-Reject','2019-10-04 10:23:55'),(914559,'capitalhill','','Access-Reject','2019-10-04 10:23:44'),(804710,'kumi','','Access-Reject','2019-08-21 08:03:11'),(914558,'capitalhill','','Access-Reject','2019-10-04 10:23:32'),(914557,'capitalhill','','Access-Reject','2019-10-04 10:23:21'),(914556,'capitalhill','','Access-Reject','2019-10-04 10:23:09'),(804706,'kumi','','Access-Reject','2019-08-21 08:02:40'),(914555,'capitalhill','','Access-Reject','2019-10-04 10:22:58'),(914554,'capitalhill','','Access-Reject','2019-10-04 10:22:46'),(914553,'capitalhill','','Access-Reject','2019-10-04 10:22:35'),(804702,'kumi','','Access-Reject','2019-08-21 08:02:08'),(534224,'capitalhill','','Access-Accept','2019-07-07 15:50:03'),(534225,'mfantsipim','','Access-Accept','2019-07-07 15:50:04'),(914552,'capitalhill','','Access-Reject','2019-10-04 10:22:23'),(914551,'capitalhill','','Access-Reject','2019-10-04 10:22:12'),(804699,'kumi','','Access-Reject','2019-08-21 08:01:37'),(914550,'capitalhill','','Access-Reject','2019-10-04 10:22:00'),(914549,'capitalhill','','Access-Reject','2019-10-04 10:21:49'),(804696,'adukpos','','Access-Accept','2019-08-21 08:01:16'),(914548,'capitalhill','','Access-Reject','2019-10-04 10:21:37'),(804694,'kumi','','Access-Reject','2019-08-21 08:01:09'),(914547,'capitalhill','','Access-Reject','2019-10-04 10:21:26'),(914546,'capitalhill','','Access-Reject','2019-10-04 10:21:14'),(914545,'capitalhill','','Access-Reject','2019-10-04 10:21:03'),(534245,'capitalhill','','Access-Accept','2019-07-07 16:00:03'),(534246,'amanful','','Access-Accept','2019-07-07 16:00:07'),(804690,'kumi','','Access-Reject','2019-08-21 08:00:35'),(914544,'capitalhill','','Access-Reject','2019-10-04 10:20:51'),(914543,'capitalhill','','Access-Reject','2019-10-04 10:20:40'),(914542,'capitalhill','','Access-Reject','2019-10-04 10:20:28'),(804686,'kumi','','Access-Reject','2019-08-21 08:00:04'),(804685,'amanful','','Access-Accept','2019-08-21 08:00:03'),(914541,'capitalhill','','Access-Reject','2019-10-04 10:20:17'),(914540,'capitalhill','','Access-Reject','2019-10-04 10:20:05'),(804682,'kumi','','Access-Reject','2019-08-21 07:59:33'),(914539,'capitalhill','','Access-Reject','2019-10-04 10:19:54'),(914537,'capitalhill','','Access-Reject','2019-10-04 10:19:31'),(534266,'capitalhill','','Access-Accept','2019-07-07 16:10:03'),(534267,'mfantsipim','','Access-Accept','2019-07-07 16:10:04'),(534268,'affiliation','','Access-Accept','2019-07-07 16:10:06'),(534269,'cegrad','','Access-Accept','2019-07-07 16:10:11'),(914538,'capitalhill','','Access-Reject','2019-10-04 10:19:42'),(914536,'capitalhill','','Access-Reject','2019-10-04 10:19:19'),(804678,'kumi','','Access-Reject','2019-08-21 07:59:02'),(914535,'capitalhill','','Access-Reject','2019-10-04 10:19:08'),(914534,'capitalhill','','Access-Reject','2019-10-04 10:18:56'),(914533,'capitalhill','','Access-Reject','2019-10-04 10:18:45'),(804674,'kumi','','Access-Reject','2019-08-21 07:58:31'),(914532,'capitalhill','','Access-Reject','2019-10-04 10:18:33'),(914531,'capitalhill','','Access-Reject','2019-10-04 10:18:22'),(914530,'capitalhill','','Access-Reject','2019-10-04 10:18:10'),(804670,'kumi','','Access-Reject','2019-08-21 07:58:00'),(914529,'capitalhill','','Access-Reject','2019-10-04 10:17:59'),(534290,'capitalhill','','Access-Accept','2019-07-07 16:20:04'),(914528,'capitalhill','','Access-Reject','2019-10-04 10:17:47'),(804667,'kumi','','Access-Reject','2019-08-21 07:57:29'),(914527,'capitalhill','','Access-Reject','2019-10-04 10:17:36'),(914526,'capitalhill','','Access-Reject','2019-10-04 10:17:24'),(914525,'capitalhill','','Access-Reject','2019-10-04 10:17:13'),(804663,'kumi','','Access-Reject','2019-08-21 07:56:57'),(914524,'capitalhill','','Access-Reject','2019-10-04 10:17:01'),(914523,'capitalhill','','Access-Reject','2019-10-04 10:16:50'),(914522,'capitalhill','','Access-Reject','2019-10-04 10:16:38'),(804659,'kumi','','Access-Reject','2019-08-21 07:56:26'),(914521,'capitalhill','','Access-Reject','2019-10-04 10:16:27'),(534311,'capitalhill','','Access-Accept','2019-07-07 16:30:03'),(534312,'mfantsipim','','Access-Accept','2019-07-07 16:30:04'),(914520,'capitalhill','','Access-Reject','2019-10-04 10:16:16'),(804656,'kumi','','Access-Reject','2019-08-21 07:55:55'),(914519,'capitalhill','','Access-Reject','2019-10-04 10:16:04'),(914518,'capitalhill','','Access-Reject','2019-10-04 10:15:53'),(914517,'capitalhill','','Access-Reject','2019-10-04 10:15:41'),(804652,'kumi','','Access-Reject','2019-08-21 07:55:24'),(914516,'capitalhill','','Access-Reject','2019-10-04 10:15:30'),(914515,'capitalhill','','Access-Reject','2019-10-04 10:15:18'),(914514,'capitalhill','','Access-Reject','2019-10-04 10:15:07'),(804648,'kumi','','Access-Reject','2019-08-21 07:54:53'),(914513,'capitalhill','','Access-Reject','2019-10-04 10:14:55'),(534332,'capitalhill','','Access-Accept','2019-07-07 16:40:03'),(914512,'capitalhill','','Access-Reject','2019-10-04 10:14:44'),(914511,'capitalhill','','Access-Reject','2019-10-04 10:14:32'),(804644,'kumi','','Access-Reject','2019-08-21 07:54:22'),(914510,'capitalhill','','Access-Reject','2019-10-04 10:14:21'),(914509,'capitalhill','','Access-Reject','2019-10-04 10:14:09'),(804641,'kumi','','Access-Reject','2019-08-21 07:53:51'),(914508,'capitalhill','','Access-Reject','2019-10-04 10:13:58'),(914507,'capitalhill','','Access-Reject','2019-10-04 10:13:47'),(914506,'capitalhill','','Access-Reject','2019-10-04 10:13:35'),(804637,'kumi','','Access-Reject','2019-08-21 07:53:20'),(914505,'capitalhill','','Access-Reject','2019-10-04 10:13:24'),(534352,'capitalhill','','Access-Accept','2019-07-07 16:50:03'),(534353,'mfantsipim','','Access-Accept','2019-07-07 16:50:04'),(914504,'capitalhill','','Access-Reject','2019-10-04 10:13:12'),(914503,'capitalhill','','Access-Reject','2019-10-04 10:13:00'),(804633,'kumi','','Access-Reject','2019-08-21 07:52:49'),(914502,'capitalhill','','Access-Reject','2019-10-04 10:12:49'),(914501,'capitalhill','','Access-Reject','2019-10-04 10:12:37'),(804630,'kumi','','Access-Reject','2019-08-21 07:52:17'),(914500,'capitalhill','','Access-Reject','2019-10-04 10:12:26'),(914499,'capitalhill','','Access-Reject','2019-10-04 10:12:14'),(914498,'capitalhill','','Access-Reject','2019-10-04 10:12:03'),(804626,'kumi','','Access-Reject','2019-08-21 07:51:46'),(914497,'capitalhill','','Access-Reject','2019-10-04 10:11:51'),(914496,'capitalhill','','Access-Reject','2019-10-04 10:11:40'),(534374,'capitalhill','','Access-Accept','2019-07-07 17:00:03'),(914495,'capitalhill','','Access-Reject','2019-10-04 10:11:28'),(804622,'kumi','','Access-Reject','2019-08-21 07:51:15'),(914494,'capitalhill','','Access-Reject','2019-10-04 10:11:17'),(914493,'capitalhill','','Access-Reject','2019-10-04 10:11:05'),(914492,'capitalhill','','Access-Reject','2019-10-04 10:10:54'),(804618,'kumi','','Access-Reject','2019-08-21 07:50:44'),(914491,'capitalhill','','Access-Reject','2019-10-04 10:10:43'),(914490,'capitalhill','','Access-Reject','2019-10-04 10:10:31'),(804615,'kumi','','Access-Reject','2019-08-21 07:50:13'),(914489,'capitalhill','','Access-Reject','2019-10-04 10:10:20'),(534393,'capitalhill','','Access-Accept','2019-07-07 17:10:03'),(534394,'mfantsipim','','Access-Accept','2019-07-07 17:10:04'),(914488,'capitalhill','','Access-Reject','2019-10-04 10:10:08'),(914487,'anane-fenin','','Access-Accept','2019-10-04 10:10:07'),(804611,'kumi','','Access-Reject','2019-08-21 07:49:42'),(914486,'mfantsipim','','Access-Accept','2019-10-04 10:10:03'),(914485,'cegrad','','Access-Accept','2019-10-04 10:10:02'),(914484,'affiliation','','Access-Accept','2019-10-04 10:10:01'),(804607,'kumi','','Access-Reject','2019-08-21 07:49:11'),(914483,'capitalhill','','Access-Reject','2019-10-04 10:09:57'),(914482,'capitalhill','','Access-Reject','2019-10-04 10:09:45'),(804604,'kumi','','Access-Reject','2019-08-21 07:48:40'),(914481,'capitalhill','','Access-Reject','2019-10-04 10:09:34'),(534414,'capitalhill','','Access-Accept','2019-07-07 17:20:03'),(914480,'capitalhill','','Access-Reject','2019-10-04 10:09:22'),(914479,'capitalhill','','Access-Reject','2019-10-04 10:09:11'),(804600,'kumi','','Access-Reject','2019-08-21 07:48:09'),(914478,'capitalhill','','Access-Reject','2019-10-04 10:08:59'),(914477,'capitalhill','','Access-Reject','2019-10-04 10:08:48'),(914476,'capitalhill','','Access-Reject','2019-10-04 10:08:36'),(804596,'kumi','','Access-Reject','2019-08-21 07:47:38'),(914475,'capitalhill','','Access-Reject','2019-10-04 10:08:25'),(914474,'capitalhill','','Access-Reject','2019-10-04 10:08:13'),(804593,'affiliation','','Access-Accept','2019-08-21 07:47:13'),(914473,'capitalhill','','Access-Reject','2019-10-04 10:08:02'),(534435,'capitalhill','','Access-Accept','2019-07-07 17:30:04'),(534436,'mfantsipim','','Access-Accept','2019-07-07 17:30:04'),(804591,'kumi','','Access-Reject','2019-08-21 07:47:06'),(914472,'capitalhill','','Access-Reject','2019-10-04 10:07:50'),(914471,'capitalhill','','Access-Reject','2019-10-04 10:07:39'),(804588,'kumi','','Access-Reject','2019-08-21 07:46:35'),(914470,'Admin ','0x6b949bdd2a190f117ac34391e8747720e5','Access-Reject','2019-10-04 10:07:37'),(914469,'capitalhill','','Access-Reject','2019-10-04 10:07:27'),(804584,'kumi','','Access-Reject','2019-08-21 07:46:04'),(914468,'capitalhill','','Access-Reject','2019-10-04 10:07:16'),(914467,'capitalhill','','Access-Reject','2019-10-04 10:07:04'),(914466,'capitalhill','','Access-Reject','2019-10-04 10:06:53'),(534456,'capitalhill','','Access-Accept','2019-07-07 17:40:03'),(804580,'kumi','','Access-Reject','2019-08-21 07:45:33'),(914465,'capitalhill','','Access-Reject','2019-10-04 10:06:41'),(914464,'capitalhill','','Access-Reject','2019-10-04 10:06:30'),(804577,'kumi','','Access-Reject','2019-08-21 07:45:02'),(914463,'capitalhill','','Access-Reject','2019-10-04 10:06:18'),(914462,'capitalhill','','Access-Reject','2019-10-04 10:06:07'),(914461,'capitalhill','','Access-Reject','2019-10-04 10:05:55'),(804573,'kumi','','Access-Reject','2019-08-21 07:44:31'),(914460,'capitalhill','','Access-Reject','2019-10-04 10:05:44'),(914459,'pempamsie','','Access-Accept','2019-10-04 10:05:42'),(914458,'capitalhill','','Access-Reject','2019-10-04 10:05:32'),(534476,'capitalhill','','Access-Accept','2019-07-07 17:50:04'),(534477,'mfantsipim','','Access-Accept','2019-07-07 17:50:04'),(804569,'kumi','','Access-Reject','2019-08-21 07:44:00'),(914457,'capitalhill','','Access-Reject','2019-10-04 10:05:21'),(914456,'capitalhill','','Access-Reject','2019-10-04 10:05:09'),(914455,'capitalhill','','Access-Reject','2019-10-04 10:04:58'),(804565,'kumi','','Access-Reject','2019-08-21 07:43:29'),(914454,'capitalhill','','Access-Reject','2019-10-04 10:04:46'),(914453,'capitalhill','','Access-Reject','2019-10-04 10:04:35'),(804562,'kumi','','Access-Reject','2019-08-21 07:42:58'),(914452,'capitalhill','','Access-Reject','2019-10-04 10:04:23'),(914451,'capitalhill','','Access-Reject','2019-10-04 10:04:12'),(914450,'capitalhill','','Access-Reject','2019-10-04 10:04:01'),(534497,'capitalhill','','Access-Accept','2019-07-07 18:00:03'),(804558,'kumi','','Access-Reject','2019-08-21 07:42:27'),(914449,'capitalhill','','Access-Reject','2019-10-04 10:03:49'),(914448,'capitalhill','','Access-Reject','2019-10-04 10:03:38'),(914447,'capitalhill','','Access-Reject','2019-10-04 10:03:26'),(804554,'kumi','','Access-Reject','2019-08-21 07:41:55'),(914446,'capitalhill','','Access-Reject','2019-10-04 10:03:15'),(914445,'capitalhill','','Access-Reject','2019-10-04 10:03:03'),(804551,'kumi','','Access-Reject','2019-08-21 07:41:24'),(914444,'capitalhill','','Access-Reject','2019-10-04 10:02:52'),(914443,'capitalhill','','Access-Reject','2019-10-04 10:02:40'),(914442,'capitalhill','','Access-Reject','2019-10-04 10:02:29'),(804547,'kumi','','Access-Reject','2019-08-21 07:40:53'),(534518,'capitalhill','','Access-Accept','2019-07-07 18:10:04'),(534519,'mfantsipim','','Access-Accept','2019-07-07 18:10:04'),(534520,'affiliation','','Access-Accept','2019-07-07 18:10:05'),(534521,'cegrad','','Access-Accept','2019-07-07 18:10:11'),(914441,'capitalhill','','Access-Reject','2019-10-04 10:02:17'),(914440,'capitalhill','','Access-Reject','2019-10-04 10:02:05'),(914439,'capitalhill','','Access-Reject','2019-10-04 10:01:54'),(914438,'capitalhill','','Access-Reject','2019-10-04 10:01:43'),(804543,'kumi','','Access-Reject','2019-08-21 07:40:22'),(914437,'capitalhill','','Access-Reject','2019-10-04 10:01:31'),(914436,'capitalhill','','Access-Reject','2019-10-04 10:01:20'),(914435,'capitalhill','','Access-Reject','2019-10-04 10:01:08'),(804539,'kumi','','Access-Reject','2019-08-21 07:39:51'),(914434,'capitalhill','','Access-Reject','2019-10-04 10:00:57'),(914433,'capitalhill','','Access-Reject','2019-10-04 10:00:45'),(804536,'kumi','','Access-Reject','2019-08-21 07:39:20'),(534542,'capitalhill','','Access-Accept','2019-07-07 18:20:03'),(914432,'capitalhill','','Access-Reject','2019-10-04 10:00:34'),(914431,'affiliation','','Access-Accept','2019-10-04 10:00:25'),(914430,'capitalhill','','Access-Reject','2019-10-04 10:00:22'),(804532,'kumi','','Access-Reject','2019-08-21 07:38:49'),(914429,'capitalhill','','Access-Reject','2019-10-04 10:00:11'),(914428,'capitalhill','','Access-Reject','2019-10-04 09:59:59'),(914427,'capitalhill','','Access-Reject','2019-10-04 09:59:48'),(804528,'kumi','','Access-Reject','2019-08-21 07:38:18'),(914426,'capitalhill','','Access-Reject','2019-10-04 09:59:36'),(914425,'capitalhill','','Access-Reject','2019-10-04 09:59:25'),(914424,'capitalhill','','Access-Reject','2019-10-04 09:59:13'),(534562,'capitalhill','','Access-Accept','2019-07-07 18:30:03'),(534563,'mfantsipim','','Access-Accept','2019-07-07 18:30:04'),(804524,'kumi','','Access-Reject','2019-08-21 07:37:47'),(914423,'capitalhill','','Access-Reject','2019-10-04 09:59:02'),(914422,'capitalhill','','Access-Reject','2019-10-04 09:58:50'),(804521,'kumi','','Access-Reject','2019-08-21 07:37:16'),(914421,'capitalhill','','Access-Reject','2019-10-04 09:58:39'),(914420,'capitalhill','','Access-Reject','2019-10-04 09:58:27'),(914419,'capitalhill','','Access-Reject','2019-10-04 09:58:16'),(804517,'kumi','','Access-Reject','2019-08-21 07:36:44'),(914418,'capitalhill','','Access-Reject','2019-10-04 09:58:04'),(914417,'capitalhill','','Access-Reject','2019-10-04 09:57:53'),(914416,'capitalhill','','Access-Reject','2019-10-04 09:57:42'),(534584,'capitalhill','','Access-Accept','2019-07-07 18:40:03'),(804513,'kumi','','Access-Reject','2019-08-21 07:36:13'),(914415,'capitalhill','','Access-Reject','2019-10-04 09:57:30'),(914414,'capitalhill','','Access-Reject','2019-10-04 09:57:18'),(804510,'kumi','','Access-Reject','2019-08-21 07:35:42'),(914413,'capitalhill','','Access-Reject','2019-10-04 09:57:07'),(914412,'capitalhill','','Access-Reject','2019-10-04 09:56:56'),(914411,'capitalhill','','Access-Reject','2019-10-04 09:56:44'),(804506,'kumi','','Access-Reject','2019-08-21 07:35:11'),(914410,'capitalhill','','Access-Reject','2019-10-04 09:56:33'),(914409,'capitalhill','','Access-Reject','2019-10-04 09:56:21'),(914408,'capitalhill','','Access-Reject','2019-10-04 09:56:10'),(534604,'capitalhill','','Access-Accept','2019-07-07 18:50:03'),(534605,'mfantsipim','','Access-Accept','2019-07-07 18:50:05'),(804502,'kumi','','Access-Reject','2019-08-21 07:34:40'),(914407,'capitalhill','','Access-Reject','2019-10-04 09:55:58'),(914406,'capitalhill','','Access-Reject','2019-10-04 09:55:47'),(914405,'capitalhill','','Access-Reject','2019-10-04 09:55:35'),(804498,'kumi','','Access-Reject','2019-08-21 07:34:09'),(914404,'capitalhill','','Access-Reject','2019-10-04 09:55:24'),(914403,'capitalhill','','Access-Reject','2019-10-04 09:55:12'),(804495,'kumi','','Access-Reject','2019-08-21 07:33:38'),(914402,'capitalhill','','Access-Reject','2019-10-04 09:55:01'),(914401,'capitalhill','','Access-Reject','2019-10-04 09:54:49'),(914400,'capitalhill','','Access-Reject','2019-10-04 09:54:38'),(534625,'capitalhill','','Access-Accept','2019-07-07 19:00:04'),(804491,'kumi','','Access-Reject','2019-08-21 07:33:07'),(914399,'capitalhill','','Access-Reject','2019-10-04 09:54:26'),(914398,'capitalhill','','Access-Reject','2019-10-04 09:54:15'),(914397,'capitalhill','','Access-Reject','2019-10-04 09:54:03'),(804487,'kumi','','Access-Reject','2019-08-21 07:32:36'),(914396,'capitalhill','','Access-Reject','2019-10-04 09:53:52'),(914395,'capitalhill','','Access-Reject','2019-10-04 09:53:41'),(914394,'capitalhill','','Access-Reject','2019-10-04 09:53:29'),(804483,'kumi','','Access-Reject','2019-08-21 07:32:05'),(914393,'capitalhill','','Access-Reject','2019-10-04 09:53:18'),(914392,'capitalhill','','Access-Reject','2019-10-04 09:53:06'),(804480,'kumi','','Access-Reject','2019-08-21 07:31:33'),(534646,'capitalhill','','Access-Accept','2019-07-07 19:10:03'),(534647,'mfantsipim','','Access-Accept','2019-07-07 19:10:05'),(534648,'britwums','','Access-Accept','2019-07-07 19:10:08'),(914391,'capitalhill','','Access-Reject','2019-10-04 09:52:55'),(914390,'capitalhill','','Access-Reject','2019-10-04 09:52:43'),(914389,'capitalhill','','Access-Reject','2019-10-04 09:52:32'),(804476,'kumi','','Access-Reject','2019-08-21 07:31:02'),(914388,'capitalhill','','Access-Reject','2019-10-04 09:52:20'),(914387,'capitalhill','','Access-Reject','2019-10-04 09:52:09'),(914386,'capitalhill','','Access-Reject','2019-10-04 09:51:58'),(804472,'kumi','','Access-Reject','2019-08-21 07:30:31'),(914385,'capitalhill','','Access-Reject','2019-10-04 09:51:46'),(914384,'capitalhill','','Access-Reject','2019-10-04 09:51:35'),(804469,'kumi','','Access-Reject','2019-08-21 07:30:00'),(534668,'capitalhill','','Access-Accept','2019-07-07 19:20:04'),(914383,'capitalhill','','Access-Reject','2019-10-04 09:51:23'),(914382,'capitalhill','','Access-Reject','2019-10-04 09:51:12'),(914381,'capitalhill','','Access-Reject','2019-10-04 09:51:00'),(804465,'kumi','','Access-Reject','2019-08-21 07:29:29'),(914380,'capitalhill','','Access-Reject','2019-10-04 09:50:49'),(914379,'capitalhill','','Access-Reject','2019-10-04 09:50:38'),(914378,'capitalhill','','Access-Reject','2019-10-04 09:50:26'),(804461,'kumi','','Access-Reject','2019-08-21 07:28:58'),(914377,'capitalhill','','Access-Reject','2019-10-04 09:50:15'),(914376,'capitalhill','','Access-Reject','2019-10-04 09:50:03'),(534687,'capitalhill','','Access-Accept','2019-07-07 19:30:04'),(534688,'mfantsipim','','Access-Accept','2019-07-07 19:30:04'),(914375,'mfantsipim','','Access-Accept','2019-10-04 09:50:03'),(804457,'kumi','','Access-Reject','2019-08-21 07:28:27'),(914374,'capitalhill','','Access-Reject','2019-10-04 09:49:52'),(914373,'capitalhill','','Access-Reject','2019-10-04 09:49:40'),(804454,'kumi','','Access-Reject','2019-08-21 07:27:56'),(914372,'capitalhill','','Access-Reject','2019-10-04 09:49:29'),(914366,'capitalhill','','Access-Reject','2019-10-04 09:48:20'),(914367,'capitalhill','','Access-Reject','2019-10-04 09:48:32'),(914368,'capitalhill','','Access-Reject','2019-10-04 09:48:43'),(914369,'capitalhill','','Access-Reject','2019-10-04 09:48:55'),(914370,'capitalhill','','Access-Reject','2019-10-04 09:49:06'),(914371,'capitalhill','','Access-Reject','2019-10-04 09:49:17'),(914365,'capitalhill','','Access-Reject','2019-10-04 09:48:09'),(804450,'kumi','','Access-Reject','2019-08-21 07:27:25'),(914364,'capitalhill','','Access-Reject','2019-10-04 09:47:57'),(914363,'capitalhill','','Access-Reject','2019-10-04 09:47:46'),(534712,'capitalhill','','Access-Accept','2019-07-07 19:40:03'),(914362,'capitalhill','','Access-Reject','2019-10-04 09:47:34'),(804446,'kumi','','Access-Reject','2019-08-21 07:26:54'),(914361,'capitalhill','','Access-Reject','2019-10-04 09:47:23'),(914360,'capitalhill','','Access-Reject','2019-10-04 09:47:11'),(804443,'kumi','','Access-Reject','2019-08-21 07:26:22'),(914359,'capitalhill','','Access-Reject','2019-10-04 09:47:00'),(914358,'capitalhill','','Access-Reject','2019-10-04 09:46:48'),(914357,'capitalhill','','Access-Reject','2019-10-04 09:46:37'),(804439,'kumi','','Access-Reject','2019-08-21 07:25:51'),(914356,'capitalhill','','Access-Reject','2019-10-04 09:46:25'),(914355,'capitalhill','','Access-Reject','2019-10-04 09:46:14'),(914354,'capitalhill','','Access-Reject','2019-10-04 09:46:03'),(534733,'capitalhill','','Access-Accept','2019-07-07 19:50:04'),(534734,'mfantsipim','','Access-Accept','2019-07-07 19:50:04'),(804435,'kumi','','Access-Reject','2019-08-21 07:25:20'),(914353,'capitalhill','','Access-Reject','2019-10-04 09:45:51'),(914352,'capitalhill','','Access-Reject','2019-10-04 09:45:40'),(914351,'capitalhill','','Access-Reject','2019-10-04 09:45:28'),(804431,'kumi','','Access-Reject','2019-08-21 07:24:49'),(914350,'capitalhill','','Access-Reject','2019-10-04 09:45:17'),(914349,'capitalhill','','Access-Reject','2019-10-04 09:45:05'),(804428,'kumi','','Access-Reject','2019-08-21 07:24:18'),(914348,'capitalhill','','Access-Reject','2019-10-04 09:44:54'),(914347,'capitalhill','','Access-Reject','2019-10-04 09:44:42'),(914346,'capitalhill','','Access-Reject','2019-10-04 09:44:30'),(534754,'capitalhill','','Access-Accept','2019-07-07 20:00:03'),(804424,'kumi','','Access-Reject','2019-08-21 07:23:47'),(914345,'capitalhill','','Access-Reject','2019-10-04 09:44:19'),(914344,'capitalhill','','Access-Reject','2019-10-04 09:44:08'),(914343,'capitalhill','','Access-Reject','2019-10-04 09:43:56'),(804420,'kumi','','Access-Reject','2019-08-21 07:23:16'),(914342,'capitalhill','','Access-Reject','2019-10-04 09:43:45'),(534766,'pempamsie','','Access-Accept','2019-07-07 20:05:46'),(914341,'capitalhill','','Access-Reject','2019-10-04 09:43:33'),(804417,'kumi','','Access-Reject','2019-08-21 07:22:45'),(914340,'capitalhill','','Access-Reject','2019-10-04 09:43:22'),(914339,'capitalhill','','Access-Reject','2019-10-04 09:43:11'),(914338,'capitalhill','','Access-Reject','2019-10-04 09:42:59'),(534775,'capitalhill','','Access-Accept','2019-07-07 20:10:04'),(534776,'mfantsipim','','Access-Accept','2019-07-07 20:10:04'),(534777,'affiliation','','Access-Accept','2019-07-07 20:10:05'),(914337,'capitalhill','','Access-Reject','2019-10-04 09:42:48'),(534780,'cegrad','','Access-Accept','2019-07-07 20:10:28'),(804413,'kumi','','Access-Reject','2019-08-21 07:22:14'),(914336,'capitalhill','','Access-Reject','2019-10-04 09:42:36'),(914335,'capitalhill','','Access-Reject','2019-10-04 09:42:25'),(914334,'capitalhill','','Access-Reject','2019-10-04 09:42:13'),(804409,'kumi','','Access-Reject','2019-08-21 07:21:43'),(914333,'capitalhill','','Access-Reject','2019-10-04 09:42:02'),(914332,'capitalhill','','Access-Reject','2019-10-04 09:41:50'),(914331,'capitalhill','','Access-Reject','2019-10-04 09:41:38'),(804405,'kumi','','Access-Reject','2019-08-21 07:21:11'),(914330,'capitalhill','','Access-Reject','2019-10-04 09:41:27'),(914329,'capitalhill','','Access-Reject','2019-10-04 09:41:15'),(534800,'capitalhill','','Access-Accept','2019-07-07 20:20:04'),(804402,'kumi','','Access-Reject','2019-08-21 07:20:40'),(914328,'capitalhill','','Access-Reject','2019-10-04 09:41:04'),(914327,'capitalhill','','Access-Reject','2019-10-04 09:40:53'),(914326,'capitalhill','','Access-Reject','2019-10-04 09:40:41'),(804398,'kumi','','Access-Reject','2019-08-21 07:20:09'),(914325,'capitalhill','','Access-Reject','2019-10-04 09:40:30'),(914324,'capitalhill','','Access-Reject','2019-10-04 09:40:18'),(914323,'capitalhill','','Access-Reject','2019-10-04 09:40:07'),(804394,'kumi','','Access-Reject','2019-08-21 07:19:38'),(914322,'capitalhill','','Access-Reject','2019-10-04 09:39:55'),(914321,'capitalhill','','Access-Reject','2019-10-04 09:39:44'),(534820,'capitalhill','','Access-Accept','2019-07-07 20:30:03'),(534821,'mfantsipim','','Access-Accept','2019-07-07 20:30:04'),(914320,'capitalhill','','Access-Reject','2019-10-04 09:39:32'),(804390,'kumi','','Access-Reject','2019-08-21 07:19:07'),(914319,'capitalhill','','Access-Reject','2019-10-04 09:39:21'),(914318,'capitalhill','','Access-Reject','2019-10-04 09:39:10'),(804387,'kumi','','Access-Reject','2019-08-21 07:18:36'),(914317,'capitalhill','','Access-Reject','2019-10-04 09:38:58'),(914316,'capitalhill','','Access-Reject','2019-10-04 09:38:47'),(914315,'capitalhill','','Access-Reject','2019-10-04 09:38:35'),(804383,'kumi','','Access-Reject','2019-08-21 07:18:05'),(914314,'capitalhill','','Access-Reject','2019-10-04 09:38:24'),(914313,'capitalhill','','Access-Reject','2019-10-04 09:38:13'),(534841,'capitalhill','','Access-Accept','2019-07-07 20:40:04'),(914312,'capitalhill','','Access-Reject','2019-10-04 09:38:01'),(804379,'kumi','','Access-Reject','2019-08-21 07:17:34'),(914311,'capitalhill','','Access-Reject','2019-10-04 09:37:50'),(914310,'capitalhill','','Access-Reject','2019-10-04 09:37:38'),(804376,'kumi','','Access-Reject','2019-08-21 07:17:03'),(914309,'capitalhill','','Access-Reject','2019-10-04 09:37:27'),(914308,'capitalhill','','Access-Reject','2019-10-04 09:37:15'),(914307,'capitalhill','','Access-Reject','2019-10-04 09:37:04'),(804372,'kumi','','Access-Reject','2019-08-21 07:16:32'),(914306,'capitalhill','','Access-Reject','2019-10-04 09:36:52'),(914305,'capitalhill','','Access-Reject','2019-10-04 09:36:41'),(534861,'capitalhill','','Access-Accept','2019-07-07 20:50:04'),(914304,'capitalhill','','Access-Reject','2019-10-04 09:36:29'),(534863,'mfantsipim','','Access-Accept','2019-07-07 20:50:05'),(804368,'kumi','','Access-Reject','2019-08-21 07:16:00'),(914303,'capitalhill','','Access-Reject','2019-10-04 09:36:18'),(914302,'capitalhill','','Access-Reject','2019-10-04 09:36:06'),(914301,'capitalhill','','Access-Reject','2019-10-04 09:35:55'),(804364,'kumi','','Access-Reject','2019-08-21 07:15:29'),(914300,'capitalhill','','Access-Reject','2019-10-04 09:35:44'),(914299,'capitalhill','','Access-Reject','2019-10-04 09:35:32'),(804361,'kumi','','Access-Reject','2019-08-21 07:14:58'),(914298,'capitalhill','','Access-Reject','2019-10-04 09:35:21'),(914297,'capitalhill','','Access-Reject','2019-10-04 09:35:09'),(914296,'capitalhill','','Access-Reject','2019-10-04 09:34:58'),(534883,'capitalhill','','Access-Accept','2019-07-07 21:00:04'),(804357,'kumi','','Access-Reject','2019-08-21 07:14:27'),(914295,'src_hostel','','Access-Accept','2019-10-04 09:34:51'),(914294,'capitalhill','','Access-Reject','2019-10-04 09:34:46'),(914293,'capitalhill','','Access-Reject','2019-10-04 09:34:35'),(804353,'kumi','','Access-Reject','2019-08-21 07:13:56'),(914292,'capitalhill','','Access-Reject','2019-10-04 09:34:24'),(914291,'capitalhill','','Access-Reject','2019-10-04 09:34:12'),(804350,'kumi','','Access-Reject','2019-08-21 07:13:30'),(914290,'capitalhill','','Access-Reject','2019-10-04 09:34:01'),(914289,'capitalhill','','Access-Reject','2019-10-04 09:33:49'),(914288,'capitalhill','','Access-Reject','2019-10-04 09:33:38'),(534903,'capitalhill','','Access-Accept','2019-07-07 21:10:04'),(534904,'mfantsipim','','Access-Accept','2019-07-07 21:10:05'),(804346,'kumi','','Access-Reject','2019-08-21 07:12:54'),(914287,'capitalhill','','Access-Reject','2019-10-04 09:33:27'),(914286,'capitalhill','','Access-Reject','2019-10-04 09:33:15'),(914285,'capitalhill','','Access-Reject','2019-10-04 09:33:04'),(804342,'kumi','','Access-Reject','2019-08-21 07:12:23'),(914284,'capitalhill','','Access-Reject','2019-10-04 09:32:52'),(914283,'capitalhill','','Access-Reject','2019-10-04 09:32:41'),(914282,'capitalhill','','Access-Reject','2019-10-04 09:32:29'),(804338,'kumi','','Access-Reject','2019-08-21 07:11:52'),(914281,'capitalhill','','Access-Reject','2019-10-04 09:32:18'),(914280,'capitalhill','','Access-Reject','2019-10-04 09:32:07'),(534924,'capitalhill','','Access-Accept','2019-07-07 21:20:04'),(804335,'kumi','','Access-Reject','2019-08-21 07:11:20'),(914279,'capitalhill','','Access-Reject','2019-10-04 09:31:55'),(914278,'capitalhill','','Access-Reject','2019-10-04 09:31:44'),(914277,'capitalhill','','Access-Reject','2019-10-04 09:31:32'),(804331,'kumi','','Access-Reject','2019-08-21 07:10:49'),(914276,'capitalhill','','Access-Reject','2019-10-04 09:31:21'),(914275,'capitalhill','','Access-Reject','2019-10-04 09:31:09'),(914274,'capitalhill','','Access-Reject','2019-10-04 09:30:58'),(804327,'kumi','','Access-Reject','2019-08-21 07:10:18'),(914273,'capitalhill','','Access-Reject','2019-10-04 09:30:47'),(914272,'capitalhill','','Access-Reject','2019-10-04 09:30:34'),(534945,'capitalhill','','Access-Accept','2019-07-07 21:30:04'),(534946,'mfantsipim','','Access-Accept','2019-07-07 21:30:05'),(804324,'kumi','','Access-Reject','2019-08-21 07:09:47'),(914271,'capitalhill','','Access-Reject','2019-10-04 09:30:23'),(914270,'capitalhill','','Access-Reject','2019-10-04 09:30:11'),(914269,'mfantsipim','','Access-Accept','2019-10-04 09:30:03'),(804320,'kumi','','Access-Reject','2019-08-21 07:09:16'),(914268,'capitalhill','','Access-Reject','2019-10-04 09:30:00'),(914267,'capitalhill','','Access-Reject','2019-10-04 09:29:48'),(914266,'capitalhill','','Access-Reject','2019-10-04 09:29:37'),(804316,'kumi','','Access-Reject','2019-08-21 07:08:45'),(914265,'capitalhill','','Access-Reject','2019-10-04 09:29:25'),(914264,'capitalhill','','Access-Reject','2019-10-04 09:29:14'),(534966,'capitalhill','','Access-Accept','2019-07-07 21:40:04'),(804313,'kumi','','Access-Reject','2019-08-21 07:08:14'),(914263,'capitalhill','','Access-Reject','2019-10-04 09:29:02'),(914262,'capitalhill','','Access-Reject','2019-10-04 09:28:51'),(914261,'capitalhill','','Access-Reject','2019-10-04 09:28:40'),(804309,'kumi','','Access-Reject','2019-08-21 07:07:43'),(914260,'capitalhill','','Access-Reject','2019-10-04 09:28:28'),(914259,'capitalhill','','Access-Reject','2019-10-04 09:28:17'),(914258,'capitalhill','','Access-Reject','2019-10-04 09:28:05'),(804305,'kumi','','Access-Reject','2019-08-21 07:07:12'),(914257,'capitalhill','','Access-Reject','2019-10-04 09:27:54'),(914256,'capitalhill','','Access-Reject','2019-10-04 09:27:42'),(534986,'capitalhill','','Access-Accept','2019-07-07 21:50:04'),(534987,'mfantsipim','','Access-Accept','2019-07-07 21:50:05'),(914255,'baduwa','','Access-Accept','2019-10-04 09:27:41'),(804301,'kumi','','Access-Reject','2019-08-21 07:06:41'),(914254,'capitalhill','','Access-Reject','2019-10-04 09:27:31'),(914253,'capitalhill','','Access-Reject','2019-10-04 09:27:19'),(804298,'kumi','','Access-Reject','2019-08-21 07:06:09'),(914252,'capitalhill','','Access-Reject','2019-10-04 09:27:08'),(914251,'capitalhill','','Access-Reject','2019-10-04 09:26:56'),(914250,'capitalhill','','Access-Reject','2019-10-04 09:26:45'),(804294,'kumi','','Access-Reject','2019-08-21 07:05:38'),(914249,'capitalhill','','Access-Reject','2019-10-04 09:26:33'),(914248,'capitalhill','','Access-Reject','2019-10-04 09:26:22'),(914247,'capitalhill','','Access-Reject','2019-10-04 09:26:10'),(535008,'capitalhill','','Access-Accept','2019-07-07 22:00:04'),(804290,'kumi','','Access-Reject','2019-08-21 07:05:07'),(914246,'capitalhill','','Access-Reject','2019-10-04 09:25:59'),(914245,'capitalhill','','Access-Reject','2019-10-04 09:25:47'),(804287,'kumi','','Access-Reject','2019-08-21 07:04:36'),(914244,'capitalhill','','Access-Reject','2019-10-04 09:25:36'),(914243,'capitalhill','','Access-Reject','2019-10-04 09:25:24'),(914242,'capitalhill','','Access-Reject','2019-10-04 09:25:13'),(804283,'kumi','','Access-Reject','2019-08-21 07:04:05'),(914241,'capitalhill','','Access-Reject','2019-10-04 09:25:01'),(914240,'capitalhill','','Access-Reject','2019-10-04 09:24:50'),(914238,'capitalhill','','Access-Reject','2019-10-04 09:24:27'),(535028,'capitalhill','','Access-Accept','2019-07-07 22:10:04'),(535029,'mfantsipim','','Access-Accept','2019-07-07 22:10:05'),(535030,'affiliation','','Access-Accept','2019-07-07 22:10:05'),(535031,'cegrad','','Access-Accept','2019-07-07 22:10:10'),(914239,'capitalhill','','Access-Reject','2019-10-04 09:24:38'),(804279,'kumi','','Access-Reject','2019-08-21 07:03:34'),(914237,'capitalhill','','Access-Reject','2019-10-04 09:24:15'),(914236,'capitalhill','','Access-Reject','2019-10-04 09:24:04'),(914235,'capitalhill','','Access-Reject','2019-10-04 09:23:52'),(804275,'kumi','','Access-Reject','2019-08-21 07:03:03'),(914234,'capitalhill','','Access-Reject','2019-10-04 09:23:41'),(914233,'capitalhill','','Access-Reject','2019-10-04 09:23:30'),(804272,'kumi','','Access-Reject','2019-08-21 07:02:32'),(914232,'capitalhill','','Access-Reject','2019-10-04 09:23:18'),(914231,'capitalhill','','Access-Reject','2019-10-04 09:23:07'),(914230,'capitalhill','','Access-Reject','2019-10-04 09:22:55'),(535052,'capitalhill','','Access-Accept','2019-07-07 22:20:04'),(804268,'kumi','','Access-Reject','2019-08-21 07:02:01'),(914229,'capitalhill','','Access-Reject','2019-10-04 09:22:44'),(914228,'capitalhill','','Access-Reject','2019-10-04 09:22:32'),(914227,'capitalhill','','Access-Reject','2019-10-04 09:22:21'),(804264,'kumi','','Access-Reject','2019-08-21 07:01:30'),(914226,'capitalhill','','Access-Reject','2019-10-04 09:22:09'),(914225,'capitalhill','','Access-Reject','2019-10-04 09:21:58'),(804261,'kumi','','Access-Reject','2019-08-21 07:00:58'),(914224,'capitalhill','','Access-Reject','2019-10-04 09:21:47'),(914223,'capitalhill','','Access-Reject','2019-10-04 09:21:35'),(535071,'capitalhill','','Access-Accept','2019-07-07 22:30:04'),(535072,'mfantsipim','','Access-Accept','2019-07-07 22:30:05'),(914222,'capitalhill','','Access-Reject','2019-10-04 09:21:24'),(804257,'kumi','','Access-Reject','2019-08-21 07:00:27'),(914221,'capitalhill','','Access-Reject','2019-10-04 09:21:12'),(914220,'capitalhill','','Access-Reject','2019-10-04 09:21:00'),(914219,'capitalhill','','Access-Reject','2019-10-04 09:20:49'),(804253,'kumi','','Access-Reject','2019-08-21 06:59:56'),(914218,'capitalhill','','Access-Reject','2019-10-04 09:20:38'),(914217,'capitalhill','','Access-Reject','2019-10-04 09:20:26'),(914216,'capitalhill','','Access-Reject','2019-10-04 09:20:15'),(804249,'kumi','','Access-Reject','2019-08-21 06:59:25'),(535093,'capitalhill','','Access-Accept','2019-07-07 22:40:04'),(914215,'capitalhill','','Access-Reject','2019-10-04 09:20:03'),(804246,'kumi','','Access-Reject','2019-08-21 06:58:54'),(914214,'capitalhill','','Access-Reject','2019-10-04 09:19:52'),(914213,'fiifi','0xc01fd584692ab9a35acfcb87448ac5a78a','Access-Reject','2019-10-04 09:19:49'),(804242,'kumi','','Access-Reject','2019-08-21 06:58:23'),(914212,'capitalhill','','Access-Reject','2019-10-04 09:19:40'),(914211,'fiifi','0x8490eaf0a52f8986b8fdfc6e5690ad0e5f','Access-Reject','2019-10-04 09:19:35'),(914210,'capitalhill','','Access-Reject','2019-10-04 09:19:29'),(804238,'kumi','','Access-Reject','2019-08-21 06:57:52'),(914209,'capitalhill','','Access-Reject','2019-10-04 09:19:17'),(914208,'capitalhill','','Access-Reject','2019-10-04 09:19:06'),(535113,'capitalhill','','Access-Accept','2019-07-07 22:50:04'),(535114,'mfantsipim','','Access-Accept','2019-07-07 22:50:05'),(804235,'kumi','','Access-Reject','2019-08-21 06:57:21'),(914207,'capitalhill','','Access-Reject','2019-10-04 09:18:54'),(914206,'capitalhill','','Access-Reject','2019-10-04 09:18:43'),(914205,'capitalhill','','Access-Reject','2019-10-04 09:18:31'),(804231,'kumi','','Access-Reject','2019-08-21 06:56:50'),(914204,'capitalhill','','Access-Reject','2019-10-04 09:18:19'),(914203,'capitalhill','','Access-Reject','2019-10-04 09:18:08'),(914202,'capitalhill','','Access-Reject','2019-10-04 09:17:57'),(804227,'kumi','','Access-Reject','2019-08-21 06:56:19'),(914201,'capitalhill','','Access-Reject','2019-10-04 09:17:45'),(914200,'capitalhill','','Access-Reject','2019-10-04 09:17:34'),(535134,'capitalhill','','Access-Accept','2019-07-07 23:00:04'),(914199,'capitalhill','','Access-Reject','2019-10-04 09:17:22'),(804223,'kumi','','Access-Reject','2019-08-21 06:55:47'),(914198,'capitalhill','','Access-Reject','2019-10-04 09:17:11'),(914197,'capitalhill','','Access-Reject','2019-10-04 09:16:59'),(804220,'kumi','','Access-Reject','2019-08-21 06:55:16'),(914196,'capitalhill','','Access-Reject','2019-10-04 09:16:48'),(914195,'capitalhill','','Access-Reject','2019-10-04 09:16:36'),(914194,'capitalhill','','Access-Reject','2019-10-04 09:16:25'),(804216,'kumi','','Access-Reject','2019-08-21 06:54:45'),(914193,'capitalhill','','Access-Reject','2019-10-04 09:16:13'),(914192,'capitalhill','','Access-Reject','2019-10-04 09:16:02'),(535155,'capitalhill','','Access-Accept','2019-07-07 23:10:04'),(535156,'mfantsipim','','Access-Accept','2019-07-07 23:10:05'),(914191,'capitalhill','','Access-Reject','2019-10-04 09:15:50'),(804212,'kumi','','Access-Reject','2019-08-21 06:54:14'),(914190,'capitalhill','','Access-Reject','2019-10-04 09:15:39'),(914189,'capitalhill','','Access-Reject','2019-10-04 09:15:27'),(804209,'kumi','','Access-Reject','2019-08-21 06:53:43'),(914188,'capitalhill','','Access-Reject','2019-10-04 09:15:16'),(914187,'capitalhill','','Access-Reject','2019-10-04 09:15:03'),(914186,'capitalhill','','Access-Reject','2019-10-04 09:14:52'),(804205,'kumi','','Access-Reject','2019-08-21 06:53:12'),(914185,'capitalhill','','Access-Reject','2019-10-04 09:14:40'),(914184,'capitalhill','','Access-Reject','2019-10-04 09:14:28'),(535176,'capitalhill','','Access-Accept','2019-07-07 23:20:04'),(914183,'capitalhill','','Access-Reject','2019-10-04 09:14:17'),(804201,'kumi','','Access-Reject','2019-08-21 06:52:41'),(914182,'capitalhill','','Access-Reject','2019-10-04 09:14:05'),(914181,'capitalhill','','Access-Reject','2019-10-04 09:13:54'),(914180,'capitalhill','','Access-Reject','2019-10-04 09:13:42'),(804197,'kumi','','Access-Reject','2019-08-21 06:52:10'),(914179,'capitalhill','','Access-Reject','2019-10-04 09:13:31'),(914178,'capitalhill','','Access-Reject','2019-10-04 09:13:19'),(804194,'kumi','','Access-Reject','2019-08-21 06:51:39'),(914177,'capitalhill','','Access-Reject','2019-10-04 09:13:08'),(914176,'capitalhill','','Access-Reject','2019-10-04 09:12:56'),(535196,'capitalhill','','Access-Accept','2019-07-07 23:30:04'),(535197,'mfantsipim','','Access-Accept','2019-07-07 23:30:05'),(804190,'kumi','','Access-Reject','2019-08-21 06:51:08'),(914175,'fiifibremansu','0xd3c719139f516b1ed426c4975138869224','Access-Reject','2019-10-04 09:12:50'),(914174,'capitalhill','','Access-Reject','2019-10-04 09:12:45'),(804186,'kumi','','Access-Reject','2019-08-21 06:50:37'),(914173,'fiifibremansu','0xe827a87055c13a6ea213401ddf1e04ace6','Access-Reject','2019-10-04 09:12:34'),(914172,'capitalhill','','Access-Reject','2019-10-04 09:12:33'),(914171,'capitalhill','','Access-Reject','2019-10-04 09:12:22'),(804182,'kumi','','Access-Reject','2019-08-21 06:50:05'),(914170,'capitalhill','','Access-Reject','2019-10-04 09:12:10'),(914169,'capitalhill','','Access-Reject','2019-10-04 09:11:59'),(535218,'capitalhill','','Access-Accept','2019-07-07 23:40:04'),(804179,'kumi','','Access-Reject','2019-08-21 06:49:34'),(914168,'capitalhill','','Access-Reject','2019-10-04 09:11:48'),(914167,'capitalhill','','Access-Reject','2019-10-04 09:11:36'),(914166,'capitalhill','','Access-Reject','2019-10-04 09:11:25'),(804175,'kumi','','Access-Reject','2019-08-21 06:49:03'),(914165,'capitalhill','','Access-Reject','2019-10-04 09:11:13'),(914164,'capitalhill','','Access-Reject','2019-10-04 09:11:02'),(914163,'capitalhill','','Access-Reject','2019-10-04 09:10:50'),(804171,'kumi','','Access-Reject','2019-08-21 06:48:32'),(914162,'capitalhill','','Access-Reject','2019-10-04 09:10:39'),(914161,'capitalhill','','Access-Reject','2019-10-04 09:10:27'),(535238,'capitalhill','','Access-Accept','2019-07-07 23:50:04'),(535239,'mfantsipim','','Access-Accept','2019-07-07 23:50:05'),(804168,'kumi','','Access-Reject','2019-08-21 06:48:01'),(914160,'capitalhill','','Access-Reject','2019-10-04 09:10:16'),(914159,'capitalhill','','Access-Reject','2019-10-04 09:10:04'),(914158,'mfantsipim','','Access-Accept','2019-10-04 09:10:03'),(804164,'kumi','','Access-Reject','2019-08-21 06:47:30'),(914157,'capitalhill','','Access-Reject','2019-10-04 09:09:53'),(914156,'capitalhill','','Access-Reject','2019-10-04 09:09:42'),(914155,'capitalhill','','Access-Reject','2019-10-04 09:09:30'),(804160,'kumi','','Access-Reject','2019-08-21 06:46:59'),(914154,'capitalhill','','Access-Reject','2019-10-04 09:09:19'),(914153,'capitalhill','','Access-Reject','2019-10-04 09:09:07'),(535259,'capitalhill','','Access-Accept','2019-07-08 00:00:04'),(535260,'amanful','','Access-Accept','2019-07-08 00:00:07'),(914152,'capitalhill','','Access-Reject','2019-10-04 09:08:56'),(804156,'kumi','','Access-Reject','2019-08-21 06:46:28'),(914151,'capitalhill','','Access-Reject','2019-10-04 09:08:44'),(914150,'capitalhill','','Access-Reject','2019-10-04 09:08:33'),(804153,'kumi','','Access-Reject','2019-08-21 06:45:57'),(914149,'capitalhill','','Access-Reject','2019-10-04 09:08:21'),(914148,'capitalhill','','Access-Reject','2019-10-04 09:08:09'),(804150,'pempamsie','','Access-Accept','2019-08-21 06:45:42'),(914147,'capitalhill','','Access-Reject','2019-10-04 09:07:58'),(804148,'kumi','','Access-Reject','2019-08-21 06:45:25'),(535279,'mfantsipim','','Access-Accept','2019-07-08 00:10:07'),(535280,'affiliation','','Access-Accept','2019-07-08 00:10:07'),(914145,'capitalhill','','Access-Reject','2019-10-04 09:07:35'),(535282,'capitalhill','','Access-Accept','2019-07-08 00:10:08'),(535283,'britwums','','Access-Accept','2019-07-08 00:10:08'),(535284,'cegrad','','Access-Accept','2019-07-08 00:10:10'),(914146,'capitalhill','','Access-Reject','2019-10-04 09:07:46'),(914144,'capitalhill','','Access-Reject','2019-10-04 09:07:23'),(914143,'capitalhill','','Access-Reject','2019-10-04 09:07:12'),(804144,'kumi','','Access-Reject','2019-08-21 06:44:54'),(914142,'capitalhill','','Access-Reject','2019-10-04 09:07:00'),(914141,'capitalhill','','Access-Reject','2019-10-04 09:06:49'),(804141,'kumi','','Access-Reject','2019-08-21 06:44:23'),(914140,'capitalhill','','Access-Reject','2019-10-04 09:06:38'),(914139,'capitalhill','','Access-Reject','2019-10-04 09:06:26'),(914138,'capitalhill','','Access-Reject','2019-10-04 09:06:15'),(804137,'kumi','','Access-Reject','2019-08-21 06:43:52'),(914137,'capitalhill','','Access-Reject','2019-10-04 09:06:03'),(535305,'capitalhill','','Access-Accept','2019-07-08 00:20:04'),(914136,'capitalhill','','Access-Reject','2019-10-04 09:05:52'),(914135,'capitalhill','','Access-Reject','2019-10-04 09:05:40'),(804133,'kumi','','Access-Reject','2019-08-21 06:43:21'),(914134,'capitalhill','','Access-Reject','2019-10-04 09:05:29'),(914133,'capitalhill','','Access-Reject','2019-10-04 09:05:17'),(914132,'capitalhill','','Access-Reject','2019-10-04 09:05:06'),(804129,'kumi','','Access-Reject','2019-08-21 06:42:50'),(914131,'capitalhill','','Access-Reject','2019-10-04 09:04:54'),(914130,'capitalhill','','Access-Reject','2019-10-04 09:04:43'),(804126,'kumi','','Access-Reject','2019-08-21 06:42:19'),(914129,'capitalhill','','Access-Reject','2019-10-04 09:04:31'),(535325,'capitalhill','','Access-Accept','2019-07-08 00:30:04'),(535326,'mfantsipim','','Access-Accept','2019-07-08 00:30:05'),(914128,'capitalhill','','Access-Reject','2019-10-04 09:04:19'),(914127,'capitalhill','','Access-Reject','2019-10-04 09:04:08'),(804122,'kumi','','Access-Reject','2019-08-21 06:41:48'),(914126,'capitalhill','','Access-Reject','2019-10-04 09:03:56'),(914125,'capitalhill','','Access-Reject','2019-10-04 09:03:45'),(914124,'capitalhill','','Access-Reject','2019-10-04 09:03:33'),(804118,'kumi','','Access-Reject','2019-08-21 06:41:17'),(914123,'capitalhill','','Access-Reject','2019-10-04 09:03:22'),(914122,'capitalhill','','Access-Reject','2019-10-04 09:03:10'),(804115,'kumi','','Access-Reject','2019-08-21 06:40:45'),(914121,'capitalhill','','Access-Reject','2019-10-04 09:02:59'),(535346,'capitalhill','','Access-Accept','2019-07-08 00:40:04'),(914120,'capitalhill','','Access-Reject','2019-10-04 09:02:47'),(914119,'capitalhill','','Access-Reject','2019-10-04 09:02:35'),(804111,'kumi','','Access-Reject','2019-08-21 06:40:14'),(914118,'capitalhill','','Access-Reject','2019-10-04 09:02:23'),(914117,'capitalhill','','Access-Reject','2019-10-04 09:02:12'),(914116,'capitalhill','','Access-Reject','2019-10-04 09:02:00'),(804107,'kumi','','Access-Reject','2019-08-21 06:39:43'),(914115,'capitalhill','','Access-Reject','2019-10-04 09:01:49'),(914114,'capitalhill','','Access-Reject','2019-10-04 09:01:37'),(914113,'capitalhill','','Access-Reject','2019-10-04 09:01:25'),(804103,'kumi','','Access-Reject','2019-08-21 06:39:12'),(914112,'capitalhill','','Access-Reject','2019-10-04 09:01:13'),(914111,'capitalhill','','Access-Reject','2019-10-04 09:01:02'),(804100,'kumi','','Access-Reject','2019-08-21 06:38:41'),(914110,'capitalhill','','Access-Reject','2019-10-04 09:00:50'),(914109,'capitalhill','','Access-Reject','2019-10-04 09:00:39'),(914108,'capitalhill','','Access-Reject','2019-10-04 09:00:27'),(804096,'kumi','','Access-Reject','2019-08-21 06:38:10'),(914107,'capitalhill','','Access-Reject','2019-10-04 09:00:16'),(914106,'capitalhill','','Access-Reject','2019-10-04 09:00:04'),(914105,'capitalhill','','Access-Reject','2019-10-04 08:59:53'),(804092,'kumi','','Access-Reject','2019-08-21 06:37:39'),(914104,'capitalhill','','Access-Reject','2019-10-04 08:59:41'),(914103,'capitalhill','','Access-Reject','2019-10-04 08:59:30'),(804089,'kumi','','Access-Reject','2019-08-21 06:37:08'),(535391,'baduwa','','Access-Accept','2019-07-08 01:02:33'),(535392,'mfantsipim','','Access-Accept','2019-07-08 01:02:43'),(535393,'capitalhill','','Access-Accept','2019-07-08 01:02:57'),(914102,'capitalhill','','Access-Reject','2019-10-04 08:59:18'),(914101,'capitalhill','','Access-Reject','2019-10-04 08:59:07'),(914100,'capitalhill','','Access-Reject','2019-10-04 08:58:55'),(804085,'kumi','','Access-Reject','2019-08-21 06:36:37'),(914099,'capitalhill','','Access-Reject','2019-10-04 08:58:44'),(914098,'capitalhill','','Access-Reject','2019-10-04 08:58:32'),(914097,'capitalhill','','Access-Reject','2019-10-04 08:58:21'),(804081,'kumi','','Access-Reject','2019-08-21 06:36:06'),(535408,'capitalhill','','Access-Accept','2019-07-08 01:10:04'),(535409,'mfantsipim','','Access-Accept','2019-07-08 01:10:05'),(914096,'capitalhill','','Access-Reject','2019-10-04 08:58:10'),(914095,'capitalhill','','Access-Reject','2019-10-04 08:57:58'),(914094,'capitalhill','','Access-Reject','2019-10-04 08:57:46'),(804077,'kumi','','Access-Reject','2019-08-21 06:35:34'),(914093,'capitalhill','','Access-Reject','2019-10-04 08:57:35'),(914092,'capitalhill','','Access-Reject','2019-10-04 08:57:23'),(804074,'kumi','','Access-Reject','2019-08-21 06:35:03'),(914091,'capitalhill','','Access-Reject','2019-10-04 08:57:12'),(914090,'capitalhill','','Access-Reject','2019-10-04 08:57:00'),(914089,'capitalhill','','Access-Reject','2019-10-04 08:56:49'),(804070,'kumi','','Access-Reject','2019-08-21 06:34:32'),(914088,'capitalhill','','Access-Reject','2019-10-04 08:56:36'),(535430,'capitalhill','','Access-Accept','2019-07-08 01:20:04'),(914087,'capitalhill','','Access-Reject','2019-10-04 08:56:25'),(914086,'capitalhill','','Access-Reject','2019-10-04 08:56:13'),(804066,'kumi','','Access-Reject','2019-08-21 06:34:01'),(914085,'capitalhill','','Access-Reject','2019-10-04 08:56:01'),(914084,'capitalhill','','Access-Reject','2019-10-04 08:55:50'),(804063,'kumi','','Access-Reject','2019-08-21 06:33:30'),(914083,'capitalhill','','Access-Reject','2019-10-04 08:55:38'),(914082,'capitalhill','','Access-Reject','2019-10-04 08:55:27'),(914081,'capitalhill','','Access-Reject','2019-10-04 08:55:15'),(804059,'kumi','','Access-Reject','2019-08-21 06:32:59'),(914080,'capitalhill','','Access-Reject','2019-10-04 08:55:04'),(535450,'capitalhill','','Access-Accept','2019-07-08 01:30:04'),(535451,'mfantsipim','','Access-Accept','2019-07-08 01:30:05'),(914079,'capitalhill','','Access-Reject','2019-10-04 08:54:52'),(914078,'capitalhill','','Access-Reject','2019-10-04 08:54:41'),(804055,'kumi','','Access-Reject','2019-08-21 06:32:28'),(914077,'capitalhill','','Access-Reject','2019-10-04 08:54:29'),(914076,'capitalhill','','Access-Reject','2019-10-04 08:54:18'),(914075,'capitalhill','','Access-Reject','2019-10-04 08:54:06'),(804051,'kumi','','Access-Reject','2019-08-21 06:31:57'),(914074,'quaicoo solomon','0x78314eeb0c4f79cb47391dd91a8ba38c41','Access-Reject','2019-10-04 08:53:58'),(804048,'kumi','','Access-Reject','2019-08-21 06:31:26'),(914073,'capitalhill','','Access-Reject','2019-10-04 08:53:55'),(535471,'capitalhill','','Access-Accept','2019-07-08 01:40:04'),(914072,'capitalhill','','Access-Reject','2019-10-04 08:53:43'),(914071,'capitalhill','','Access-Reject','2019-10-04 08:53:31'),(804044,'kumi','','Access-Reject','2019-08-21 06:30:55'),(914070,'capitalhill','','Access-Reject','2019-10-04 08:53:20'),(914069,'capitalhill','','Access-Reject','2019-10-04 08:53:08'),(914068,'capitalhill','','Access-Reject','2019-10-04 08:52:57'),(804040,'kumi','','Access-Reject','2019-08-21 06:30:23'),(914067,'capitalhill','','Access-Reject','2019-10-04 08:52:45'),(914066,'capitalhill','','Access-Reject','2019-10-04 08:52:32'),(914065,'capitalhill','','Access-Reject','2019-10-04 08:52:18'),(535491,'capitalhill','','Access-Accept','2019-07-08 01:50:04'),(535492,'mfantsipim','','Access-Accept','2019-07-08 01:50:05'),(804036,'kumi','','Access-Reject','2019-08-21 06:29:52'),(914064,'capitalhill','','Access-Reject','2019-10-04 08:52:07'),(914063,'capitalhill','','Access-Reject','2019-10-04 08:51:55'),(804033,'kumi','','Access-Reject','2019-08-21 06:29:21'),(914062,'capitalhill','','Access-Reject','2019-10-04 08:51:11'),(914061,'capitalhill','','Access-Reject','2019-10-04 08:50:41'),(914060,'mfantsipim','','Access-Accept','2019-10-04 08:50:05'),(804029,'kumi','','Access-Reject','2019-08-21 06:28:50'),(914059,'capitalhill','','Access-Reject','2019-10-04 08:49:53'),(914058,'capitalhill','','Access-Reject','2019-10-04 08:49:38'),(914057,'capitalhill','','Access-Reject','2019-10-04 08:49:26'),(804025,'kumi','','Access-Reject','2019-08-21 06:28:19'),(535513,'capitalhill','','Access-Accept','2019-07-08 02:00:04'),(914056,'capitalhill','','Access-Reject','2019-10-04 08:48:55'),(914055,'capitalhill','','Access-Reject','2019-10-04 08:48:41'),(804022,'kumi','','Access-Reject','2019-08-21 06:27:48'),(914054,'capitalhill','','Access-Reject','2019-10-04 08:48:28'),(914053,'capitalhill','','Access-Reject','2019-10-04 08:47:40'),(914052,'capitalhill','','Access-Reject','2019-10-04 08:47:29'),(804018,'kumi','','Access-Reject','2019-08-21 06:27:17'),(914051,'capitalhill','','Access-Reject','2019-10-04 08:47:17'),(914050,'capitalhill','','Access-Reject','2019-10-04 08:47:06'),(914049,'capitalhill','','Access-Reject','2019-10-04 08:46:22'),(804014,'kumi','','Access-Reject','2019-08-21 06:26:46'),(535533,'capitalhill','','Access-Accept','2019-07-08 02:10:04'),(535534,'mfantsipim','','Access-Accept','2019-07-08 02:10:05'),(535535,'affiliation','','Access-Accept','2019-07-08 02:10:05'),(535536,'cegrad','','Access-Accept','2019-07-08 02:10:11'),(914048,'capitalhill','','Access-Reject','2019-10-04 08:46:10'),(914047,'capitalhill','','Access-Reject','2019-10-04 08:45:59'),(914046,'capitalhill','','Access-Reject','2019-10-04 08:45:47'),(914045,'capitalhill','','Access-Reject','2019-10-04 08:45:36'),(804010,'kumi','','Access-Reject','2019-08-21 06:26:15'),(914044,'capitalhill','','Access-Reject','2019-10-04 08:45:24'),(914043,'capitalhill','','Access-Reject','2019-10-04 08:45:13'),(804007,'kumi','','Access-Reject','2019-08-21 06:25:44'),(914042,'capitalhill','','Access-Reject','2019-10-04 08:45:01'),(914041,'capitalhill','','Access-Reject','2019-10-04 08:44:49'),(914040,'capitalhill','','Access-Reject','2019-10-04 08:44:38'),(804003,'kumi','','Access-Reject','2019-08-21 06:25:18'),(535557,'capitalhill','','Access-Accept','2019-07-08 02:20:04'),(914039,'capitalhill','','Access-Reject','2019-10-04 08:44:26'),(914038,'capitalhill','','Access-Reject','2019-10-04 08:44:15'),(914037,'capitalhill','','Access-Reject','2019-10-04 08:44:03'),(803999,'kumi','','Access-Reject','2019-08-21 06:24:41'),(914036,'capitalhill','','Access-Reject','2019-10-04 08:43:51'),(914035,'capitalhill','','Access-Reject','2019-10-04 08:43:40'),(803996,'kumi','','Access-Reject','2019-08-21 06:24:10'),(914034,'capitalhill','','Access-Reject','2019-10-04 08:43:28'),(914033,'capitalhill','','Access-Reject','2019-10-04 08:43:17'),(914032,'capitalhill','','Access-Reject','2019-10-04 08:43:05'),(803992,'kumi','','Access-Reject','2019-08-21 06:23:39'),(914031,'capitalhill','','Access-Reject','2019-10-04 08:42:54'),(535578,'mfantsipim','','Access-Accept','2019-07-08 02:30:05'),(914030,'capitalhill','','Access-Reject','2019-10-04 08:42:42'),(914029,'capitalhill','','Access-Reject','2019-10-04 08:42:31'),(803988,'kumi','','Access-Reject','2019-08-21 06:23:08'),(914028,'capitalhill','','Access-Reject','2019-10-04 08:42:19'),(535587,'capitalhill','','Access-Accept','2019-07-08 02:34:18'),(914027,'capitalhill','','Access-Reject','2019-10-04 08:42:08'),(914026,'capitalhill','','Access-Reject','2019-10-04 08:41:56'),(803984,'kumi','','Access-Reject','2019-08-21 06:22:37'),(914025,'capitalhill','','Access-Reject','2019-10-04 08:41:45'),(914024,'capitalhill','','Access-Reject','2019-10-04 08:41:33'),(914023,'capitalhill','','Access-Reject','2019-10-04 08:41:22'),(803981,'kumi','','Access-Reject','2019-08-21 06:22:06'),(914022,'capitalhill','','Access-Reject','2019-10-04 08:41:10'),(535600,'capitalhill','','Access-Accept','2019-07-08 02:40:03'),(914021,'capitalhill','','Access-Reject','2019-10-04 08:40:58'),(914020,'capitalhill','','Access-Reject','2019-10-04 08:40:47'),(803977,'kumi','','Access-Reject','2019-08-21 06:21:35'),(914019,'capitalhill','','Access-Reject','2019-10-04 08:40:36'),(914018,'capitalhill','','Access-Reject','2019-10-04 08:40:24'),(914017,'capitalhill','','Access-Reject','2019-10-04 08:40:13'),(803973,'kumi','','Access-Reject','2019-08-21 06:21:04'),(914016,'capitalhill','','Access-Reject','2019-10-04 08:40:01'),(914015,'capitalhill','','Access-Reject','2019-10-04 08:39:50'),(803970,'kumi','','Access-Reject','2019-08-21 06:20:32'),(535619,'capitalhill','','Access-Accept','2019-07-08 02:50:03'),(535620,'mfantsipim','','Access-Accept','2019-07-08 02:50:05'),(914014,'capitalhill','','Access-Reject','2019-10-04 08:39:38'),(914013,'capitalhill','','Access-Reject','2019-10-04 08:39:27'),(914012,'capitalhill','','Access-Reject','2019-10-04 08:39:15'),(803966,'kumi','','Access-Reject','2019-08-21 06:20:01'),(914011,'capitalhill','','Access-Reject','2019-10-04 08:39:04'),(914010,'capitalhill','','Access-Reject','2019-10-04 08:38:52'),(914009,'capitalhill','','Access-Reject','2019-10-04 08:38:41'),(803962,'kumi','','Access-Reject','2019-08-21 06:19:30'),(914008,'capitalhill','','Access-Reject','2019-10-04 08:38:30'),(914007,'capitalhill','','Access-Reject','2019-10-04 08:38:18'),(914006,'capitalhill','','Access-Reject','2019-10-04 08:38:07'),(535640,'capitalhill','','Access-Accept','2019-07-08 03:00:03'),(803958,'kumi','','Access-Reject','2019-08-21 06:18:59'),(914005,'capitalhill','','Access-Reject','2019-10-04 08:37:55'),(914004,'capitalhill','','Access-Reject','2019-10-04 08:37:44'),(803955,'kumi','','Access-Reject','2019-08-21 06:18:28'),(914003,'capitalhill','','Access-Reject','2019-10-04 08:37:32'),(914002,'capitalhill','','Access-Reject','2019-10-04 08:37:21'),(914001,'capitalhill','','Access-Reject','2019-10-04 08:37:10'),(803951,'kumi','','Access-Reject','2019-08-21 06:17:57'),(914000,'capitalhill','','Access-Reject','2019-10-04 08:36:58'),(913999,'capitalhill','','Access-Reject','2019-10-04 08:36:47'),(913998,'capitalhill','','Access-Reject','2019-10-04 08:36:35'),(535661,'capitalhill','','Access-Accept','2019-07-08 03:10:03'),(535662,'mfantsipim','','Access-Accept','2019-07-08 03:10:05'),(803947,'kumi','','Access-Reject','2019-08-21 06:17:26'),(913997,'capitalhill','','Access-Reject','2019-10-04 08:36:24'),(913996,'capitalhill','','Access-Reject','2019-10-04 08:36:12'),(913995,'capitalhill','','Access-Reject','2019-10-04 08:36:01'),(803943,'kumi','','Access-Reject','2019-08-21 06:16:55'),(913994,'capitalhill','','Access-Reject','2019-10-04 08:35:50'),(913993,'capitalhill','','Access-Reject','2019-10-04 08:35:38'),(803940,'kumi','','Access-Reject','2019-08-21 06:16:24'),(913992,'capitalhill','','Access-Reject','2019-10-04 08:35:27'),(913991,'capitalhill','','Access-Reject','2019-10-04 08:35:15'),(913990,'capitalhill','','Access-Reject','2019-10-04 08:35:04'),(535682,'capitalhill','','Access-Accept','2019-07-08 03:20:03'),(803936,'kumi','','Access-Reject','2019-08-21 06:15:53'),(913989,'capitalhill','','Access-Reject','2019-10-04 08:34:53'),(913988,'src_hostel','','Access-Accept','2019-10-04 08:34:51'),(913987,'capitalhill','','Access-Reject','2019-10-04 08:34:41'),(803932,'kumi','','Access-Reject','2019-08-21 06:15:22'),(913986,'capitalhill','','Access-Reject','2019-10-04 08:34:30'),(913985,'capitalhill','','Access-Reject','2019-10-04 08:34:18'),(803929,'kumi','','Access-Reject','2019-08-21 06:14:50'),(913984,'capitalhill','','Access-Reject','2019-10-04 08:34:07'),(913983,'capitalhill','','Access-Reject','2019-10-04 08:33:56'),(913982,'capitalhill','','Access-Reject','2019-10-04 08:33:44'),(535702,'capitalhill','','Access-Accept','2019-07-08 03:30:03'),(535703,'mfantsipim','','Access-Accept','2019-07-08 03:30:05'),(803925,'kumi','','Access-Reject','2019-08-21 06:14:19'),(913981,'capitalhill','','Access-Reject','2019-10-04 08:33:33'),(913980,'capitalhill','','Access-Reject','2019-10-04 08:33:21'),(913979,'capitalhill','','Access-Reject','2019-10-04 08:33:10'),(803921,'kumi','','Access-Reject','2019-08-21 06:13:48'),(913978,'capitalhill','','Access-Reject','2019-10-04 08:32:59'),(913977,'capitalhill','','Access-Reject','2019-10-04 08:32:47'),(913976,'capitalhill','','Access-Reject','2019-10-04 08:32:36'),(803917,'kumi','','Access-Reject','2019-08-21 06:13:17'),(913975,'capitalhill','','Access-Reject','2019-10-04 08:32:24'),(913974,'capitalhill','','Access-Reject','2019-10-04 08:32:13'),(803914,'kumi','','Access-Reject','2019-08-21 06:12:46'),(535724,'capitalhill','','Access-Accept','2019-07-08 03:40:03'),(913973,'capitalhill','','Access-Reject','2019-10-04 08:32:01'),(913972,'capitalhill','','Access-Reject','2019-10-04 08:31:50'),(913971,'capitalhill','','Access-Reject','2019-10-04 08:31:38'),(803910,'kumi','','Access-Reject','2019-08-21 06:12:15'),(913970,'capitalhill','','Access-Reject','2019-10-04 08:31:27'),(913969,'capitalhill','','Access-Reject','2019-10-04 08:31:16'),(913968,'capitalhill','','Access-Reject','2019-10-04 08:31:04'),(803906,'kumi','','Access-Reject','2019-08-21 06:11:44'),(913967,'capitalhill','','Access-Reject','2019-10-04 08:30:53'),(913966,'capitalhill','','Access-Reject','2019-10-04 08:30:41'),(803903,'kumi','','Access-Reject','2019-08-21 06:11:13'),(535744,'capitalhill','','Access-Accept','2019-07-08 03:50:03'),(535745,'mfantsipim','','Access-Accept','2019-07-08 03:50:05'),(913965,'capitalhill','','Access-Reject','2019-10-04 08:30:30'),(913964,'capitalhill','','Access-Reject','2019-10-04 08:30:18'),(913963,'capitalhill','','Access-Reject','2019-10-04 08:30:07'),(803899,'kumi','','Access-Reject','2019-08-21 06:10:42'),(913962,'mfantsipim','','Access-Accept','2019-10-04 08:30:03'),(803897,'cegrad','','Access-Accept','2019-08-21 06:10:27'),(913961,'capitalhill','','Access-Reject','2019-10-04 08:29:55'),(913960,'capitalhill','','Access-Reject','2019-10-04 08:29:44'),(913959,'capitalhill','','Access-Reject','2019-10-04 08:29:32'),(803893,'kumi','','Access-Reject','2019-08-21 06:10:11'),(913958,'capitalhill','','Access-Reject','2019-10-04 08:29:21'),(535765,'capitalhill','','Access-Accept','2019-07-08 04:00:03'),(913957,'capitalhill','','Access-Reject','2019-10-04 08:29:09'),(913956,'capitalhill','','Access-Reject','2019-10-04 08:28:58'),(913955,'capitalhill','','Access-Reject','2019-10-04 08:28:46'),(913954,'capitalhill','','Access-Reject','2019-10-04 08:28:35'),(803887,'affiliation','','Access-Accept','2019-08-21 06:10:02'),(913953,'capitalhill','','Access-Reject','2019-10-04 08:28:24'),(913952,'capitalhill','','Access-Reject','2019-10-04 08:28:12'),(803884,'kumi','','Access-Reject','2019-08-21 06:09:40'),(913951,'capitalhill','','Access-Reject','2019-10-04 08:28:01'),(913950,'capitalhill','','Access-Reject','2019-10-04 08:27:50'),(535786,'capitalhill','','Access-Accept','2019-07-08 04:10:03'),(535787,'mfantsipim','','Access-Accept','2019-07-08 04:10:05'),(535788,'affiliation','','Access-Accept','2019-07-08 04:10:05'),(913949,'baduwa','','Access-Accept','2019-10-04 08:27:42'),(535790,'cegrad','','Access-Accept','2019-07-08 04:10:11'),(803881,'kumi','','Access-Reject','2019-08-21 06:09:08'),(913948,'capitalhill','','Access-Reject','2019-10-04 08:27:38'),(913947,'capitalhill','','Access-Reject','2019-10-04 08:27:27'),(913946,'capitalhill','','Access-Reject','2019-10-04 08:27:15'),(803877,'kumi','','Access-Reject','2019-08-21 06:08:37'),(913945,'capitalhill','','Access-Reject','2019-10-04 08:27:04'),(913944,'capitalhill','','Access-Reject','2019-10-04 08:26:53'),(913943,'capitalhill','','Access-Reject','2019-10-04 08:26:41'),(803873,'kumi','','Access-Reject','2019-08-21 06:08:06'),(913942,'capitalhill','','Access-Reject','2019-10-04 08:26:30'),(913941,'capitalhill','','Access-Reject','2019-10-04 08:26:18'),(535810,'capitalhill','','Access-Accept','2019-07-08 04:20:03'),(803870,'kumi','','Access-Reject','2019-08-21 06:07:35'),(913940,'capitalhill','','Access-Reject','2019-10-04 08:26:07'),(913939,'capitalhill','','Access-Reject','2019-10-04 08:25:55'),(913938,'capitalhill','','Access-Reject','2019-10-04 08:25:44'),(803866,'kumi','','Access-Reject','2019-08-21 06:07:04'),(913937,'capitalhill','','Access-Reject','2019-10-04 08:25:31'),(913936,'capitalhill','','Access-Reject','2019-10-04 08:25:20'),(535822,'pempamsie','','Access-Accept','2019-07-08 04:25:46'),(913935,'capitalhill','','Access-Reject','2019-10-04 08:25:09'),(803862,'kumi','','Access-Reject','2019-08-21 06:06:33'),(913934,'SoNM','','Access-Accept','2019-10-04 08:25:00'),(913933,'capitalhill','','Access-Reject','2019-10-04 08:24:57'),(535831,'capitalhill','','Access-Accept','2019-07-08 04:30:03'),(535832,'mfantsipim','','Access-Accept','2019-07-08 04:30:05'),(803859,'kumi','','Access-Reject','2019-08-21 06:06:02'),(913932,'capitalhill','','Access-Reject','2019-10-04 08:24:46'),(913931,'capitalhill','','Access-Reject','2019-10-04 08:24:35'),(913930,'capitalhill','','Access-Reject','2019-10-04 08:24:23'),(803855,'kumi','','Access-Reject','2019-08-21 06:05:31'),(913929,'capitalhill','','Access-Reject','2019-10-04 08:24:12'),(913928,'capitalhill','','Access-Reject','2019-10-04 08:24:00'),(913927,'capitalhill','','Access-Reject','2019-10-04 08:23:49'),(803851,'kumi','','Access-Reject','2019-08-21 06:05:00'),(913926,'capitalhill','','Access-Reject','2019-10-04 08:23:37'),(913925,'capitalhill','','Access-Reject','2019-10-04 08:23:26'),(535852,'capitalhill','','Access-Accept','2019-07-08 04:40:03'),(803848,'kumi','','Access-Reject','2019-08-21 06:04:28'),(913924,'capitalhill','','Access-Reject','2019-10-04 08:23:14'),(913923,'capitalhill','','Access-Reject','2019-10-04 08:23:03'),(913922,'capitalhill','','Access-Reject','2019-10-04 08:22:52'),(803844,'kumi','','Access-Reject','2019-08-21 06:03:57'),(913921,'capitalhill','','Access-Reject','2019-10-04 08:22:40'),(913920,'capitalhill','','Access-Reject','2019-10-04 08:22:29'),(913919,'capitalhill','','Access-Reject','2019-10-04 08:22:17'),(803840,'kumi','','Access-Reject','2019-08-21 06:03:26'),(913918,'capitalhill','','Access-Reject','2019-10-04 08:22:06'),(913917,'capitalhill','','Access-Reject','2019-10-04 08:21:54'),(913916,'capitalhill','','Access-Reject','2019-10-04 08:21:43'),(535873,'capitalhill','','Access-Accept','2019-07-08 04:50:03'),(535874,'mfantsipim','','Access-Accept','2019-07-08 04:50:05'),(803836,'kumi','','Access-Reject','2019-08-21 06:02:55'),(913915,'capitalhill','','Access-Reject','2019-10-04 08:21:32'),(913914,'capitalhill','','Access-Reject','2019-10-04 08:21:20'),(803833,'kumi','','Access-Reject','2019-08-21 06:02:24'),(913913,'capitalhill','','Access-Reject','2019-10-04 08:21:09'),(913912,'capitalhill','','Access-Reject','2019-10-04 08:20:58'),(913911,'capitalhill','','Access-Reject','2019-10-04 08:20:46'),(803829,'kumi','','Access-Reject','2019-08-21 06:01:53'),(913910,'capitalhill','','Access-Reject','2019-10-04 08:20:35'),(913909,'capitalhill','','Access-Reject','2019-10-04 08:20:23'),(913908,'capitalhill','','Access-Reject','2019-10-04 08:20:12'),(535894,'capitalhill','','Access-Accept','2019-07-08 05:00:03'),(803825,'kumi','','Access-Reject','2019-08-21 06:01:22'),(913907,'capitalhill','','Access-Reject','2019-10-04 08:20:01'),(913906,'capitalhill','','Access-Reject','2019-10-04 08:19:49'),(913905,'capitalhill','','Access-Reject','2019-10-04 08:19:38'),(803821,'kumi','','Access-Reject','2019-08-21 06:00:51'),(913904,'capitalhill','','Access-Reject','2019-10-04 08:19:26'),(913903,'capitalhill','','Access-Reject','2019-10-04 08:19:15'),(803818,'kumi','','Access-Reject','2019-08-21 06:00:20'),(913902,'capitalhill','','Access-Reject','2019-10-04 08:19:03'),(913901,'capitalhill','','Access-Reject','2019-10-04 08:18:52'),(913900,'capitalhill','','Access-Reject','2019-10-04 08:18:40'),(535914,'capitalhill','','Access-Accept','2019-07-08 05:10:03'),(535915,'mfantsipim','','Access-Accept','2019-07-08 05:10:05'),(535917,'britwums','','Access-Accept','2019-07-08 05:10:08'),(803814,'kumi','','Access-Reject','2019-08-21 05:59:49'),(913899,'capitalhill','','Access-Reject','2019-10-04 08:18:29'),(913898,'capitalhill','','Access-Reject','2019-10-04 08:18:18'),(913897,'capitalhill','','Access-Reject','2019-10-04 08:18:06'),(803810,'kumi','','Access-Reject','2019-08-21 05:59:17'),(913896,'capitalhill','','Access-Reject','2019-10-04 08:17:55'),(913895,'capitalhill','','Access-Reject','2019-10-04 08:17:44'),(803807,'kumi','','Access-Reject','2019-08-21 05:58:47'),(913894,'capitalhill','','Access-Reject','2019-10-04 08:17:32'),(913893,'capitalhill','','Access-Reject','2019-10-04 08:17:21'),(913892,'capitalhill','','Access-Reject','2019-10-04 08:17:09'),(535937,'capitalhill','','Access-Accept','2019-07-08 05:20:03'),(803803,'kumi','','Access-Reject','2019-08-21 05:58:15'),(913891,'capitalhill','','Access-Reject','2019-10-04 08:16:58'),(913890,'capitalhill','','Access-Reject','2019-10-04 08:16:46'),(913889,'capitalhill','','Access-Reject','2019-10-04 08:16:35'),(803799,'kumi','','Access-Reject','2019-08-21 05:57:44'),(913888,'capitalhill','','Access-Reject','2019-10-04 08:16:24'),(913887,'capitalhill','','Access-Reject','2019-10-04 08:16:12'),(803796,'kumi','','Access-Reject','2019-08-21 05:57:13'),(913886,'capitalhill','','Access-Reject','2019-10-04 08:16:01'),(913885,'capitalhill','','Access-Reject','2019-10-04 08:15:49'),(913884,'capitalhill','','Access-Reject','2019-10-04 08:15:38'),(535957,'capitalhill','','Access-Accept','2019-07-08 05:30:03'),(535958,'mfantsipim','','Access-Accept','2019-07-08 05:30:05'),(803792,'kumi','','Access-Reject','2019-08-21 05:56:42'),(913883,'capitalhill','','Access-Reject','2019-10-04 08:15:27'),(913882,'capitalhill','','Access-Reject','2019-10-04 08:15:15'),(913881,'capitalhill','','Access-Reject','2019-10-04 08:15:04'),(803788,'kumi','','Access-Reject','2019-08-21 05:56:11'),(913880,'capitalhill','','Access-Reject','2019-10-04 08:14:52'),(913879,'capitalhill','','Access-Reject','2019-10-04 08:14:41'),(803785,'kumi','','Access-Reject','2019-08-21 05:55:40'),(913878,'capitalhill','','Access-Reject','2019-10-04 08:14:30'),(913877,'capitalhill','','Access-Reject','2019-10-04 08:14:18'),(913876,'capitalhill','','Access-Reject','2019-10-04 08:14:07'),(535978,'capitalhill','','Access-Accept','2019-07-08 05:40:03'),(803781,'kumi','','Access-Reject','2019-08-21 05:55:09'),(913875,'capitalhill','','Access-Reject','2019-10-04 08:13:55'),(913874,'capitalhill','','Access-Reject','2019-10-04 08:13:44'),(913873,'capitalhill','','Access-Reject','2019-10-04 08:13:32'),(803777,'kumi','','Access-Reject','2019-08-21 05:54:38'),(913872,'capitalhill','','Access-Reject','2019-10-04 08:13:21'),(803775,'Apostle','0x34fcdddb39a67acb2035f734cc8b86ac19','Access-Reject','2019-08-21 05:54:30'),(913871,'capitalhill','','Access-Reject','2019-10-04 08:13:09'),(913870,'capitalhill','','Access-Reject','2019-10-04 08:12:58'),(803772,'kumi','','Access-Reject','2019-08-21 05:54:06'),(913869,'capitalhill','','Access-Reject','2019-10-04 08:12:47'),(535999,'capitalhill','','Access-Accept','2019-07-08 05:50:03'),(536000,'mfantsipim','','Access-Accept','2019-07-08 05:50:05'),(913868,'capitalhill','','Access-Reject','2019-10-04 08:12:35'),(803769,'kumi','','Access-Reject','2019-08-21 05:53:35'),(913867,'capitalhill','','Access-Reject','2019-10-04 08:12:24'),(913866,'capitalhill','','Access-Reject','2019-10-04 08:12:12'),(913865,'capitalhill','','Access-Reject','2019-10-04 08:12:01'),(803765,'kumi','','Access-Reject','2019-08-21 05:53:04'),(913864,'capitalhill','','Access-Reject','2019-10-04 08:11:50'),(913863,'capitalhill','','Access-Reject','2019-10-04 08:11:38'),(913862,'capitalhill','','Access-Reject','2019-10-04 08:11:27'),(803761,'kumi','','Access-Reject','2019-08-21 05:52:33'),(913861,'capitalhill','','Access-Reject','2019-10-04 08:11:16'),(536020,'capitalhill','','Access-Accept','2019-07-08 06:00:03'),(913860,'capitalhill','','Access-Reject','2019-10-04 08:11:04'),(913859,'capitalhill','','Access-Reject','2019-10-04 08:10:53'),(803757,'kumi','','Access-Reject','2019-08-21 05:52:02'),(913858,'pempamsie','','Access-Accept','2019-10-04 08:10:47'),(913857,'capitalhill','','Access-Reject','2019-10-04 08:10:41'),(803754,'kumi','','Access-Reject','2019-08-21 05:51:31'),(913856,'capitalhill','','Access-Reject','2019-10-04 08:10:30'),(913855,'capitalhill','','Access-Reject','2019-10-04 08:10:19'),(913854,'anane-fenin','','Access-Accept','2019-10-04 08:10:07'),(803750,'kumi','','Access-Reject','2019-08-21 05:51:00'),(913853,'capitalhill','','Access-Reject','2019-10-04 08:10:07'),(536040,'capitalhill','','Access-Accept','2019-07-08 06:10:03'),(913852,'mfantsipim','','Access-Accept','2019-10-04 08:10:03'),(536042,'mfantsipim','','Access-Accept','2019-07-08 06:10:05'),(536043,'affiliation','','Access-Accept','2019-07-08 06:10:05'),(536044,'cegrad','','Access-Accept','2019-07-08 06:10:10'),(913851,'britwums','','Access-Accept','2019-10-04 08:10:02'),(913850,'cegrad','','Access-Accept','2019-10-04 08:10:02'),(803746,'kumi','','Access-Reject','2019-08-21 05:50:29'),(913849,'capitalhill','','Access-Reject','2019-10-04 08:09:56'),(913848,'capitalhill','','Access-Reject','2019-10-04 08:09:44'),(803743,'kumi','','Access-Reject','2019-08-21 05:49:58'),(913847,'capitalhill','','Access-Reject','2019-10-04 08:09:33'),(913846,'capitalhill','','Access-Reject','2019-10-04 08:09:22'),(913845,'capitalhill','','Access-Reject','2019-10-04 08:09:10'),(803739,'kumi','','Access-Reject','2019-08-21 05:49:27'),(913844,'capitalhill','','Access-Reject','2019-10-04 08:08:59'),(536064,'capitalhill','','Access-Accept','2019-07-08 06:20:03'),(913843,'capitalhill','','Access-Reject','2019-10-04 08:08:47'),(913842,'ekpetis','','Access-Accept','2019-10-04 08:08:40'),(803735,'kumi','','Access-Reject','2019-08-21 05:48:55'),(913841,'capitalhill','','Access-Reject','2019-10-04 08:08:36'),(913840,'capitalhill','','Access-Reject','2019-10-04 08:08:25'),(913839,'capitalhill','','Access-Reject','2019-10-04 08:08:13'),(803731,'kumi','','Access-Reject','2019-08-21 05:48:24'),(913838,'capitalhill','','Access-Reject','2019-10-04 08:08:02'),(913837,'capitalhill','','Access-Reject','2019-10-04 08:07:50'),(803728,'kumi','','Access-Reject','2019-08-21 05:47:53'),(913836,'capitalhill','','Access-Reject','2019-10-04 08:07:39'),(913835,'capitalhill','','Access-Reject','2019-10-04 08:07:28'),(536085,'capitalhill','','Access-Accept','2019-07-08 06:30:03'),(536086,'mfantsipim','','Access-Accept','2019-07-08 06:30:05'),(913834,'capitalhill','','Access-Reject','2019-10-04 08:07:16'),(803724,'kumi','','Access-Reject','2019-08-21 05:47:22'),(913833,'capitalhill','','Access-Reject','2019-10-04 08:07:05'),(913832,'capitalhill','','Access-Reject','2019-10-04 08:06:53'),(913831,'capitalhill','','Access-Reject','2019-10-04 08:06:42'),(803720,'kumi','','Access-Reject','2019-08-21 05:46:51'),(913830,'capitalhill','','Access-Reject','2019-10-04 08:06:31'),(913829,'adukpos','','Access-Accept','2019-10-04 08:06:25'),(803717,'kumi','','Access-Reject','2019-08-21 05:46:20'),(913828,'capitalhill','','Access-Reject','2019-10-04 08:06:19'),(913827,'capitalhill','','Access-Reject','2019-10-04 08:06:08'),(536106,'capitalhill','','Access-Accept','2019-07-08 06:40:03'),(913826,'capitalhill','','Access-Reject','2019-10-04 08:05:57'),(803713,'kumi','','Access-Reject','2019-08-21 05:45:49'),(913825,'capitalhill','','Access-Reject','2019-10-04 08:05:45'),(913824,'capitalhill','','Access-Reject','2019-10-04 08:05:34'),(913823,'capitalhill','','Access-Reject','2019-10-04 08:05:22'),(803709,'kumi','','Access-Reject','2019-08-21 05:45:18'),(913822,'capitalhill','','Access-Reject','2019-10-04 08:05:11'),(913821,'capitalhill','','Access-Reject','2019-10-04 08:05:00'),(913820,'capitalhill','','Access-Reject','2019-10-04 08:04:48'),(803705,'kumi','','Access-Reject','2019-08-21 05:44:47'),(913819,'capitalhill','','Access-Reject','2019-10-04 08:04:37'),(536126,'capitalhill','','Access-Accept','2019-07-08 06:50:03'),(536127,'mfantsipim','','Access-Accept','2019-07-08 06:50:05'),(913818,'capitalhill','','Access-Reject','2019-10-04 08:04:25'),(803702,'kumi','','Access-Reject','2019-08-21 05:44:16'),(913817,'capitalhill','','Access-Reject','2019-10-04 08:04:14'),(913816,'capitalhill','','Access-Reject','2019-10-04 08:04:03'),(913815,'capitalhill','','Access-Reject','2019-10-04 08:03:51'),(803698,'kumi','','Access-Reject','2019-08-21 05:43:45'),(913814,'capitalhill','','Access-Reject','2019-10-04 08:03:40'),(913813,'capitalhill','','Access-Reject','2019-10-04 08:03:29'),(803695,'kumi','','Access-Reject','2019-08-21 05:43:21'),(913812,'capitalhill','','Access-Reject','2019-10-04 08:03:17'),(913811,'capitalhill','','Access-Reject','2019-10-04 08:03:06'),(536148,'capitalhill','','Access-Accept','2019-07-08 07:00:03'),(913810,'capitalhill','','Access-Reject','2019-10-04 08:02:54'),(803691,'kumi','','Access-Reject','2019-08-21 05:42:42'),(913809,'capitalhill','','Access-Reject','2019-10-04 08:02:43'),(913808,'capitalhill','','Access-Reject','2019-10-04 08:02:31'),(913807,'capitalhill','','Access-Reject','2019-10-04 08:02:20'),(803687,'kumi','','Access-Reject','2019-08-21 05:42:11'),(913806,'capitalhill','','Access-Reject','2019-10-04 08:02:09'),(913805,'capitalhill','','Access-Reject','2019-10-04 08:01:57'),(913804,'capitalhill','','Access-Reject','2019-10-04 08:01:46'),(803683,'kumi','','Access-Reject','2019-08-21 05:41:40'),(913803,'capitalhill','','Access-Reject','2019-10-04 08:01:34'),(536168,'capitalhill','','Access-Accept','2019-07-08 07:10:03'),(536169,'mfantsipim','','Access-Accept','2019-07-08 07:10:05'),(913802,'capitalhill','','Access-Reject','2019-10-04 08:01:23'),(913801,'capitalhill','','Access-Reject','2019-10-04 08:01:12'),(803679,'kumi','','Access-Reject','2019-08-21 05:41:09'),(913800,'capitalhill','','Access-Reject','2019-10-04 08:01:00'),(913799,'capitalhill','','Access-Reject','2019-10-04 08:00:49'),(803676,'kumi','','Access-Reject','2019-08-21 05:40:38'),(913798,'capitalhill','','Access-Reject','2019-10-04 08:00:37'),(913797,'capitalhill','','Access-Reject','2019-10-04 08:00:26'),(913796,'capitalhill','','Access-Reject','2019-10-04 08:00:15'),(803672,'kumi','','Access-Reject','2019-08-21 05:40:07'),(913795,'capitalhill','','Access-Reject','2019-10-04 08:00:03'),(536189,'capitalhill','','Access-Accept','2019-07-08 07:20:03'),(913794,'amanful','','Access-Accept','2019-10-04 08:00:01'),(913793,'capitalhill','','Access-Reject','2019-10-04 07:59:52'),(803668,'kumi','','Access-Reject','2019-08-21 05:39:36'),(913792,'capitalhill','','Access-Reject','2019-10-04 07:59:40'),(913791,'capitalhill','','Access-Reject','2019-10-04 07:59:29'),(913790,'capitalhill','','Access-Reject','2019-10-04 07:59:18'),(803664,'kumi','','Access-Reject','2019-08-21 05:39:05'),(913789,'capitalhill','','Access-Reject','2019-10-04 07:59:06'),(913788,'capitalhill','','Access-Reject','2019-10-04 07:58:55'),(803661,'kumi','','Access-Reject','2019-08-21 05:38:34'),(913787,'capitalhill','','Access-Reject','2019-10-04 07:58:43'),(913786,'capitalhill','','Access-Reject','2019-10-04 07:58:32'),(536210,'capitalhill','','Access-Accept','2019-07-08 07:30:03'),(536211,'mfantsipim','','Access-Accept','2019-07-08 07:30:05'),(913785,'capitalhill','','Access-Reject','2019-10-04 07:58:21'),(803657,'kumi','','Access-Reject','2019-08-21 05:38:02'),(913784,'capitalhill','','Access-Reject','2019-10-04 07:58:09'),(913783,'capitalhill','','Access-Reject','2019-10-04 07:57:58'),(913782,'capitalhill','','Access-Reject','2019-10-04 07:57:46'),(803653,'kumi','','Access-Reject','2019-08-21 05:37:31'),(913781,'capitalhill','','Access-Reject','2019-10-04 07:57:35'),(913780,'capitalhill','','Access-Reject','2019-10-04 07:57:24'),(803650,'kumi','','Access-Reject','2019-08-21 05:37:00'),(913779,'capitalhill','','Access-Reject','2019-10-04 07:57:12'),(913778,'capitalhill','','Access-Reject','2019-10-04 07:57:01'),(536231,'capitalhill','','Access-Accept','2019-07-08 07:40:03'),(913777,'capitalhill','','Access-Reject','2019-10-04 07:56:50'),(803646,'kumi','','Access-Reject','2019-08-21 05:36:29'),(913776,'capitalhill','','Access-Reject','2019-10-04 07:56:38'),(913775,'capitalhill','','Access-Reject','2019-10-04 07:56:27'),(913774,'capitalhill','','Access-Reject','2019-10-04 07:56:15'),(803642,'kumi','','Access-Reject','2019-08-21 05:35:58'),(913773,'capitalhill','','Access-Reject','2019-10-04 07:56:04'),(536245,'CCPBS','0x6b44c7472d841a5bcb72ba76aad4ef6f24','Access-Reject','2019-07-08 07:47:18'),(536246,'CCPBS ','0x2897f8af986fa64794dacce67173239482','Access-Reject','2019-07-08 07:47:36'),(913772,'capitalhill','','Access-Reject','2019-10-04 07:55:53'),(536248,'CCPBS ','0x1beee8a69b1a2c3fbf3277832c5dbc1be6','Access-Reject','2019-07-08 07:47:54'),(913771,'capitalhill','','Access-Reject','2019-10-04 07:55:41'),(920544,'anane-fenin','','Access-Accept','2019-11-02 18:10:04'),(803638,'kumi','','Access-Reject','2019-08-21 05:35:27'),(536254,'capitalhill','','Access-Accept','2019-07-08 07:50:03'),(536255,'mfantsipim','','Access-Accept','2019-07-08 07:50:05'),(913770,'capitalhill','','Access-Reject','2019-10-04 07:55:30'),(913769,'capitalhill','','Access-Reject','2019-10-04 07:55:18'),(803635,'kumi','','Access-Reject','2019-08-21 05:34:56'),(913768,'capitalhill','','Access-Reject','2019-10-04 07:55:07'),(913767,'capitalhill','','Access-Reject','2019-10-04 07:54:56'),(913766,'capitalhill','','Access-Reject','2019-10-04 07:54:44'),(803631,'kumi','','Access-Reject','2019-08-21 05:34:25'),(913765,'capitalhill','','Access-Reject','2019-10-04 07:54:33'),(913764,'capitalhill','','Access-Reject','2019-10-04 07:54:22'),(913763,'capitalhill','','Access-Reject','2019-10-04 07:54:10'),(803627,'kumi','','Access-Reject','2019-08-21 05:33:54'),(536275,'capitalhill','','Access-Accept','2019-07-08 08:00:03'),(913762,'capitalhill','','Access-Reject','2019-10-04 07:53:59'),(536277,'amanful','','Access-Accept','2019-07-08 08:00:07'),(803625,' BMX=2C a c    ','0x14206c66ea1962efaff931549488b076a5','Access-Reject','2019-08-21 05:33:39'),(913761,'capitalhill','','Access-Reject','2019-10-04 07:53:47'),(913760,'capitalhill','','Access-Reject','2019-10-04 07:53:36'),(803622,'kumi','','Access-Reject','2019-08-21 05:33:23'),(913759,'capitalhill','','Access-Reject','2019-10-04 07:53:24'),(913758,'capitalhill','','Access-Reject','2019-10-04 07:53:13'),(803619,'kumi','','Access-Reject','2019-08-21 05:32:51'),(913757,'capitalhill','','Access-Reject','2019-10-04 07:53:02'),(913756,'capitalhill','','Access-Reject','2019-10-04 07:52:50'),(536297,'capitalhill','','Access-Accept','2019-07-08 08:10:03'),(913755,'capitalhill','','Access-Reject','2019-10-04 07:52:39'),(536299,'mfantsipim','','Access-Accept','2019-07-08 08:10:05'),(536300,'affiliation','','Access-Accept','2019-07-08 08:10:06'),(536301,'cegrad','','Access-Accept','2019-07-08 08:10:11'),(913754,'capitalhill','','Access-Reject','2019-10-04 07:52:27'),(803615,'kumi','','Access-Reject','2019-08-21 05:32:20'),(913753,'capitalhill','','Access-Reject','2019-10-04 07:52:16'),(913752,'capitalhill','','Access-Reject','2019-10-04 07:52:04'),(913751,'capitalhill','','Access-Reject','2019-10-04 07:51:53'),(803611,'kumi','','Access-Reject','2019-08-21 05:31:49'),(913750,'capitalhill','','Access-Reject','2019-10-04 07:51:42'),(913749,'capitalhill','','Access-Reject','2019-10-04 07:51:30'),(803608,'kumi','','Access-Reject','2019-08-21 05:31:18'),(913748,'capitalhill','','Access-Reject','2019-10-04 07:51:19'),(913747,'capitalhill','','Access-Reject','2019-10-04 07:51:07'),(536321,'capitalhill','','Access-Accept','2019-07-08 08:20:03'),(913746,'capitalhill','','Access-Reject','2019-10-04 07:50:56'),(803604,'kumi','','Access-Reject','2019-08-21 05:30:47'),(913745,'capitalhill','','Access-Reject','2019-10-04 07:50:45'),(913744,'capitalhill','','Access-Reject','2019-10-04 07:50:33'),(913743,'capitalhill','','Access-Reject','2019-10-04 07:50:22'),(803600,'kumi','','Access-Reject','2019-08-21 05:30:16'),(913742,'capitalhill','','Access-Reject','2019-10-04 07:50:10'),(913741,'mfantsipim','','Access-Accept','2019-10-04 07:50:03'),(913740,'capitalhill','','Access-Reject','2019-10-04 07:49:59'),(803596,'kumi','','Access-Reject','2019-08-21 05:29:45'),(913739,'capitalhill','','Access-Reject','2019-10-04 07:49:48'),(536341,'capitalhill','','Access-Accept','2019-07-08 08:30:03'),(536342,'mfantsipim','','Access-Accept','2019-07-08 08:30:05'),(913738,'capitalhill','','Access-Reject','2019-10-04 07:49:36'),(803593,'kumi','','Access-Reject','2019-08-21 05:29:14'),(913737,'capitalhill','','Access-Reject','2019-10-04 07:49:25'),(913736,'capitalhill','','Access-Reject','2019-10-04 07:49:13'),(913735,'capitalhill','','Access-Reject','2019-10-04 07:49:02'),(803589,'kumi','','Access-Reject','2019-08-21 05:28:43'),(913734,'capitalhill','','Access-Reject','2019-10-04 07:48:50'),(913733,'capitalhill','','Access-Reject','2019-10-04 07:48:39'),(913732,'capitalhill','','Access-Reject','2019-10-04 07:48:28'),(536359,'CCPBS','0xcb4473ae0d39c8e41e1ef69fd36a7ddb7e','Access-Reject','2019-07-08 08:37:56'),(803585,'kumi','','Access-Reject','2019-08-21 05:28:12'),(913731,'capitalhill','','Access-Reject','2019-10-04 07:48:16'),(913730,'capitalhill','','Access-Reject','2019-10-04 07:48:05'),(536364,'capitalhill','','Access-Accept','2019-07-08 08:40:03'),(803582,'kumi','','Access-Reject','2019-08-21 05:27:40'),(913729,'capitalhill','','Access-Reject','2019-10-04 07:47:53'),(913728,'capitalhill','','Access-Reject','2019-10-04 07:47:42'),(913727,'capitalhill','','Access-Reject','2019-10-04 07:47:31'),(803578,'kumi','','Access-Reject','2019-08-21 05:27:09'),(913726,'capitalhill','','Access-Reject','2019-10-04 07:47:19'),(913725,'capitalhill','','Access-Reject','2019-10-04 07:47:08'),(913724,'capitalhill','','Access-Reject','2019-10-04 07:46:56'),(803574,'kumi','','Access-Reject','2019-08-21 05:26:38'),(913723,'capitalhill','','Access-Reject','2019-10-04 07:46:45'),(913722,'capitalhill','','Access-Reject','2019-10-04 07:46:34'),(536384,'capitalhill','','Access-Accept','2019-07-08 08:50:03'),(536385,'mfantsipim','','Access-Accept','2019-07-08 08:50:05'),(913721,'capitalhill','','Access-Reject','2019-10-04 07:46:22'),(803570,'kumi','','Access-Reject','2019-08-21 05:26:07'),(913720,'capitalhill','','Access-Reject','2019-10-04 07:46:11'),(803568,' BMX c    ','0xb9ed9d404a5b4552683553d4fe761e24f4','Access-Reject','2019-08-21 05:25:55'),(913719,'capitalhill','','Access-Reject','2019-10-04 07:45:59'),(803566,'kumi','','Access-Reject','2019-08-21 05:25:36'),(913718,'capitalhill','','Access-Reject','2019-10-04 07:45:48'),(913717,'pempamsie','','Access-Accept','2019-10-04 07:45:43'),(913716,'capitalhill','','Access-Reject','2019-10-04 07:45:36'),(536405,'capitalhill','','Access-Accept','2019-07-08 09:00:03'),(803562,'kumi','','Access-Reject','2019-08-21 05:25:05'),(913715,'capitalhill','','Access-Reject','2019-10-04 07:45:25'),(913714,'capitalhill','','Access-Reject','2019-10-04 07:45:14'),(913713,'capitalhill','','Access-Reject','2019-10-04 07:45:02'),(803558,'kumi','','Access-Reject','2019-08-21 05:24:34'),(913712,'capitalhill','','Access-Reject','2019-10-04 07:44:51'),(913711,'capitalhill','','Access-Reject','2019-10-04 07:44:40'),(803555,'kumi','','Access-Reject','2019-08-21 05:24:03'),(913710,'capitalhill','','Access-Reject','2019-10-04 07:44:28'),(913709,'capitalhill','','Access-Reject','2019-10-04 07:44:17'),(913708,'capitalhill','','Access-Reject','2019-10-04 07:44:05'),(536425,'capitalhill','','Access-Accept','2019-07-08 09:10:03'),(536426,'mfantsipim','','Access-Accept','2019-07-08 09:10:05'),(803551,'kumi','','Access-Reject','2019-08-21 05:23:32'),(913707,'capitalhill','','Access-Reject','2019-10-04 07:43:54'),(913706,'capitalhill','','Access-Reject','2019-10-04 07:43:42'),(913705,'capitalhill','','Access-Reject','2019-10-04 07:43:31'),(803547,'kumi','','Access-Reject','2019-08-21 05:23:01'),(913704,'capitalhill','','Access-Reject','2019-10-04 07:43:20'),(913703,'capitalhill','','Access-Reject','2019-10-04 07:43:08'),(913702,'capitalhill','','Access-Reject','2019-10-04 07:42:57'),(803543,'kumi','','Access-Reject','2019-08-21 05:22:29'),(913701,'capitalhill','','Access-Reject','2019-10-04 07:42:45'),(913700,'capitalhill','','Access-Reject','2019-10-04 07:42:34'),(536446,'capitalhill','','Access-Accept','2019-07-08 09:20:03'),(803540,'kumi','','Access-Reject','2019-08-21 05:21:58'),(913699,'capitalhill','','Access-Reject','2019-10-04 07:42:23'),(913698,'capitalhill','','Access-Reject','2019-10-04 07:42:11'),(913697,'capitalhill','','Access-Reject','2019-10-04 07:42:00'),(803536,'kumi','','Access-Reject','2019-08-21 05:21:27'),(913696,'capitalhill','','Access-Reject','2019-10-04 07:41:48'),(913695,'capitalhill','','Access-Reject','2019-10-04 07:41:37'),(913694,'capitalhill','','Access-Reject','2019-10-04 07:41:26'),(803532,'kumi','','Access-Reject','2019-08-21 05:20:56'),(913693,'capitalhill','','Access-Reject','2019-10-04 07:41:14'),(913692,'capitalhill','','Access-Reject','2019-10-04 07:41:03'),(536466,'capitalhill','','Access-Accept','2019-07-08 09:30:03'),(536467,'mfantsipim','','Access-Accept','2019-07-08 09:30:05'),(913691,'capitalhill','','Access-Reject','2019-10-04 07:40:51'),(803528,'kumi','','Access-Reject','2019-08-21 05:20:25'),(913690,'capitalhill','','Access-Reject','2019-10-04 07:40:40'),(913689,'capitalhill','','Access-Reject','2019-10-04 07:40:29'),(803525,'kumi','','Access-Reject','2019-08-21 05:19:54'),(913688,'capitalhill','','Access-Reject','2019-10-04 07:40:17'),(913687,'capitalhill','','Access-Reject','2019-10-04 07:40:06'),(913686,'capitalhill','','Access-Reject','2019-10-04 07:39:55'),(803521,'kumi','','Access-Reject','2019-08-21 05:19:23'),(913685,'capitalhill','','Access-Reject','2019-10-04 07:39:43'),(913684,'capitalhill','','Access-Reject','2019-10-04 07:39:32'),(913683,'capitalhill','','Access-Reject','2019-10-04 07:39:20'),(803517,'kumi','','Access-Reject','2019-08-21 05:18:52'),(913682,'capitalhill','','Access-Reject','2019-10-04 07:39:09'),(913681,'capitalhill','','Access-Reject','2019-10-04 07:38:57'),(803514,'kumi','','Access-Reject','2019-08-21 05:18:21'),(913680,'capitalhill','','Access-Reject','2019-10-04 07:38:46'),(913679,'capitalhill','','Access-Reject','2019-10-04 07:38:34'),(913678,'capitalhill','','Access-Reject','2019-10-04 07:38:23'),(803510,'kumi','','Access-Reject','2019-08-21 05:17:50'),(913677,'capitalhill','','Access-Reject','2019-10-04 07:38:12'),(913676,'capitalhill','','Access-Reject','2019-10-04 07:38:00'),(913675,'capitalhill','','Access-Reject','2019-10-04 07:37:49'),(803506,'kumi','','Access-Reject','2019-08-21 05:17:18'),(913674,'capitalhill','','Access-Reject','2019-10-04 07:37:37'),(913673,'capitalhill','','Access-Reject','2019-10-04 07:37:26'),(913672,'capitalhill','','Access-Reject','2019-10-04 07:37:15'),(803502,'kumi','','Access-Reject','2019-08-21 05:16:47'),(536516,'dodoos','','Access-Accept','2019-07-08 09:54:36'),(536517,'baduwa','','Access-Accept','2019-07-08 09:54:37'),(536518,'mfantsipim','','Access-Accept','2019-07-08 09:54:40'),(536519,'capitalhill','','Access-Accept','2019-07-08 09:54:57'),(913671,'capitalhill','','Access-Reject','2019-10-04 07:37:03'),(913670,'capitalhill','','Access-Reject','2019-10-04 07:36:52'),(536523,'CCPBS','0x4c3b110c2e176eb9b7b405c361b4a66012','Access-Reject','2019-07-08 09:56:24'),(803499,'kumi','','Access-Reject','2019-08-21 05:16:16'),(913669,'capitalhill','','Access-Reject','2019-10-04 07:36:41'),(913668,'capitalhill','','Access-Reject','2019-10-04 07:36:29'),(913667,'capitalhill','','Access-Reject','2019-10-04 07:36:18'),(536531,'capitalhill','','Access-Accept','2019-07-08 10:00:03'),(803495,'kumi','','Access-Reject','2019-08-21 05:15:45'),(913666,'capitalhill','','Access-Reject','2019-10-04 07:36:06'),(913665,'capitalhill','','Access-Reject','2019-10-04 07:35:55'),(913664,'capitalhill','','Access-Reject','2019-10-04 07:35:44'),(803491,'kumi','','Access-Reject','2019-08-21 05:15:14'),(913663,'capitalhill','','Access-Reject','2019-10-04 07:35:32'),(913662,'capitalhill','','Access-Reject','2019-10-04 07:35:21'),(913661,'capitalhill','','Access-Reject','2019-10-04 07:35:09'),(803487,'kumi','','Access-Reject','2019-08-21 05:14:43'),(913660,'capitalhill','','Access-Reject','2019-10-04 07:34:58'),(913658,'capitalhill','','Access-Reject','2019-10-04 07:34:47'),(536551,'capitalhill','','Access-Accept','2019-07-08 10:10:03'),(913659,'src_hostel','','Access-Accept','2019-10-04 07:34:51'),(536553,'mfantsipim','','Access-Accept','2019-07-08 10:10:05'),(536554,'affiliation','','Access-Accept','2019-07-08 10:10:06'),(536555,'britwums','','Access-Accept','2019-07-08 10:10:09'),(536557,'cegrad','','Access-Accept','2019-07-08 10:10:11'),(803484,'kumi','','Access-Reject','2019-08-21 05:14:12'),(913657,'capitalhill','','Access-Reject','2019-10-04 07:34:35'),(913656,'capitalhill','','Access-Reject','2019-10-04 07:34:24'),(913655,'capitalhill','','Access-Reject','2019-10-04 07:34:12'),(803480,'kumi','','Access-Reject','2019-08-21 05:13:41'),(913654,'capitalhill','','Access-Reject','2019-10-04 07:34:01'),(913653,'capitalhill','','Access-Reject','2019-10-04 07:33:50'),(913652,'capitalhill','','Access-Reject','2019-10-04 07:33:38'),(803476,'kumi','','Access-Reject','2019-08-21 05:13:10'),(913651,'capitalhill','','Access-Reject','2019-10-04 07:33:27'),(913650,'capitalhill','','Access-Reject','2019-10-04 07:33:15'),(536576,'capitalhill','','Access-Accept','2019-07-08 10:20:03'),(803473,'kumi','','Access-Reject','2019-08-21 05:12:39'),(913649,'capitalhill','','Access-Reject','2019-10-04 07:33:04'),(913648,'capitalhill','','Access-Reject','2019-10-04 07:32:53'),(913647,'capitalhill','','Access-Reject','2019-10-04 07:32:41'),(803469,'kumi','','Access-Reject','2019-08-21 05:12:08'),(913646,'capitalhill','','Access-Reject','2019-10-04 07:32:30'),(913645,'capitalhill','','Access-Reject','2019-10-04 07:32:18'),(913644,'capitalhill','','Access-Reject','2019-10-04 07:32:07'),(803465,'kumi','','Access-Reject','2019-08-21 05:11:36'),(913643,'capitalhill','','Access-Reject','2019-10-04 07:31:56'),(913642,'capitalhill','','Access-Reject','2019-10-04 07:31:44'),(536596,'capitalhill','','Access-Accept','2019-07-08 10:30:03'),(536597,'mfantsipim','','Access-Accept','2019-07-08 10:30:05'),(913641,'capitalhill','','Access-Reject','2019-10-04 07:31:33'),(803461,'kumi','','Access-Reject','2019-08-21 05:11:05'),(913640,'capitalhill','','Access-Reject','2019-10-04 07:31:21'),(913639,'capitalhill','','Access-Reject','2019-10-04 07:31:10'),(803458,'kumi','','Access-Reject','2019-08-21 05:10:34'),(913638,'capitalhill','','Access-Reject','2019-10-04 07:30:59'),(913637,'capitalhill','','Access-Reject','2019-10-04 07:30:47'),(913636,'capitalhill','','Access-Reject','2019-10-04 07:30:36'),(803454,'kumi','','Access-Reject','2019-08-21 05:10:03'),(803453,'mfantsipim','','Access-Accept','2019-08-21 05:10:03'),(913635,'capitalhill','','Access-Reject','2019-10-04 07:30:24'),(536617,'capitalhill','','Access-Accept','2019-07-08 10:40:03'),(913634,'capitalhill','','Access-Reject','2019-10-04 07:30:13'),(913633,'mfantsipim','','Access-Accept','2019-10-04 07:30:03'),(803449,'kumi','','Access-Reject','2019-08-21 05:09:32'),(913632,'capitalhill','','Access-Reject','2019-10-04 07:30:02'),(913631,'capitalhill','','Access-Reject','2019-10-04 07:29:50'),(803446,'kumi','','Access-Reject','2019-08-21 05:09:01'),(913630,'capitalhill','','Access-Reject','2019-10-04 07:29:39'),(913629,'capitalhill','','Access-Reject','2019-10-04 07:29:27'),(913628,'capitalhill','','Access-Reject','2019-10-04 07:29:16'),(803442,'kumi','','Access-Reject','2019-08-21 05:08:30'),(913627,'capitalhill','','Access-Reject','2019-10-04 07:29:05'),(536638,'capitalhill','','Access-Accept','2019-07-08 10:50:03'),(536639,'mfantsipim','','Access-Accept','2019-07-08 10:50:05'),(913626,'capitalhill','','Access-Reject','2019-10-04 07:28:53'),(913625,'capitalhill','','Access-Reject','2019-10-04 07:28:42'),(803438,'kumi','','Access-Reject','2019-08-21 05:07:59'),(913624,'capitalhill','','Access-Reject','2019-10-04 07:28:30'),(913623,'capitalhill','','Access-Reject','2019-10-04 07:28:19'),(913622,'capitalhill','','Access-Reject','2019-10-04 07:28:08'),(803434,'kumi','','Access-Reject','2019-08-21 05:07:28'),(913621,'capitalhill','','Access-Reject','2019-10-04 07:27:56'),(913620,'capitalhill','','Access-Reject','2019-10-04 07:27:45'),(803431,'kumi','','Access-Reject','2019-08-21 05:06:57'),(913619,'baduwa','','Access-Accept','2019-10-04 07:27:41'),(536659,'capitalhill','','Access-Accept','2019-07-08 11:00:03'),(913618,'capitalhill','','Access-Reject','2019-10-04 07:27:33'),(913617,'capitalhill','','Access-Reject','2019-10-04 07:27:22'),(803427,'kumi','','Access-Reject','2019-08-21 05:06:25'),(913616,'capitalhill','','Access-Reject','2019-10-04 07:27:11'),(913615,'capitalhill','','Access-Reject','2019-10-04 07:26:59'),(913614,'capitalhill','','Access-Reject','2019-10-04 07:26:48'),(803423,'kumi','','Access-Reject','2019-08-21 05:05:54'),(913613,'capitalhill','','Access-Reject','2019-10-04 07:26:36'),(913612,'capitalhill','','Access-Reject','2019-10-04 07:26:25'),(803420,'kumi','','Access-Reject','2019-08-21 05:05:23'),(913611,'capitalhill','','Access-Reject','2019-10-04 07:26:14'),(536679,'capitalhill','','Access-Accept','2019-07-08 11:10:03'),(536680,'mfantsipim','','Access-Accept','2019-07-08 11:10:05'),(913610,'capitalhill','','Access-Reject','2019-10-04 07:26:02'),(913609,'capitalhill','','Access-Reject','2019-10-04 07:25:51'),(803416,'kumi','','Access-Reject','2019-08-21 05:04:52'),(913608,'capitalhill','','Access-Reject','2019-10-04 07:25:39'),(913607,'capitalhill','','Access-Reject','2019-10-04 07:25:28'),(913606,'capitalhill','','Access-Reject','2019-10-04 07:25:17'),(803412,'kumi','','Access-Reject','2019-08-21 05:04:21'),(913605,'capitalhill','','Access-Reject','2019-10-04 07:25:05'),(913604,'capitalhill','','Access-Reject','2019-10-04 07:24:54'),(913603,'capitalhill','','Access-Reject','2019-10-04 07:24:42'),(803408,'kumi','','Access-Reject','2019-08-21 05:03:50'),(536700,'capitalhill','','Access-Accept','2019-07-08 11:20:03'),(913602,'capitalhill','','Access-Reject','2019-10-04 07:24:31'),(913601,'capitalhill','','Access-Reject','2019-10-04 07:24:20'),(803405,'kumi','','Access-Reject','2019-08-21 05:03:19'),(913600,'capitalhill','','Access-Reject','2019-10-04 07:24:08'),(913599,'capitalhill','','Access-Reject','2019-10-04 07:23:57'),(913598,'capitalhill','','Access-Reject','2019-10-04 07:23:45'),(803401,'kumi','','Access-Reject','2019-08-21 05:02:48'),(913597,'capitalhill','','Access-Reject','2019-10-04 07:23:34'),(913596,'capitalhill','','Access-Reject','2019-10-04 07:23:22'),(913595,'capitalhill','','Access-Reject','2019-10-04 07:23:11'),(803397,'kumi','','Access-Reject','2019-08-21 05:02:17'),(913594,'capitalhill','','Access-Reject','2019-10-04 07:23:00'),(536721,'capitalhill','','Access-Accept','2019-07-08 11:30:03'),(536722,'mfantsipim','','Access-Accept','2019-07-08 11:30:05'),(913593,'capitalhill','','Access-Reject','2019-10-04 07:22:48'),(803394,'kumi','','Access-Reject','2019-08-21 05:01:46'),(913592,'capitalhill','','Access-Reject','2019-10-04 07:22:37'),(913591,'capitalhill','','Access-Reject','2019-10-04 07:22:25'),(913590,'capitalhill','','Access-Reject','2019-10-04 07:22:14'),(803390,'kumi','','Access-Reject','2019-08-21 05:01:14'),(913589,'capitalhill','','Access-Reject','2019-10-04 07:22:03'),(913588,'capitalhill','','Access-Reject','2019-10-04 07:21:51'),(913587,'capitalhill','','Access-Reject','2019-10-04 07:21:40'),(803386,'kumi','','Access-Reject','2019-08-21 05:00:43'),(536741,'capitalhill','','Access-Accept','2019-07-08 11:40:03'),(913586,'capitalhill','','Access-Reject','2019-10-04 07:21:28'),(913585,'capitalhill','','Access-Reject','2019-10-04 07:21:17'),(913584,'capitalhill','','Access-Reject','2019-10-04 07:21:06'),(803382,'kumi','','Access-Reject','2019-08-21 05:00:12'),(913583,'capitalhill','','Access-Reject','2019-10-04 07:20:54'),(913582,'capitalhill','','Access-Reject','2019-10-04 07:20:43'),(803379,'kumi','','Access-Reject','2019-08-21 04:59:41'),(913581,'capitalhill','','Access-Reject','2019-10-04 07:20:31'),(913580,'capitalhill','','Access-Reject','2019-10-04 07:20:20'),(913579,'capitalhill','','Access-Reject','2019-10-04 07:20:09'),(803375,'kumi','','Access-Reject','2019-08-21 04:59:10'),(536761,'capitalhill','','Access-Accept','2019-07-08 11:50:03'),(536762,'mfantsipim','','Access-Accept','2019-07-08 11:50:05'),(913578,'capitalhill','','Access-Reject','2019-10-04 07:19:57'),(913577,'capitalhill','','Access-Reject','2019-10-04 07:19:46'),(536767,'Yaa Frimpong','0xcdcfbfd7054749ffd4236d46c9a641a697','Access-Reject','2019-07-08 11:51:46'),(913576,'capitalhill','','Access-Reject','2019-10-04 07:19:34'),(803371,'kumi','','Access-Reject','2019-08-21 04:58:39'),(913575,'capitalhill','','Access-Reject','2019-10-04 07:19:23'),(913574,'capitalhill','','Access-Reject','2019-10-04 07:19:11'),(913573,'capitalhill','','Access-Reject','2019-10-04 07:19:00'),(803367,'kumi','','Access-Reject','2019-08-21 04:58:08'),(913572,'capitalhill','','Access-Reject','2019-10-04 07:18:49'),(913571,'capitalhill','','Access-Reject','2019-10-04 07:18:37'),(803364,'kumi','','Access-Reject','2019-08-21 04:57:37'),(913570,'capitalhill','','Access-Reject','2019-10-04 07:18:26'),(536784,'capitalhill','','Access-Accept','2019-07-08 12:00:03'),(913569,'capitalhill','','Access-Reject','2019-10-04 07:18:15'),(913568,'capitalhill','','Access-Reject','2019-10-04 07:18:03'),(803360,'kumi','','Access-Reject','2019-08-21 04:57:06'),(913567,'capitalhill','','Access-Reject','2019-10-04 07:17:52'),(913566,'capitalhill','','Access-Reject','2019-10-04 07:17:40'),(913565,'capitalhill','','Access-Reject','2019-10-04 07:17:29'),(803356,'kumi','','Access-Reject','2019-08-21 04:56:35'),(913564,'capitalhill','','Access-Reject','2019-10-04 07:17:18'),(803353,'kumi','','Access-Reject','2019-08-21 04:56:03'),(913562,'capitalhill','','Access-Reject','2019-10-04 07:16:55'),(536805,'capitalhill','','Access-Accept','2019-07-08 12:10:03'),(536806,'mfantsipim','','Access-Accept','2019-07-08 12:10:05'),(536807,'affiliation','','Access-Accept','2019-07-08 12:10:06'),(536808,'cegrad','','Access-Accept','2019-07-08 12:10:11'),(913563,'capitalhill','','Access-Reject','2019-10-04 07:17:06'),(913561,'capitalhill','','Access-Reject','2019-10-04 07:16:43'),(913560,'capitalhill','','Access-Reject','2019-10-04 07:16:32'),(803349,'kumi','','Access-Reject','2019-08-21 04:55:32'),(913559,'capitalhill','','Access-Reject','2019-10-04 07:16:21'),(913558,'capitalhill','','Access-Reject','2019-10-04 07:16:09'),(913557,'capitalhill','','Access-Reject','2019-10-04 07:15:58'),(803345,'kumi','','Access-Reject','2019-08-21 04:54:30'),(913556,'capitalhill','','Access-Reject','2019-10-04 07:15:46'),(913555,'capitalhill','','Access-Reject','2019-10-04 07:15:35'),(803342,'kumi','','Access-Reject','2019-08-21 04:53:59'),(913554,'capitalhill','','Access-Reject','2019-10-04 07:15:23'),(536828,'capitalhill','','Access-Accept','2019-07-08 12:20:03'),(913553,'capitalhill','','Access-Reject','2019-10-04 07:15:12'),(913552,'capitalhill','','Access-Reject','2019-10-04 07:15:01'),(803338,'kumi','','Access-Reject','2019-08-21 04:53:28'),(913551,'capitalhill','','Access-Reject','2019-10-04 07:14:49'),(913550,'capitalhill','','Access-Reject','2019-10-04 07:14:38'),(913549,'capitalhill','','Access-Reject','2019-10-04 07:14:26'),(803334,'kumi','','Access-Reject','2019-08-21 04:52:57'),(913548,'capitalhill','','Access-Reject','2019-10-04 07:14:15'),(913547,'capitalhill','','Access-Reject','2019-10-04 07:14:04'),(913546,'capitalhill','','Access-Reject','2019-10-04 07:13:52'),(803330,'kumi','','Access-Reject','2019-08-21 04:52:26'),(536849,'capitalhill','','Access-Accept','2019-07-08 12:30:04'),(536850,'mfantsipim','','Access-Accept','2019-07-08 12:30:05'),(913545,'capitalhill','','Access-Reject','2019-10-04 07:13:41'),(913544,'capitalhill','','Access-Reject','2019-10-04 07:13:29'),(803327,'kumi','','Access-Reject','2019-08-21 04:51:55'),(913543,'capitalhill','','Access-Reject','2019-10-04 07:13:18'),(913542,'capitalhill','','Access-Reject','2019-10-04 07:13:07'),(913541,'capitalhill','','Access-Reject','2019-10-04 07:12:55'),(803323,'kumi','','Access-Reject','2019-08-21 04:51:24'),(913540,'capitalhill','','Access-Reject','2019-10-04 07:12:44'),(913539,'capitalhill','','Access-Reject','2019-10-04 07:12:32'),(913538,'capitalhill','','Access-Reject','2019-10-04 07:12:21'),(536869,'capitalhill','','Access-Accept','2019-07-08 12:40:03'),(803319,'kumi','','Access-Reject','2019-08-21 04:50:52'),(913537,'capitalhill','','Access-Reject','2019-10-04 07:12:09'),(913536,'capitalhill','','Access-Reject','2019-10-04 07:11:58'),(803316,'kumi','','Access-Reject','2019-08-21 04:50:21'),(913535,'capitalhill','','Access-Reject','2019-10-04 07:11:47'),(913534,'capitalhill','','Access-Reject','2019-10-04 07:11:35'),(536881,'pempamsie','','Access-Accept','2019-07-08 12:45:46'),(803313,'mfantsipim','','Access-Accept','2019-08-21 04:50:03'),(913533,'capitalhill','','Access-Reject','2019-10-04 07:11:24'),(536884,'1gnaP4P','0xab6abb36453b7d75fe2df9f3fe301d49e3','Access-Reject','2019-07-08 12:46:39'),(803311,'kumi','','Access-Reject','2019-08-21 04:49:50'),(913532,'capitalhill','','Access-Reject','2019-10-04 07:11:12'),(913531,'capitalhill','','Access-Reject','2019-10-04 07:11:01'),(536891,'capitalhill','','Access-Accept','2019-07-08 12:50:03'),(536892,'mfantsipim','','Access-Accept','2019-07-08 12:50:05'),(913530,'capitalhill','','Access-Reject','2019-10-04 07:10:50'),(803307,'kumi','','Access-Reject','2019-08-21 04:49:19'),(913529,'capitalhill','','Access-Reject','2019-10-04 07:10:38'),(920543,'dodoos','','Access-Accept','2019-11-02 17:56:21'),(913528,'capitalhill','','Access-Reject','2019-10-04 07:10:27'),(913527,'capitalhill','','Access-Reject','2019-10-04 07:10:16'),(803303,'kumi','','Access-Reject','2019-08-21 04:48:48'),(913526,'capitalhill','','Access-Reject','2019-10-04 07:10:04'),(913525,'mfantsipim','','Access-Accept','2019-10-04 07:10:03'),(803300,'kumi','','Access-Reject','2019-08-21 04:48:17'),(913524,'capitalhill','','Access-Reject','2019-10-04 07:09:53'),(913523,'capitalhill','','Access-Reject','2019-10-04 07:09:41'),(536913,'capitalhill','','Access-Accept','2019-07-08 13:00:03'),(913522,'capitalhill','','Access-Reject','2019-10-04 07:09:30'),(803296,'kumi','','Access-Reject','2019-08-21 04:47:46'),(913521,'capitalhill','','Access-Reject','2019-10-04 07:09:19'),(913520,'capitalhill','','Access-Reject','2019-10-04 07:09:07'),(913519,'capitalhill','','Access-Reject','2019-10-04 07:08:56'),(803292,'kumi','','Access-Reject','2019-08-21 04:47:15'),(913518,'capitalhill','','Access-Reject','2019-10-04 07:08:44'),(913517,'capitalhill','','Access-Reject','2019-10-04 07:08:33'),(913516,'capitalhill','','Access-Reject','2019-10-04 07:08:21'),(803288,'kumi','','Access-Reject','2019-08-21 04:46:44'),(913515,'capitalhill','','Access-Reject','2019-10-04 07:08:10'),(913514,'capitalhill','','Access-Reject','2019-10-04 07:07:59'),(536934,'capitalhill','','Access-Accept','2019-07-08 13:10:03'),(536935,'mfantsipim','','Access-Accept','2019-07-08 13:10:05'),(803285,'kumi','','Access-Reject','2019-08-21 04:46:13'),(913513,'capitalhill','','Access-Reject','2019-10-04 07:07:47'),(913512,'capitalhill','','Access-Reject','2019-10-04 07:07:36'),(913511,'capitalhill','','Access-Reject','2019-10-04 07:07:25'),(803281,'kumi','','Access-Reject','2019-08-21 04:45:42'),(913510,'capitalhill','','Access-Reject','2019-10-04 07:07:13'),(913509,'capitalhill','','Access-Reject','2019-10-04 07:07:02'),(913508,'capitalhill','','Access-Reject','2019-10-04 07:06:50'),(803277,'kumi','','Access-Reject','2019-08-21 04:45:10'),(913507,'capitalhill','','Access-Reject','2019-10-04 07:06:39'),(913506,'capitalhill','','Access-Reject','2019-10-04 07:06:27'),(536955,'capitalhill','','Access-Accept','2019-07-08 13:20:03'),(803274,'kumi','','Access-Reject','2019-08-21 04:44:39'),(913505,'capitalhill','','Access-Reject','2019-10-04 07:05:40'),(913504,'capitalhill','','Access-Reject','2019-10-04 07:05:28'),(913503,'capitalhill','','Access-Reject','2019-10-04 07:05:17'),(803270,'kumi','','Access-Reject','2019-08-21 04:44:08'),(913502,'capitalhill','','Access-Reject','2019-10-04 07:05:06'),(913501,'capitalhill','','Access-Reject','2019-10-04 07:04:54'),(913500,'capitalhill','','Access-Reject','2019-10-04 07:04:43'),(803266,'kumi','','Access-Reject','2019-08-21 04:43:37'),(913499,'capitalhill','','Access-Reject','2019-10-04 07:04:31'),(536974,'capitalhill','','Access-Accept','2019-07-08 13:30:03'),(536975,'mfantsipim','','Access-Accept','2019-07-08 13:30:05'),(913498,'capitalhill','','Access-Reject','2019-10-04 07:04:20'),(913497,'capitalhill','','Access-Reject','2019-10-04 07:04:09'),(803262,'kumi','','Access-Reject','2019-08-21 04:43:06'),(913496,'capitalhill','','Access-Reject','2019-10-04 07:03:57'),(913495,'capitalhill','','Access-Reject','2019-10-04 07:03:46'),(803259,'kumi','','Access-Reject','2019-08-21 04:42:35'),(913494,'capitalhill','','Access-Reject','2019-10-04 07:03:34'),(913493,'capitalhill','','Access-Reject','2019-10-04 07:03:23'),(913492,'capitalhill','','Access-Reject','2019-10-04 07:03:12'),(803255,'kumi','','Access-Reject','2019-08-21 04:42:04'),(913491,'capitalhill','','Access-Reject','2019-10-04 07:03:00'),(913490,'capitalhill','','Access-Reject','2019-10-04 07:02:49'),(536996,'capitalhill','','Access-Accept','2019-07-08 13:40:03'),(913489,'capitalhill','','Access-Reject','2019-10-04 07:02:37'),(803251,'kumi','','Access-Reject','2019-08-21 04:41:33'),(913488,'capitalhill','','Access-Reject','2019-10-04 07:02:26'),(913487,'capitalhill','','Access-Reject','2019-10-04 07:02:15'),(913486,'capitalhill','','Access-Reject','2019-10-04 07:02:03'),(803247,'kumi','','Access-Reject','2019-08-21 04:41:02'),(913485,'capitalhill','','Access-Reject','2019-10-04 07:01:52'),(913484,'capitalhill','','Access-Reject','2019-10-04 07:01:40'),(803244,'kumi','','Access-Reject','2019-08-21 04:40:31'),(913483,'capitalhill','','Access-Reject','2019-10-04 07:01:29'),(913482,'capitalhill','','Access-Reject','2019-10-04 07:01:17'),(537016,'mfantsipim','','Access-Accept','2019-07-08 13:50:05'),(537017,'capitalhill','','Access-Accept','2019-07-08 13:50:08'),(913481,'capitalhill','','Access-Reject','2019-10-04 07:01:06'),(803240,'kumi','','Access-Reject','2019-08-21 04:39:59'),(913480,'capitalhill','','Access-Reject','2019-10-04 07:00:55'),(913479,'capitalhill','','Access-Reject','2019-10-04 07:00:43'),(913478,'capitalhill','','Access-Reject','2019-10-04 07:00:32'),(803236,'kumi','','Access-Reject','2019-08-21 04:39:28'),(913477,'capitalhill','','Access-Reject','2019-10-04 07:00:20'),(913476,'capitalhill','','Access-Reject','2019-10-04 07:00:09'),(803233,'kumi','','Access-Reject','2019-08-21 04:38:57'),(913475,'capitalhill','','Access-Reject','2019-10-04 06:59:58'),(913474,'capitalhill','','Access-Reject','2019-10-04 06:59:46'),(537037,'capitalhill','','Access-Accept','2019-07-08 14:00:02'),(913473,'capitalhill','','Access-Reject','2019-10-04 06:59:35'),(803229,'kumi','','Access-Reject','2019-08-21 04:38:26'),(913472,'capitalhill','','Access-Reject','2019-10-04 06:59:23'),(913471,'capitalhill','','Access-Reject','2019-10-04 06:59:12'),(913470,'capitalhill','','Access-Reject','2019-10-04 06:59:00'),(803225,'kumi','','Access-Reject','2019-08-21 04:37:55'),(913469,'capitalhill','','Access-Reject','2019-10-04 06:58:49'),(913468,'capitalhill','','Access-Reject','2019-10-04 06:58:38'),(913467,'capitalhill','','Access-Reject','2019-10-04 06:58:26'),(803221,'kumi','','Access-Reject','2019-08-21 04:37:24'),(913465,'capitalhill','','Access-Reject','2019-10-04 06:58:04'),(537057,'capitalhill','','Access-Accept','2019-07-08 14:10:02'),(913466,'capitalhill','','Access-Reject','2019-10-04 06:58:15'),(537060,'mfantsipim','','Access-Accept','2019-07-08 14:10:05'),(537061,'affiliation','','Access-Accept','2019-07-08 14:10:06'),(537062,'cegrad','','Access-Accept','2019-07-08 14:10:11'),(913464,'capitalhill','','Access-Reject','2019-10-04 06:57:52'),(803218,'kumi','','Access-Reject','2019-08-21 04:36:53'),(913463,'capitalhill','','Access-Reject','2019-10-04 06:57:41'),(913462,'capitalhill','','Access-Reject','2019-10-04 06:57:29'),(913461,'capitalhill','','Access-Reject','2019-10-04 06:57:18'),(803214,'kumi','','Access-Reject','2019-08-21 04:36:22'),(913460,'capitalhill','','Access-Reject','2019-10-04 06:57:07'),(913459,'capitalhill','','Access-Reject','2019-10-04 06:56:55'),(913458,'capitalhill','','Access-Reject','2019-10-04 06:56:44'),(803210,'kumi','','Access-Reject','2019-08-21 04:35:51'),(913457,'capitalhill','','Access-Reject','2019-10-04 06:56:33'),(537082,'capitalhill','','Access-Accept','2019-07-08 14:20:02'),(913456,'capitalhill','','Access-Reject','2019-10-04 06:56:21'),(803207,'kumi','','Access-Reject','2019-08-21 04:35:20'),(913455,'capitalhill','','Access-Reject','2019-10-04 06:56:10'),(913454,'capitalhill','','Access-Reject','2019-10-04 06:55:58'),(913453,'capitalhill','','Access-Reject','2019-10-04 06:55:47'),(803203,'kumi','','Access-Reject','2019-08-21 04:34:49'),(913452,'capitalhill','','Access-Reject','2019-10-04 06:55:36'),(913451,'capitalhill','','Access-Reject','2019-10-04 06:55:24'),(913450,'capitalhill','','Access-Reject','2019-10-04 06:55:13'),(803199,'kumi','','Access-Reject','2019-08-21 04:34:17'),(913449,'capitalhill','','Access-Reject','2019-10-04 06:55:01'),(537101,'capitalhill','','Access-Accept','2019-07-08 14:30:02'),(537102,'mfantsipim','','Access-Accept','2019-07-08 14:30:05'),(913448,'capitalhill','','Access-Reject','2019-10-04 06:54:50'),(913447,'capitalhill','','Access-Reject','2019-10-04 06:54:39'),(803195,'kumi','','Access-Reject','2019-08-21 04:33:46'),(913446,'capitalhill','','Access-Reject','2019-10-04 06:54:27'),(913445,'capitalhill','','Access-Reject','2019-10-04 06:54:16'),(803192,'kumi','','Access-Reject','2019-08-21 04:33:15'),(913444,'capitalhill','','Access-Reject','2019-10-04 06:54:04'),(913443,'capitalhill','','Access-Reject','2019-10-04 06:53:53'),(913442,'capitalhill','','Access-Reject','2019-10-04 06:53:42'),(803188,'kumi','','Access-Reject','2019-08-21 04:32:44'),(913441,'capitalhill','','Access-Reject','2019-10-04 06:53:30'),(537122,'capitalhill','','Access-Accept','2019-07-08 14:40:02'),(913440,'capitalhill','','Access-Reject','2019-10-04 06:53:19'),(913439,'capitalhill','','Access-Reject','2019-10-04 06:53:08'),(803184,'kumi','','Access-Reject','2019-08-21 04:32:13'),(913438,'capitalhill','','Access-Reject','2019-10-04 06:52:56'),(913437,'capitalhill','','Access-Reject','2019-10-04 06:52:45'),(913436,'capitalhill','','Access-Reject','2019-10-04 06:52:33'),(803180,'kumi','','Access-Reject','2019-08-21 04:31:42'),(913435,'capitalhill','','Access-Reject','2019-10-04 06:52:22'),(913434,'capitalhill','','Access-Reject','2019-10-04 06:52:11'),(803177,'kumi','','Access-Reject','2019-08-21 04:31:11'),(913433,'capitalhill','','Access-Reject','2019-10-04 06:51:59'),(537143,'capitalhill','','Access-Accept','2019-07-08 14:50:02'),(537144,'mfantsipim','','Access-Accept','2019-07-08 14:50:05'),(913432,'capitalhill','','Access-Reject','2019-10-04 06:51:48'),(913431,'capitalhill','','Access-Reject','2019-10-04 06:51:36'),(920542,'ekpetis','','Access-Accept','2019-11-02 17:46:02'),(803173,'kumi','','Access-Reject','2019-08-21 04:30:40'),(913430,'capitalhill','','Access-Reject','2019-10-04 06:51:25'),(913429,'capitalhill','','Access-Reject','2019-10-04 06:51:14'),(920541,'capitalhill','','Access-Accept','2019-11-02 17:40:03'),(913428,'capitalhill','','Access-Reject','2019-10-04 06:51:02'),(803169,'kumi','','Access-Reject','2019-08-21 04:30:09'),(803168,'mfantsipim','','Access-Accept','2019-08-21 04:30:03'),(913427,'capitalhill','','Access-Reject','2019-10-04 06:50:51'),(913426,'capitalhill','','Access-Reject','2019-10-04 06:50:39'),(803165,'kumi','','Access-Reject','2019-08-21 04:29:38'),(537166,'capitalhill','','Access-Accept','2019-07-08 15:00:02'),(913425,'capitalhill','','Access-Reject','2019-10-04 06:50:28'),(913424,'capitalhill','','Access-Reject','2019-10-04 06:50:17'),(913423,'capitalhill','','Access-Reject','2019-10-04 06:50:05'),(803161,'kumi','','Access-Reject','2019-08-21 04:29:06'),(913422,'mfantsipim','','Access-Accept','2019-10-04 06:50:03'),(913421,'capitalhill','','Access-Reject','2019-10-04 06:49:54'),(913420,'capitalhill','','Access-Reject','2019-10-04 06:49:42'),(803157,'kumi','','Access-Reject','2019-08-21 04:28:35'),(913419,'capitalhill','','Access-Reject','2019-10-04 06:49:31'),(913418,'capitalhill','','Access-Reject','2019-10-04 06:49:20'),(913417,'capitalhill','','Access-Reject','2019-10-04 06:49:08'),(537186,'capitalhill','','Access-Accept','2019-07-08 15:10:02'),(537187,'mfantsipim','','Access-Accept','2019-07-08 15:10:05'),(537188,'britwums','','Access-Accept','2019-07-08 15:10:09'),(803153,'kumi','','Access-Reject','2019-08-21 04:28:04'),(913416,'capitalhill','','Access-Reject','2019-10-04 06:48:57'),(913415,'capitalhill','','Access-Reject','2019-10-04 06:48:45'),(803150,'kumi','','Access-Reject','2019-08-21 04:27:33'),(913414,'capitalhill','','Access-Reject','2019-10-04 06:48:34'),(913413,'capitalhill','','Access-Reject','2019-10-04 06:48:23'),(913412,'capitalhill','','Access-Reject','2019-10-04 06:48:11'),(803146,'kumi','','Access-Reject','2019-08-21 04:27:02'),(913411,'capitalhill','','Access-Reject','2019-10-04 06:48:00'),(913410,'capitalhill','','Access-Reject','2019-10-04 06:47:48'),(913409,'capitalhill','','Access-Reject','2019-10-04 06:47:37'),(537208,'capitalhill','','Access-Accept','2019-07-08 15:20:28'),(803142,'kumi','','Access-Reject','2019-08-21 04:26:31'),(913408,'capitalhill','','Access-Reject','2019-10-04 06:47:26'),(913407,'capitalhill','','Access-Reject','2019-10-04 06:47:14'),(913406,'capitalhill','','Access-Reject','2019-10-04 06:47:03'),(803138,'kumi','','Access-Reject','2019-08-21 04:26:00'),(913405,'capitalhill','','Access-Reject','2019-10-04 06:46:51'),(913404,'capitalhill','','Access-Reject','2019-10-04 06:46:40'),(803135,'kumi','','Access-Reject','2019-08-21 04:25:29'),(913403,'capitalhill','','Access-Reject','2019-10-04 06:46:29'),(913402,'capitalhill','','Access-Reject','2019-10-04 06:46:17'),(913401,'capitalhill','','Access-Reject','2019-10-04 06:46:06'),(537228,'capitalhill','','Access-Accept','2019-07-08 15:30:03'),(537229,'mfantsipim','','Access-Accept','2019-07-08 15:30:05'),(803131,'kumi','','Access-Reject','2019-08-21 04:24:58'),(913400,'capitalhill','','Access-Reject','2019-10-04 06:45:54'),(913399,'capitalhill','','Access-Reject','2019-10-04 06:45:43'),(913398,'capitalhill','','Access-Reject','2019-10-04 06:45:32'),(803127,'kumi','','Access-Reject','2019-08-21 04:24:27'),(913397,'capitalhill','','Access-Reject','2019-10-04 06:45:20'),(913396,'capitalhill','','Access-Reject','2019-10-04 06:45:09'),(803124,'kumi','','Access-Reject','2019-08-21 04:23:55'),(913395,'capitalhill','','Access-Reject','2019-10-04 06:44:57'),(913394,'capitalhill','','Access-Reject','2019-10-04 06:44:46'),(913393,'capitalhill','','Access-Reject','2019-10-04 06:44:35'),(537249,'capitalhill','','Access-Accept','2019-07-08 15:40:06'),(803120,'kumi','','Access-Reject','2019-08-21 04:23:24'),(913392,'capitalhill','','Access-Reject','2019-10-04 06:44:23'),(913391,'capitalhill','','Access-Reject','2019-10-04 06:44:12'),(913390,'capitalhill','','Access-Reject','2019-10-04 06:44:00'),(803116,'kumi','','Access-Reject','2019-08-21 04:22:53'),(913389,'capitalhill','','Access-Reject','2019-10-04 06:43:49'),(913388,'capitalhill','','Access-Reject','2019-10-04 06:43:38'),(913387,'capitalhill','','Access-Reject','2019-10-04 06:43:26'),(803112,'kumi','','Access-Reject','2019-08-21 04:22:22'),(913386,'capitalhill','','Access-Reject','2019-10-04 06:43:15'),(913385,'capitalhill','','Access-Reject','2019-10-04 06:43:03'),(537269,'capitalhill','','Access-Accept','2019-07-08 15:50:04'),(537271,'mfantsipim','','Access-Accept','2019-07-08 15:50:05'),(803109,'kumi','','Access-Reject','2019-08-21 04:21:51'),(913384,'capitalhill','','Access-Reject','2019-10-04 06:42:52'),(913383,'capitalhill','','Access-Reject','2019-10-04 06:42:40'),(913382,'capitalhill','','Access-Reject','2019-10-04 06:42:29'),(803105,'kumi','','Access-Reject','2019-08-21 04:21:20'),(913381,'capitalhill','','Access-Reject','2019-10-04 06:42:17'),(913380,'capitalhill','','Access-Reject','2019-10-04 06:42:06'),(913379,'capitalhill','','Access-Reject','2019-10-04 06:41:55'),(803101,'kumi','','Access-Reject','2019-08-21 04:20:49'),(913378,'capitalhill','','Access-Reject','2019-10-04 06:41:43'),(913377,'capitalhill','','Access-Reject','2019-10-04 06:41:32'),(537291,'capitalhill','','Access-Accept','2019-07-08 16:00:06'),(537292,'amanful','','Access-Accept','2019-07-08 16:00:07'),(803098,'kumi','','Access-Reject','2019-08-21 04:20:18'),(913376,'capitalhill','','Access-Reject','2019-10-04 06:41:20'),(913375,'capitalhill','','Access-Reject','2019-10-04 06:41:09'),(913374,'capitalhill','','Access-Reject','2019-10-04 06:40:57'),(803094,'kumi','','Access-Reject','2019-08-21 04:19:47'),(913373,'capitalhill','','Access-Reject','2019-10-04 06:40:45'),(913372,'capitalhill','','Access-Reject','2019-10-04 06:40:34'),(913371,'pempamsie','','Access-Accept','2019-10-04 06:40:24'),(803090,'kumi','','Access-Reject','2019-08-21 04:19:16'),(913370,'capitalhill','','Access-Reject','2019-10-04 06:40:22'),(913369,'capitalhill','','Access-Reject','2019-10-04 06:40:11'),(913368,'capitalhill','','Access-Reject','2019-10-04 06:40:00'),(537313,'capitalhill','','Access-Accept','2019-07-08 16:10:03'),(537314,'mfantsipim','','Access-Accept','2019-07-08 16:10:06'),(537315,'affiliation','','Access-Accept','2019-07-08 16:10:06'),(537316,'cegrad','','Access-Accept','2019-07-08 16:10:11'),(913367,'capitalhill','','Access-Reject','2019-10-04 06:39:48'),(803086,'kumi','','Access-Reject','2019-08-21 04:18:44'),(913366,'capitalhill','','Access-Reject','2019-10-04 06:39:37'),(913365,'capitalhill','','Access-Reject','2019-10-04 06:39:25'),(803083,'kumi','','Access-Reject','2019-08-21 04:18:13'),(913364,'capitalhill','','Access-Reject','2019-10-04 06:39:14'),(913363,'capitalhill','','Access-Reject','2019-10-04 06:39:03'),(913362,'capitalhill','','Access-Reject','2019-10-04 06:38:51'),(803079,'kumi','','Access-Reject','2019-08-21 04:17:42'),(913361,'capitalhill','','Access-Reject','2019-10-04 06:38:40'),(913360,'capitalhill','','Access-Reject','2019-10-04 06:38:29'),(537335,'capitalhill','','Access-Accept','2019-07-08 16:20:07'),(913359,'capitalhill','','Access-Reject','2019-10-04 06:38:17'),(803075,'kumi','','Access-Reject','2019-08-21 04:17:11'),(913358,'capitalhill','','Access-Reject','2019-10-04 06:38:06'),(913357,'capitalhill','','Access-Reject','2019-10-04 06:37:55'),(913356,'capitalhill','','Access-Reject','2019-10-04 06:37:43'),(803071,'kumi','','Access-Reject','2019-08-21 04:16:40'),(913355,'capitalhill','','Access-Reject','2019-10-04 06:37:32'),(913354,'capitalhill','','Access-Reject','2019-10-04 06:37:20'),(803068,'kumi','','Access-Reject','2019-08-21 04:16:09'),(913353,'capitalhill','','Access-Reject','2019-10-04 06:37:09'),(913352,'capitalhill','','Access-Reject','2019-10-04 06:36:58'),(537356,'capitalhill','','Access-Accept','2019-07-08 16:30:03'),(537357,'mfantsipim','','Access-Accept','2019-07-08 16:30:05'),(913351,'capitalhill','','Access-Reject','2019-10-04 06:36:46'),(803064,'kumi','','Access-Reject','2019-08-21 04:15:38'),(913350,'capitalhill','','Access-Reject','2019-10-04 06:36:35'),(913349,'capitalhill','','Access-Reject','2019-10-04 06:36:23'),(913348,'capitalhill','','Access-Reject','2019-10-04 06:36:12'),(803060,'kumi','','Access-Reject','2019-08-21 04:15:07'),(913347,'capitalhill','','Access-Reject','2019-10-04 06:36:00'),(913346,'capitalhill','','Access-Reject','2019-10-04 06:35:49'),(803057,'kumi','','Access-Reject','2019-08-21 04:14:36'),(913345,'capitalhill','','Access-Reject','2019-10-04 06:35:38'),(913344,'capitalhill','','Access-Reject','2019-10-04 06:35:26'),(537377,'capitalhill','','Access-Accept','2019-07-08 16:40:03'),(913343,'capitalhill','','Access-Reject','2019-10-04 06:35:15'),(803053,'kumi','','Access-Reject','2019-08-21 04:14:05'),(913342,'capitalhill','','Access-Reject','2019-10-04 06:35:03'),(913341,'capitalhill','','Access-Reject','2019-10-04 06:34:51'),(913340,'src_hostel','','Access-Accept','2019-10-04 06:34:51'),(803049,'kumi','','Access-Reject','2019-08-21 04:13:34'),(913339,'capitalhill','','Access-Reject','2019-10-04 06:34:40'),(913338,'capitalhill','','Access-Reject','2019-10-04 06:34:28'),(913337,'capitalhill','','Access-Reject','2019-10-04 06:34:17'),(803045,'kumi','','Access-Reject','2019-08-21 04:13:02'),(913336,'capitalhill','','Access-Reject','2019-10-04 06:34:05'),(537397,'capitalhill','','Access-Accept','2019-07-08 16:50:02'),(537398,'mfantsipim','','Access-Accept','2019-07-08 16:50:06'),(913335,'capitalhill','','Access-Reject','2019-10-04 06:33:54'),(803042,'kumi','','Access-Reject','2019-08-21 04:12:31'),(913334,'capitalhill','','Access-Reject','2019-10-04 06:33:42'),(913333,'capitalhill','','Access-Reject','2019-10-04 06:33:31'),(913332,'capitalhill','','Access-Reject','2019-10-04 06:33:20'),(803038,'kumi','','Access-Reject','2019-08-21 04:12:00'),(913331,'capitalhill','','Access-Reject','2019-10-04 06:33:08'),(913330,'capitalhill','','Access-Reject','2019-10-04 06:32:57'),(913329,'capitalhill','','Access-Reject','2019-10-04 06:32:45'),(803034,'kumi','','Access-Reject','2019-08-21 04:11:29'),(913328,'capitalhill','','Access-Reject','2019-10-04 06:32:34'),(913327,'capitalhill','','Access-Reject','2019-10-04 06:32:23'),(537419,'capitalhill','','Access-Accept','2019-07-08 17:00:02'),(913326,'capitalhill','','Access-Reject','2019-10-04 06:32:11'),(803030,'kumi','','Access-Reject','2019-08-21 04:10:58'),(913325,'capitalhill','','Access-Reject','2019-10-04 06:32:00'),(913324,'capitalhill','','Access-Reject','2019-10-04 06:31:48'),(803027,'britwums','','Access-Accept','2019-08-21 04:10:30'),(803026,'kumi','','Access-Reject','2019-08-21 04:10:27'),(803025,'cegrad','','Access-Accept','2019-08-21 04:10:27'),(913323,'capitalhill','','Access-Reject','2019-10-04 06:31:37'),(913322,'capitalhill','','Access-Reject','2019-10-04 06:31:26'),(913321,'capitalhill','','Access-Reject','2019-10-04 06:31:14'),(537438,'capitalhill','','Access-Accept','2019-07-08 17:10:02'),(537439,'mfantsipim','','Access-Accept','2019-07-08 17:10:05'),(913320,'capitalhill','','Access-Reject','2019-10-04 06:31:03'),(913319,'capitalhill','','Access-Reject','2019-10-04 06:30:51'),(913318,'capitalhill','','Access-Reject','2019-10-04 06:30:40'),(913317,'capitalhill','','Access-Reject','2019-10-04 06:30:29'),(803017,'mfantsipim','','Access-Accept','2019-08-21 04:10:03'),(803016,'affiliation','','Access-Accept','2019-08-21 04:10:02'),(913316,'capitalhill','','Access-Reject','2019-10-04 06:30:17'),(803014,'kumi','','Access-Reject','2019-08-21 04:09:56'),(913315,'capitalhill','','Access-Reject','2019-10-04 06:30:06'),(913314,'mfantsipim','','Access-Accept','2019-10-04 06:30:03'),(537459,'capitalhill','','Access-Accept','2019-07-08 17:20:02'),(803011,'kumi','','Access-Reject','2019-08-21 04:09:25'),(913313,'capitalhill','','Access-Reject','2019-10-04 06:29:55'),(913312,'capitalhill','','Access-Reject','2019-10-04 06:29:43'),(913311,'capitalhill','','Access-Reject','2019-10-04 06:29:32'),(803007,'kumi','','Access-Reject','2019-08-21 04:08:54'),(913310,'capitalhill','','Access-Reject','2019-10-04 06:29:20'),(913309,'capitalhill','','Access-Reject','2019-10-04 06:29:09'),(913308,'capitalhill','','Access-Reject','2019-10-04 06:28:57'),(803003,'kumi','','Access-Reject','2019-08-21 04:08:23'),(913307,'capitalhill','','Access-Reject','2019-10-04 06:28:46'),(913306,'capitalhill','','Access-Reject','2019-10-04 06:28:35'),(537479,'capitalhill','','Access-Accept','2019-07-08 17:30:02'),(537481,'mfantsipim','','Access-Accept','2019-07-08 17:30:05'),(913305,'capitalhill','','Access-Reject','2019-10-04 06:28:23'),(802999,'kumi','','Access-Reject','2019-08-21 04:07:52'),(913304,'capitalhill','','Access-Reject','2019-10-04 06:28:12'),(913303,'capitalhill','','Access-Reject','2019-10-04 06:28:00'),(802996,'kumi','','Access-Reject','2019-08-21 04:07:20'),(913302,'capitalhill','','Access-Reject','2019-10-04 06:27:49'),(913301,'baduwa','','Access-Accept','2019-10-04 06:27:41'),(913300,'capitalhill','','Access-Reject','2019-10-04 06:27:38'),(802992,'kumi','','Access-Reject','2019-08-21 04:06:49'),(913299,'capitalhill','','Access-Reject','2019-10-04 06:27:26'),(913298,'capitalhill','','Access-Reject','2019-10-04 06:27:15'),(537501,'capitalhill','','Access-Accept','2019-07-08 17:40:02'),(913297,'capitalhill','','Access-Reject','2019-10-04 06:27:04'),(802988,'kumi','','Access-Reject','2019-08-21 04:06:18'),(913296,'capitalhill','','Access-Reject','2019-10-04 06:26:52'),(913295,'capitalhill','','Access-Reject','2019-10-04 06:26:41'),(913294,'capitalhill','','Access-Reject','2019-10-04 06:26:29'),(802984,'kumi','','Access-Reject','2019-08-21 04:05:47'),(913293,'capitalhill','','Access-Reject','2019-10-04 06:26:18'),(913292,'capitalhill','','Access-Reject','2019-10-04 06:26:07'),(802981,'kumi','','Access-Reject','2019-08-21 04:05:16'),(913291,'capitalhill','','Access-Reject','2019-10-04 06:25:55'),(913290,'capitalhill','','Access-Reject','2019-10-04 06:25:44'),(537521,'capitalhill','','Access-Accept','2019-07-08 17:50:02'),(537522,'mfantsipim','','Access-Accept','2019-07-08 17:50:05'),(913289,'capitalhill','','Access-Reject','2019-10-04 06:25:32'),(802977,'kumi','','Access-Reject','2019-08-21 04:04:45'),(913288,'capitalhill','','Access-Reject','2019-10-04 06:25:21'),(913287,'capitalhill','','Access-Reject','2019-10-04 06:25:09'),(913286,'SoNM','','Access-Accept','2019-10-04 06:25:00'),(802973,'kumi','','Access-Reject','2019-08-21 04:04:14'),(913285,'capitalhill','','Access-Reject','2019-10-04 06:24:58'),(913284,'capitalhill','','Access-Reject','2019-10-04 06:24:46'),(802970,'kumi','','Access-Reject','2019-08-21 04:03:43'),(913283,'capitalhill','','Access-Reject','2019-10-04 06:24:35'),(913282,'capitalhill','','Access-Reject','2019-10-04 06:24:24'),(537542,'capitalhill','','Access-Accept','2019-07-08 18:00:02'),(913281,'capitalhill','','Access-Reject','2019-10-04 06:24:12'),(802966,'kumi','','Access-Reject','2019-08-21 04:03:12'),(913280,'capitalhill','','Access-Reject','2019-10-04 06:24:01'),(913279,'capitalhill','','Access-Reject','2019-10-04 06:23:50'),(913278,'capitalhill','','Access-Reject','2019-10-04 06:23:38'),(802962,'kumi','','Access-Reject','2019-08-21 04:02:41'),(913277,'capitalhill','','Access-Reject','2019-10-04 06:23:27'),(913276,'capitalhill','','Access-Reject','2019-10-04 06:23:15'),(913275,'capitalhill','','Access-Reject','2019-10-04 06:23:04'),(802958,'kumi','','Access-Reject','2019-08-21 04:02:09'),(913273,'capitalhill','','Access-Reject','2019-10-04 06:22:41'),(537564,'affiliation','','Access-Accept','2019-07-08 18:10:06'),(913274,'capitalhill','','Access-Reject','2019-10-04 06:22:53'),(802955,'kumi','','Access-Reject','2019-08-21 04:01:38'),(913272,'capitalhill','','Access-Reject','2019-10-04 06:22:30'),(913271,'capitalhill','','Access-Reject','2019-10-04 06:22:19'),(913270,'capitalhill','','Access-Reject','2019-10-04 06:22:07'),(802951,'kumi','','Access-Reject','2019-08-21 04:01:07'),(913269,'capitalhill','','Access-Reject','2019-10-04 06:21:56'),(913268,'capitalhill','','Access-Reject','2019-10-04 06:21:44'),(537578,'baduwa','','Access-Accept','2019-07-08 18:17:03'),(537579,'cegrad','','Access-Accept','2019-07-08 18:17:08'),(537580,'dodoos','','Access-Accept','2019-07-08 18:17:13'),(913267,'capitalhill','','Access-Reject','2019-10-04 06:21:33'),(537582,'mfantsipim','','Access-Accept','2019-07-08 18:17:16'),(537583,'capitalhill','','Access-Accept','2019-07-08 18:17:18'),(802947,'kumi','','Access-Reject','2019-08-21 04:00:36'),(913266,'capitalhill','','Access-Reject','2019-10-04 06:21:21'),(913265,'capitalhill','','Access-Reject','2019-10-04 06:21:10'),(537589,'capitalhill','','Access-Accept','2019-07-08 18:20:02'),(913264,'capitalhill','','Access-Reject','2019-10-04 06:20:58'),(802943,'kumi','','Access-Reject','2019-08-21 04:00:05'),(913263,'capitalhill','','Access-Reject','2019-10-04 06:20:47'),(913262,'capitalhill','','Access-Reject','2019-10-04 06:20:33'),(802940,'kumi','','Access-Reject','2019-08-21 03:59:34'),(913261,'SoNM','','Access-Accept','2019-10-04 06:20:27'),(913260,'anane-fenin','','Access-Accept','2019-10-04 06:20:19'),(913259,'mfantsipim','','Access-Accept','2019-10-04 06:20:17'),(802936,'kumi','','Access-Reject','2019-08-21 03:59:03'),(913258,'britwums','','Access-Accept','2019-10-04 06:20:14'),(913257,'cegrad','','Access-Accept','2019-10-04 06:20:09'),(537609,'capitalhill','','Access-Accept','2019-07-08 18:30:02'),(537610,'mfantsipim','','Access-Accept','2019-07-08 18:30:05'),(913256,'src_hostel','','Access-Accept','2019-10-04 06:20:08'),(802932,'kumi','','Access-Reject','2019-08-21 03:58:32'),(913255,'amanful','','Access-Accept','2019-10-04 06:20:07'),(913254,'mfantsipim','','Access-Accept','2019-10-04 05:50:03'),(802929,'kumi','','Access-Reject','2019-08-21 03:58:01'),(913253,'src_hostel','','Access-Accept','2019-10-04 05:34:57'),(913252,'mfantsipim','','Access-Accept','2019-10-04 05:30:03'),(913251,'baduwa','','Access-Accept','2019-10-04 05:27:41'),(802925,'kumi','','Access-Reject','2019-08-21 03:57:30'),(913250,'mfantsipim','','Access-Accept','2019-10-04 05:10:02'),(913249,'mfantsipim','','Access-Accept','2019-10-04 04:50:02'),(537630,'capitalhill','','Access-Accept','2019-07-08 18:40:02'),(913248,'src_hostel','','Access-Accept','2019-10-04 04:34:57'),(802921,'kumi','','Access-Reject','2019-08-21 03:56:58'),(913247,'mfantsipim','','Access-Accept','2019-10-04 04:30:02'),(913246,'baduwa','','Access-Accept','2019-10-04 04:27:41'),(913245,'SoNM','','Access-Accept','2019-10-04 04:25:02'),(802917,'kumi','','Access-Reject','2019-08-21 03:56:27'),(913244,'anane-fenin','','Access-Accept','2019-10-04 04:10:11'),(913243,'cegrad','','Access-Accept','2019-10-04 04:10:10'),(802914,'kumi','','Access-Reject','2019-08-21 03:55:56'),(913242,'mfantsipim','','Access-Accept','2019-10-04 04:10:02'),(913241,'mfantsipim','','Access-Accept','2019-10-04 03:50:02'),(537651,'capitalhill','','Access-Accept','2019-07-08 18:50:03'),(537652,'mfantsipim','','Access-Accept','2019-07-08 18:50:05'),(913240,'src_hostel','','Access-Accept','2019-10-04 03:34:57'),(802910,'kumi','','Access-Reject','2019-08-21 03:55:25'),(913239,'mfantsipim','','Access-Accept','2019-10-04 03:30:02'),(913238,'baduwa','','Access-Accept','2019-10-04 03:27:41'),(913237,'britwums','','Access-Accept','2019-10-04 03:10:08'),(802906,'kumi','','Access-Reject','2019-08-21 03:54:54'),(913236,'mfantsipim','','Access-Accept','2019-10-04 03:10:02'),(913235,'pempamsie','','Access-Accept','2019-10-04 03:05:43'),(802903,'kumi','','Access-Reject','2019-08-21 03:54:23'),(913234,'mfantsipim','','Access-Accept','2019-10-04 02:50:02'),(537670,'capitalhill','','Access-Accept','2019-07-08 19:00:02'),(913233,'src_hostel','','Access-Accept','2019-10-04 02:34:58'),(913232,'mfantsipim','','Access-Accept','2019-10-04 02:30:02'),(802899,'kumi','','Access-Reject','2019-08-21 03:53:52'),(913231,'baduwa','','Access-Accept','2019-10-04 02:27:41'),(913230,'SoNM','','Access-Accept','2019-10-04 02:25:01'),(913229,'anane-fenin','','Access-Accept','2019-10-04 02:10:13'),(802895,'kumi','','Access-Reject','2019-08-21 03:53:21'),(913228,'cegrad','','Access-Accept','2019-10-04 02:10:10'),(913227,'mfantsipim','','Access-Accept','2019-10-04 02:10:02'),(913226,'mfantsipim','','Access-Accept','2019-10-04 01:50:02'),(802891,'kumi','','Access-Reject','2019-08-21 03:52:50'),(537690,'capitalhill','','Access-Accept','2019-07-08 19:10:02'),(537691,'mfantsipim','','Access-Accept','2019-07-08 19:10:05'),(913225,'src_hostel','','Access-Accept','2019-10-04 01:34:57'),(913224,'mfantsipim','','Access-Accept','2019-10-04 01:30:03'),(802888,'kumi','','Access-Reject','2019-08-21 03:52:19'),(913223,'baduwa','','Access-Accept','2019-10-04 01:27:41'),(913222,'mfantsipim','','Access-Accept','2019-10-04 01:10:03'),(913221,'mfantsipim','','Access-Accept','2019-10-04 00:50:02'),(802884,'kumi','','Access-Reject','2019-08-21 03:51:47'),(913220,'pempamsie','','Access-Accept','2019-10-04 00:45:43'),(913219,'src_hostel','','Access-Accept','2019-10-04 00:34:57'),(802880,'kumi','','Access-Reject','2019-08-21 03:51:16'),(537712,'capitalhill','','Access-Accept','2019-07-08 19:20:02'),(913218,'mfantsipim','','Access-Accept','2019-10-04 00:30:02'),(913217,'Diana ','0x1cc8fe21b863935080e00e3319b8f49027','Access-Reject','2019-10-04 00:28:11'),(913216,'baduwa','','Access-Accept','2019-10-04 00:27:41'),(802876,'kumi','','Access-Reject','2019-08-21 03:50:45'),(913215,'SoNM','','Access-Accept','2019-10-04 00:25:01'),(913214,'anane-fenin','','Access-Accept','2019-10-04 00:10:11'),(802873,'kumi','','Access-Reject','2019-08-21 03:50:14'),(913213,'cegrad','','Access-Accept','2019-10-04 00:10:10'),(802871,'mfantsipim','','Access-Accept','2019-08-21 03:50:03'),(913212,'mfantsipim','','Access-Accept','2019-10-04 00:10:02'),(913211,'amanful','','Access-Accept','2019-10-04 00:00:06'),(537732,'capitalhill','','Access-Accept','2019-07-08 19:30:02'),(537733,'mfantsipim','','Access-Accept','2019-07-08 19:30:05'),(802868,'kumi','','Access-Reject','2019-08-21 03:49:43'),(913210,'mfantsipim','','Access-Accept','2019-10-03 23:50:02'),(913209,'src_hostel','','Access-Accept','2019-10-03 23:34:57'),(913208,'mfantsipim','','Access-Accept','2019-10-03 23:30:02'),(802864,'kumi','','Access-Reject','2019-08-21 03:49:12'),(913207,'baduwa','','Access-Accept','2019-10-03 23:27:42'),(913206,'mfantsipim','','Access-Accept','2019-10-03 23:10:02'),(802861,'kumi','','Access-Reject','2019-08-21 03:48:41'),(913205,'mfantsipim','','Access-Accept','2019-10-03 22:50:02'),(913204,'ekpetis','','Access-Accept','2019-10-03 22:36:16'),(913203,'src_hostel','','Access-Accept','2019-10-03 22:34:57'),(537753,'capitalhill','','Access-Accept','2019-07-08 19:40:02'),(802857,'kumi','','Access-Reject','2019-08-21 03:48:10'),(913202,'mfantsipim','','Access-Accept','2019-10-03 22:30:02'),(913201,'baduwa','','Access-Accept','2019-10-03 22:27:42'),(913200,'pempamsie','','Access-Accept','2019-10-03 22:25:43'),(802853,'kumi','','Access-Reject','2019-08-21 03:47:39'),(913199,'SoNM','','Access-Accept','2019-10-03 22:25:01'),(913198,'anane-fenin','','Access-Accept','2019-10-03 22:10:11'),(913197,'cegrad','','Access-Accept','2019-10-03 22:10:09'),(802849,'kumi','','Access-Reject','2019-08-21 03:47:08'),(913196,'britwums','','Access-Accept','2019-10-03 22:10:08'),(913195,'mfantsipim','','Access-Accept','2019-10-03 22:10:02'),(802846,'kumi','','Access-Reject','2019-08-21 03:46:36'),(537774,'capitalhill','','Access-Accept','2019-07-08 19:50:03'),(537775,'mfantsipim','','Access-Accept','2019-07-08 19:50:05'),(913194,'mfantsipim','','Access-Accept','2019-10-03 21:50:02'),(913193,'src_hostel','','Access-Accept','2019-10-03 21:34:58'),(913192,'mfantsipim','','Access-Accept','2019-10-03 21:30:02'),(802842,'kumi','','Access-Reject','2019-08-21 03:46:05'),(913191,'baduwa','','Access-Accept','2019-10-03 21:27:41'),(913190,'mfantsipim','','Access-Accept','2019-10-03 21:10:02'),(802838,'kumi','','Access-Reject','2019-08-21 03:45:34'),(913189,'arich.gyapong@gmail.com','0x2e901777dbcbad130b7c5de5056e01989b','Access-Reject','2019-10-03 20:57:54'),(537794,'capitalhill','','Access-Accept','2019-07-08 19:59:22'),(802835,'kumi','','Access-Reject','2019-08-21 03:45:03'),(913188,'arich.gyapong@gmail.com','0x174039ec5cfd0ca39e3bf0e00962d12e17','Access-Reject','2019-10-03 20:56:13'),(913187,'mfantsipim','','Access-Accept','2019-10-03 20:50:02'),(802831,'kumi','','Access-Reject','2019-08-21 03:44:32'),(913186,'SRCH','0x5506e7b3042607e534258aa64ec4f1f638','Access-Reject','2019-10-03 20:41:25'),(913185,'SRCH','0x44ec50c9a8a96770b48115c3a013873cab','Access-Reject','2019-10-03 20:40:57'),(913184,'src_hostel','','Access-Accept','2019-10-03 20:34:57'),(802827,'kumi','','Access-Reject','2019-08-21 03:44:01'),(913183,'mfantsipim','','Access-Accept','2019-10-03 20:30:02'),(913182,'baduwa','','Access-Accept','2019-10-03 20:27:41'),(537813,'adukpos','','Access-Accept','2019-07-08 20:08:56'),(913180,'anane-fenin','','Access-Accept','2019-10-03 20:10:11'),(537816,'capitalhill','','Access-Accept','2019-07-08 20:10:03'),(913181,'SoNM','','Access-Accept','2019-10-03 20:25:00'),(537818,'mfantsipim','','Access-Accept','2019-07-08 20:10:05'),(537819,'affiliation','','Access-Accept','2019-07-08 20:10:07'),(537820,'britwums','','Access-Accept','2019-07-08 20:10:09'),(537821,'cegrad','','Access-Accept','2019-07-08 20:10:11'),(802823,'kumi','','Access-Reject','2019-08-21 03:43:30'),(913179,'cegrad','','Access-Accept','2019-10-03 20:10:09'),(913178,'mfantsipim','','Access-Accept','2019-10-03 20:10:02'),(802820,'kumi','','Access-Reject','2019-08-21 03:42:59'),(913177,'pempamsie','','Access-Accept','2019-10-03 20:05:43'),(913176,'mfantsipim','','Access-Accept','2019-10-03 19:50:02'),(913175,'src_hostel','','Access-Accept','2019-10-03 19:34:57'),(802816,'kumi','','Access-Reject','2019-08-21 03:42:28'),(913174,'mfantsipim','','Access-Accept','2019-10-03 19:30:02'),(913173,'baduwa','','Access-Accept','2019-10-03 19:27:42'),(913172,'mfantsipim','','Access-Accept','2019-10-03 19:10:02'),(537841,'capitalhill','','Access-Accept','2019-07-08 20:20:03'),(802812,'kumi','','Access-Reject','2019-08-21 03:41:57'),(913171,'mfantsipim','','Access-Accept','2019-10-03 18:50:02'),(913170,'ekpetis','','Access-Accept','2019-10-03 18:44:35'),(913169,'src_hostel','','Access-Accept','2019-10-03 18:34:57'),(802808,'kumi','','Access-Reject','2019-08-21 03:41:26'),(913168,'mfantsipim','','Access-Accept','2019-10-03 18:30:02'),(913167,'baduwa','','Access-Accept','2019-10-03 18:27:41'),(802805,'kumi','','Access-Reject','2019-08-21 03:40:54'),(913166,'SoNM','','Access-Accept','2019-10-03 18:25:01'),(913165,'anane-fenin','','Access-Accept','2019-10-03 18:10:11'),(913164,'cegrad','','Access-Accept','2019-10-03 18:10:09'),(537862,'capitalhill','','Access-Accept','2019-07-08 20:30:03'),(537863,'mfantsipim','','Access-Accept','2019-07-08 20:30:05'),(802801,'kumi','','Access-Reject','2019-08-21 03:40:23'),(913163,'affiliation','','Access-Accept','2019-10-03 18:10:03'),(913162,'mfantsipim','','Access-Accept','2019-10-03 18:10:02'),(913161,'capitalhill','','Access-Accept','2019-10-03 18:03:25'),(802797,'kumi','','Access-Reject','2019-08-21 03:39:52'),(913160,'capitalhill','','Access-Reject','2019-10-03 18:03:13'),(913159,'capitalhill','','Access-Reject','2019-10-03 18:03:01'),(802794,'kumi','','Access-Reject','2019-08-21 03:39:21'),(913158,'capitalhill','','Access-Reject','2019-10-03 18:02:49'),(913157,'capitalhill','','Access-Reject','2019-10-03 18:02:38'),(913156,'capitalhill','','Access-Reject','2019-10-03 18:02:26'),(537883,'capitalhill','','Access-Accept','2019-07-08 20:40:03'),(802790,'kumi','','Access-Reject','2019-08-21 03:38:50'),(913155,'capitalhill','','Access-Reject','2019-10-03 18:02:14'),(913154,'capitalhill','','Access-Reject','2019-10-03 18:02:03'),(913153,'capitalhill','ephphatha','Access-Reject','2019-10-03 18:01:58'),(802786,'kumi','','Access-Reject','2019-08-21 03:38:19'),(913152,'capitalhill','','Access-Reject','2019-10-03 18:01:51'),(913151,'capitalhill','','Access-Reject','2019-10-03 18:01:40'),(913150,'capitalhill','','Access-Reject','2019-10-03 18:01:29'),(802782,'kumi','','Access-Reject','2019-08-21 03:37:48'),(913149,'capitalhill','','Access-Reject','2019-10-03 18:01:17'),(913148,'capitalhill','','Access-Reject','2019-10-03 18:01:09'),(537902,'capitalhill','','Access-Accept','2019-07-08 20:50:03'),(537903,'mfantsipim','','Access-Accept','2019-07-08 20:50:05'),(802779,'kumi','','Access-Reject','2019-08-21 03:37:17'),(537906,'dodoos','','Access-Accept','2019-07-08 20:50:57'),(913147,'capitalhill','','Access-Reject','2019-10-03 18:01:04'),(913146,'capitalhill','','Access-Reject','2019-10-03 18:01:01'),(913145,'capitalhill','','Access-Reject','2019-10-03 18:00:59'),(802775,'kumi','','Access-Reject','2019-08-21 03:36:46'),(913144,'capitalhill','','Access-Reject','2019-10-03 17:59:56'),(913143,'capitalhill','','Access-Reject','2019-10-03 17:59:44'),(913142,'capitalhill','','Access-Reject','2019-10-03 17:59:33'),(802771,'kumi','','Access-Reject','2019-08-21 03:36:15'),(913141,'capitalhill','','Access-Reject','2019-10-03 17:59:21'),(913140,'capitalhill','','Access-Reject','2019-10-03 17:59:09'),(537925,'capitalhill','','Access-Accept','2019-07-08 21:00:03'),(802768,'kumi','','Access-Reject','2019-08-21 03:35:43'),(913139,'capitalhill','','Access-Reject','2019-10-03 17:58:58'),(913138,'capitalhill','','Access-Reject','2019-10-03 17:58:46'),(913137,'capitalhill','','Access-Reject','2019-10-03 17:58:35'),(802764,'kumi','','Access-Reject','2019-08-21 03:35:12'),(913136,'capitalhill','','Access-Reject','2019-10-03 17:58:23'),(913135,'capitalhill','','Access-Reject','2019-10-03 17:58:11'),(537937,'pempamsie','','Access-Accept','2019-07-08 21:05:46'),(913134,'capitalhill','','Access-Reject','2019-10-03 17:58:00'),(802760,'kumi','','Access-Reject','2019-08-21 03:34:41'),(913133,'capitalhill','','Access-Reject','2019-10-03 17:57:48'),(913132,'capitalhill','','Access-Reject','2019-10-03 17:57:37'),(537946,'capitalhill','','Access-Accept','2019-07-08 21:10:03'),(537947,'mfantsipim','','Access-Accept','2019-07-08 21:10:05'),(913131,'capitalhill','','Access-Reject','2019-10-03 17:57:25'),(802756,'kumi','','Access-Reject','2019-08-21 03:34:10'),(913130,'capitalhill','','Access-Reject','2019-10-03 17:57:14'),(913129,'capitalhill','','Access-Reject','2019-10-03 17:57:02'),(802753,'kumi','','Access-Reject','2019-08-21 03:33:39'),(913128,'capitalhill','','Access-Reject','2019-10-03 17:56:51'),(913127,'capitalhill','','Access-Reject','2019-10-03 17:56:39'),(913126,'capitalhill','','Access-Reject','2019-10-03 17:56:27'),(802749,'kumi','','Access-Reject','2019-08-21 03:33:08'),(913125,'capitalhill','','Access-Reject','2019-10-03 17:56:16'),(913124,'capitalhill','','Access-Reject','2019-10-03 17:56:04'),(537967,'capitalhill','','Access-Accept','2019-07-08 21:20:03'),(913123,'capitalhill','','Access-Reject','2019-10-03 17:55:53'),(802745,'kumi','','Access-Reject','2019-08-21 03:32:37'),(913122,'capitalhill','','Access-Reject','2019-10-03 17:55:41'),(913121,'capitalhill','','Access-Reject','2019-10-03 17:55:29'),(913120,'capitalhill','','Access-Reject','2019-10-03 17:55:18'),(802741,'kumi','','Access-Reject','2019-08-21 03:32:06'),(913119,'capitalhill','','Access-Reject','2019-10-03 17:55:06'),(913118,'capitalhill','','Access-Reject','2019-10-03 17:54:55'),(802738,'kumi','','Access-Reject','2019-08-21 03:31:35'),(913117,'capitalhill','','Access-Reject','2019-10-03 17:54:18'),(913116,'capitalhill','','Access-Reject','2019-10-03 17:54:07'),(913115,'capitalhill','','Access-Reject','2019-10-03 17:53:55'),(537988,'capitalhill','','Access-Accept','2019-07-08 21:30:03'),(537989,'mfantsipim','','Access-Accept','2019-07-08 21:30:05'),(802734,'kumi','','Access-Reject','2019-08-21 03:31:04'),(913114,'capitalhill','','Access-Reject','2019-10-03 17:53:44'),(913113,'capitalhill','','Access-Reject','2019-10-03 17:53:33'),(913112,'capitalhill','','Access-Reject','2019-10-03 17:53:21'),(802730,'kumi','','Access-Reject','2019-08-21 03:30:33'),(913111,'capitalhill','','Access-Reject','2019-10-03 17:53:13'),(913110,'capitalhill','','Access-Reject','2019-10-03 17:53:09'),(802727,'kumi','','Access-Reject','2019-08-21 03:30:04'),(802726,'mfantsipim','','Access-Accept','2019-08-21 03:30:03'),(913109,'capitalhill','','Access-Reject','2019-10-03 17:53:06'),(913108,'capitalhill','','Access-Reject','2019-10-03 17:51:02'),(538009,'capitalhill','','Access-Accept','2019-07-08 21:40:03'),(913107,'capitalhill','','Access-Reject','2019-10-03 17:50:50'),(802722,'kumi','','Access-Reject','2019-08-21 03:29:30'),(913106,'capitalhill','','Access-Reject','2019-10-03 17:50:39'),(913105,'capitalhill','','Access-Reject','2019-10-03 17:50:28'),(913104,'capitalhill','','Access-Reject','2019-10-03 17:50:16'),(802718,'kumi','','Access-Reject','2019-08-21 03:28:59'),(913103,'capitalhill','','Access-Reject','2019-10-03 17:50:05'),(913102,'mfantsipim','','Access-Accept','2019-10-03 17:50:02'),(913101,'capitalhill','','Access-Reject','2019-10-03 17:49:53'),(802714,'kumi','','Access-Reject','2019-08-21 03:28:28'),(913100,'capitalhill','','Access-Reject','2019-10-03 17:49:42'),(538029,'capitalhill','','Access-Accept','2019-07-08 21:50:03'),(538030,'mfantsipim','','Access-Accept','2019-07-08 21:50:05'),(913099,'capitalhill','','Access-Reject','2019-10-03 17:49:30'),(802711,'kumi','','Access-Reject','2019-08-21 03:27:57'),(913098,'capitalhill','','Access-Reject','2019-10-03 17:49:19'),(913097,'capitalhill','','Access-Reject','2019-10-03 17:49:07'),(913096,'capitalhill','','Access-Reject','2019-10-03 17:48:56'),(802707,'kumi','','Access-Reject','2019-08-21 03:27:26'),(913095,'capitalhill','','Access-Reject','2019-10-03 17:48:45'),(913094,'capitalhill','','Access-Reject','2019-10-03 17:48:33'),(913093,'capitalhill','','Access-Reject','2019-10-03 17:48:22'),(802703,'kumi','','Access-Reject','2019-08-21 03:26:55'),(538049,'capitalhill','','Access-Accept','2019-07-08 22:00:03'),(913092,'capitalhill','','Access-Reject','2019-10-03 17:48:10'),(913091,'capitalhill','','Access-Reject','2019-10-03 17:47:59'),(913090,'capitalhill','','Access-Reject','2019-10-03 17:47:48'),(802699,'kumi','','Access-Reject','2019-08-21 03:26:24'),(913089,'capitalhill','','Access-Reject','2019-10-03 17:47:36'),(913088,'capitalhill','','Access-Reject','2019-10-03 17:47:25'),(802696,'kumi','','Access-Reject','2019-08-21 03:25:53'),(913087,'capitalhill','','Access-Reject','2019-10-03 17:47:13'),(913086,'capitalhill','','Access-Reject','2019-10-03 17:47:02'),(913085,'capitalhill','','Access-Reject','2019-10-03 17:46:51'),(802692,'kumi','','Access-Reject','2019-08-21 03:25:21'),(913083,'capitalhill','','Access-Reject','2019-10-03 17:46:28'),(538070,'capitalhill','','Access-Accept','2019-07-08 22:10:03'),(913084,'capitalhill','','Access-Reject','2019-10-03 17:46:39'),(538072,'mfantsipim','','Access-Accept','2019-07-08 22:10:05'),(538073,'affiliation','','Access-Accept','2019-07-08 22:10:06'),(538074,'cegrad','','Access-Accept','2019-07-08 22:10:11'),(913082,'capitalhill','','Access-Reject','2019-10-03 17:46:16'),(913081,'adukpos','','Access-Accept','2019-10-03 17:46:10'),(802688,'kumi','','Access-Reject','2019-08-21 03:24:50'),(913080,'capitalhill','','Access-Reject','2019-10-03 17:46:05'),(913079,'home','','Access-Accept','2019-10-03 17:45:54'),(802685,'kumi','','Access-Reject','2019-08-21 03:24:19'),(913078,'capitalhill','','Access-Reject','2019-10-03 17:45:54'),(913077,'britwums','','Access-Accept','2019-10-03 17:45:53'),(913076,'src_hostel','','Access-Accept','2019-10-03 17:45:53'),(802681,'kumi','','Access-Reject','2019-08-21 03:23:48'),(913075,'pempamsie','','Access-Accept','2019-10-03 17:45:44'),(538094,'capitalhill','','Access-Accept','2019-07-08 22:20:03'),(913074,'mfantsipim','','Access-Accept','2019-10-03 17:43:40'),(913073,'baduwa','','Access-Accept','2019-10-03 17:43:38'),(802677,'kumi','','Access-Reject','2019-08-21 03:23:17'),(913072,'dodoos','','Access-Reject','2019-10-03 16:54:10'),(913071,'capitalhill','','Access-Reject','2019-10-03 16:54:06'),(913070,'dodoos','','Access-Reject','2019-10-03 16:53:58'),(802673,'kumi','','Access-Reject','2019-08-21 03:22:46'),(913069,'capitalhill','','Access-Reject','2019-10-03 16:53:55'),(913068,'dodoos','','Access-Reject','2019-10-03 16:53:47'),(802670,'kumi','','Access-Reject','2019-08-21 03:22:15'),(913067,'capitalhill','','Access-Reject','2019-10-03 16:53:43'),(538114,'capitalhill','','Access-Accept','2019-07-08 22:30:03'),(538115,'mfantsipim','','Access-Accept','2019-07-08 22:30:05'),(913066,'dodoos','','Access-Reject','2019-10-03 16:53:35'),(913065,'capitalhill','','Access-Reject','2019-10-03 16:53:32'),(802666,'kumi','','Access-Reject','2019-08-21 03:21:44'),(913064,'dodoos','','Access-Reject','2019-10-03 16:53:24'),(913063,'capitalhill','','Access-Reject','2019-10-03 16:53:21'),(913062,'dodoos','','Access-Reject','2019-10-03 16:53:12'),(802662,'kumi','','Access-Reject','2019-08-21 03:21:13'),(913061,'capitalhill','','Access-Reject','2019-10-03 16:53:09'),(913060,'dodoos','','Access-Reject','2019-10-03 16:53:00'),(913059,'capitalhill','','Access-Reject','2019-10-03 16:52:58'),(802658,'kumi','','Access-Reject','2019-08-21 03:20:42'),(538136,'capitalhill','','Access-Accept','2019-07-08 22:40:03'),(913058,'dodoos','','Access-Reject','2019-10-03 16:52:49'),(913057,'capitalhill','','Access-Reject','2019-10-03 16:52:47'),(802655,'kumi','','Access-Reject','2019-08-21 03:20:10'),(913056,'dodoos','','Access-Reject','2019-10-03 16:52:37'),(913055,'capitalhill','','Access-Reject','2019-10-03 16:52:35'),(913054,'dodoos','','Access-Reject','2019-10-03 16:52:26'),(802651,'kumi','','Access-Reject','2019-08-21 03:19:39'),(913053,'capitalhill','','Access-Reject','2019-10-03 16:52:24'),(913052,'dodoos','','Access-Reject','2019-10-03 16:52:14'),(913051,'capitalhill','','Access-Reject','2019-10-03 16:52:12'),(802647,'kumi','','Access-Reject','2019-08-21 03:19:08'),(538156,'capitalhill','','Access-Accept','2019-07-08 22:50:03'),(538157,'mfantsipim','','Access-Accept','2019-07-08 22:50:05'),(913050,'dodoos','','Access-Reject','2019-10-03 16:52:03'),(913049,'capitalhill','','Access-Reject','2019-10-03 16:52:01'),(802644,'kumi','','Access-Reject','2019-08-21 03:18:37'),(913048,'dodoos','','Access-Reject','2019-10-03 16:51:51'),(913047,'capitalhill','','Access-Reject','2019-10-03 16:51:49'),(913046,'dodoos','','Access-Reject','2019-10-03 16:51:40'),(802640,'kumi','','Access-Reject','2019-08-21 03:18:06'),(913045,'capitalhill','','Access-Reject','2019-10-03 16:51:38'),(913044,'dodoos','','Access-Reject','2019-10-03 16:51:28'),(913043,'capitalhill','','Access-Reject','2019-10-03 16:51:27'),(802636,'kumi','','Access-Reject','2019-08-21 03:17:35'),(538177,'capitalhill','','Access-Accept','2019-07-08 23:00:03'),(913042,'dodoos','','Access-Reject','2019-10-03 16:51:16'),(913041,'capitalhill','','Access-Reject','2019-10-03 16:51:15'),(913040,'dodoos','','Access-Reject','2019-10-03 16:51:05'),(802632,'kumi','','Access-Reject','2019-08-21 03:17:04'),(913039,'capitalhill','','Access-Reject','2019-10-03 16:51:04'),(913038,'dodoos','','Access-Reject','2019-10-03 16:50:53'),(802629,'kumi','','Access-Reject','2019-08-21 03:16:33'),(913037,'capitalhill','','Access-Reject','2019-10-03 16:50:52'),(913036,'dodoos','','Access-Reject','2019-10-03 16:50:42'),(913035,'capitalhill','','Access-Reject','2019-10-03 16:50:41'),(802625,'kumi','','Access-Reject','2019-08-21 03:16:02'),(913034,'dodoos','','Access-Reject','2019-10-03 16:50:30'),(538198,'capitalhill','','Access-Accept','2019-07-08 23:10:03'),(538199,'mfantsipim','','Access-Accept','2019-07-08 23:10:05'),(913033,'capitalhill','','Access-Reject','2019-10-03 16:50:30'),(913032,'dodoos','','Access-Reject','2019-10-03 16:50:19'),(802621,'kumi','','Access-Reject','2019-08-21 03:15:31'),(913031,'capitalhill','','Access-Reject','2019-10-03 16:50:18'),(913030,'dodoos','','Access-Reject','2019-10-03 16:50:07'),(913029,'capitalhill','','Access-Reject','2019-10-03 16:50:07'),(802617,'kumi','','Access-Reject','2019-08-21 03:14:59'),(913028,'mfantsipim','','Access-Accept','2019-10-03 16:50:02'),(913027,'capitalhill','','Access-Reject','2019-10-03 16:49:55'),(802614,'kumi','','Access-Reject','2019-08-21 03:14:28'),(913026,'dodoos','','Access-Reject','2019-10-03 16:49:55'),(538219,'capitalhill','','Access-Accept','2019-07-08 23:20:03'),(913025,'capitalhill','','Access-Reject','2019-10-03 16:49:44'),(913024,'dodoos','','Access-Reject','2019-10-03 16:49:44'),(802610,'kumi','','Access-Reject','2019-08-21 03:13:57'),(913023,'capitalhill','','Access-Reject','2019-10-03 16:49:33'),(913022,'dodoos','','Access-Reject','2019-10-03 16:49:32'),(913021,'capitalhill','','Access-Reject','2019-10-03 16:49:21'),(802606,'kumi','','Access-Reject','2019-08-21 03:13:26'),(913020,'dodoos','','Access-Reject','2019-10-03 16:49:20'),(913019,'capitalhill','','Access-Reject','2019-10-03 16:49:10'),(802603,'kumi','','Access-Reject','2019-08-21 03:12:55'),(538238,'capitalhill','','Access-Accept','2019-07-08 23:30:03'),(538239,'mfantsipim','','Access-Accept','2019-07-08 23:30:05'),(913018,'dodoos','','Access-Reject','2019-10-03 16:49:09'),(913017,'capitalhill','','Access-Reject','2019-10-03 16:48:58'),(913016,'dodoos','','Access-Reject','2019-10-03 16:48:57'),(802599,'kumi','','Access-Reject','2019-08-21 03:12:24'),(913015,'capitalhill','','Access-Reject','2019-10-03 16:48:47'),(913014,'dodoos','','Access-Reject','2019-10-03 16:48:46'),(913013,'capitalhill','','Access-Reject','2019-10-03 16:48:36'),(802595,'kumi','','Access-Reject','2019-08-21 03:11:53'),(913012,'dodoos','','Access-Reject','2019-10-03 16:48:34'),(913011,'capitalhill','','Access-Reject','2019-10-03 16:48:24'),(913010,'dodoos','','Access-Reject','2019-10-03 16:48:22'),(538259,'capitalhill','','Access-Accept','2019-07-08 23:40:03'),(802591,'kumi','','Access-Reject','2019-08-21 03:11:22'),(913009,'capitalhill','','Access-Reject','2019-10-03 16:48:13'),(913008,'dodoos','','Access-Reject','2019-10-03 16:48:11'),(802588,'kumi','','Access-Reject','2019-08-21 03:10:51'),(913007,'capitalhill','','Access-Reject','2019-10-03 16:48:01'),(913006,'dodoos','','Access-Reject','2019-10-03 16:47:59'),(913005,'capitalhill','','Access-Reject','2019-10-03 16:47:50'),(802584,'kumi','','Access-Reject','2019-08-21 03:10:20'),(913004,'dodoos','','Access-Reject','2019-10-03 16:47:48'),(913003,'capitalhill','','Access-Reject','2019-10-03 16:47:39'),(802581,'mfantsipim','','Access-Accept','2019-08-21 03:10:03'),(538280,'capitalhill','','Access-Accept','2019-07-08 23:50:03'),(538281,'mfantsipim','','Access-Accept','2019-07-08 23:50:05'),(913002,'dodoos','','Access-Reject','2019-10-03 16:47:36'),(802579,'kumi','','Access-Reject','2019-08-21 03:09:49'),(913001,'capitalhill','','Access-Reject','2019-10-03 16:47:27'),(913000,'dodoos','','Access-Reject','2019-10-03 16:47:24'),(912999,'capitalhill','','Access-Reject','2019-10-03 16:47:16'),(802575,'kumi','','Access-Reject','2019-08-21 03:09:17'),(912998,'dodoos','','Access-Reject','2019-10-03 16:47:13'),(912997,'adukpos','','Access-Accept','2019-10-03 16:47:09'),(802572,'kumi','','Access-Reject','2019-08-21 03:08:46'),(912996,'capitalhill','','Access-Reject','2019-10-03 16:47:04'),(912995,'dodoos','','Access-Reject','2019-10-03 16:47:01'),(538301,'capitalhill','','Access-Accept','2019-07-09 00:00:03'),(538302,'amanful','','Access-Accept','2019-07-09 00:00:07'),(912994,'dodoos','','Access-Reject','2019-10-03 16:46:50'),(802568,'kumi','','Access-Reject','2019-08-21 03:08:15'),(912993,'dodoos','','Access-Reject','2019-10-03 16:46:38'),(912992,'dodoos','','Access-Reject','2019-10-03 16:46:26'),(912991,'src_hostel','','Access-Accept','2019-10-03 16:46:25'),(802564,'kumi','','Access-Reject','2019-08-21 03:07:44'),(912990,'capitalhill','','Access-Reject','2019-10-03 16:41:53'),(912989,'dodoos','','Access-Reject','2019-10-03 16:41:53'),(802561,'kumi','','Access-Reject','2019-08-21 03:07:13'),(912987,'dodoos','','Access-Reject','2019-10-03 16:41:41'),(538322,'capitalhill','','Access-Accept','2019-07-09 00:10:04'),(538323,'mfantsipim','','Access-Accept','2019-07-09 00:10:05'),(538324,'affiliation','','Access-Accept','2019-07-09 00:10:06'),(912988,'capitalhill','','Access-Reject','2019-10-03 16:41:41'),(538326,'cegrad','','Access-Accept','2019-07-09 00:10:11'),(912986,'capitalhill','','Access-Reject','2019-10-03 16:41:30'),(802557,'kumi','','Access-Reject','2019-08-21 03:06:42'),(912985,'dodoos','','Access-Reject','2019-10-03 16:41:30'),(912984,'capitalhill','','Access-Reject','2019-10-03 16:41:18'),(912983,'dodoos','','Access-Reject','2019-10-03 16:41:18'),(802553,'kumi','','Access-Reject','2019-08-21 03:06:11'),(912982,'adukpos','','Access-Accept','2019-10-03 16:41:11'),(912981,'capitalhill','','Access-Reject','2019-10-03 16:41:07'),(912980,'dodoos','','Access-Reject','2019-10-03 16:41:07'),(802549,'kumi','','Access-Reject','2019-08-21 03:05:40'),(912979,'capitalhill','','Access-Reject','2019-10-03 16:40:55'),(538346,'capitalhill','','Access-Accept','2019-07-09 00:20:03'),(912978,'dodoos','','Access-Reject','2019-10-03 16:40:55'),(802546,'kumi','','Access-Reject','2019-08-21 03:05:09'),(912977,'capitalhill','','Access-Reject','2019-10-03 16:40:43'),(912976,'dodoos','','Access-Reject','2019-10-03 16:40:43'),(912975,'pempamsie','','Access-Accept','2019-10-03 16:40:41'),(802542,'kumi','','Access-Reject','2019-08-21 03:04:38'),(912974,'baduwa','','Access-Accept','2019-10-03 16:40:35'),(912973,'home','','Access-Accept','2019-10-03 16:40:35'),(912972,'anane-fenin','','Access-Accept','2019-10-03 16:40:33'),(802538,'kumi','','Access-Reject','2019-08-21 03:04:06'),(912971,'mfantsipim','','Access-Accept','2019-10-03 16:40:32'),(538366,'capitalhill','','Access-Accept','2019-07-09 00:30:03'),(538367,'mfantsipim','','Access-Accept','2019-07-09 00:30:05'),(912970,'dodoos','','Access-Reject','2019-10-03 16:40:32'),(912969,'cegrad','','Access-Accept','2019-10-03 16:40:32'),(802534,'kumi','','Access-Reject','2019-08-21 03:03:35'),(912968,'SoNM','','Access-Accept','2019-10-03 16:40:29'),(912967,'dodoos','','Access-Reject','2019-10-03 16:40:20'),(802531,'kumi','','Access-Reject','2019-08-21 03:03:04'),(912966,'amanful','','Access-Accept','2019-10-03 16:40:10'),(912965,'src_hostel','','Access-Accept','2019-10-03 16:40:09'),(912964,'dodoos','','Access-Reject','2019-10-03 16:40:09'),(802527,'kumi','','Access-Reject','2019-08-21 03:02:33'),(912963,'affiliation','','Access-Accept','2019-10-03 16:40:07'),(538387,'capitalhill','','Access-Accept','2019-07-09 00:40:03'),(912962,'mfantsipim','','Access-Accept','2019-10-03 12:50:02'),(912961,'src_hostel','','Access-Accept','2019-10-03 12:34:56'),(802523,'kumi','','Access-Reject','2019-08-21 03:02:02'),(912960,'adukpos','','Access-Accept','2019-10-03 12:33:03'),(912959,'mfantsipim','','Access-Accept','2019-10-03 12:30:02'),(802520,'kumi','','Access-Reject','2019-08-21 03:01:31'),(912958,'baduwa','','Access-Accept','2019-10-03 12:27:41'),(912957,'SoNM','','Access-Accept','2019-10-03 12:25:05'),(912956,'anane-fenin','','Access-Accept','2019-10-03 12:10:10'),(802516,'kumi','','Access-Reject','2019-08-21 03:01:00'),(912955,'cegrad','','Access-Accept','2019-10-03 12:10:09'),(912954,'britwums','','Access-Accept','2019-10-03 12:10:07'),(538408,'capitalhill','','Access-Accept','2019-07-09 00:50:03'),(538409,'mfantsipim','','Access-Accept','2019-07-09 00:50:05'),(912953,'affiliation','','Access-Accept','2019-10-03 12:10:02'),(802512,'kumi','','Access-Reject','2019-08-21 03:00:29'),(912952,'mfantsipim','','Access-Accept','2019-10-03 12:10:02'),(912951,'mfantsipim','','Access-Accept','2019-10-03 11:50:02'),(912950,'src_hostel','','Access-Accept','2019-10-03 11:34:56'),(802508,'kumi','','Access-Reject','2019-08-21 02:59:58'),(912949,'mfantsipim','','Access-Accept','2019-10-03 11:30:02'),(912948,'baduwa','','Access-Accept','2019-10-03 11:27:45'),(802505,'kumi','','Access-Reject','2019-08-21 02:59:27'),(912947,'mfantsipim','','Access-Accept','2019-10-03 11:10:02'),(538428,'capitalhill','','Access-Accept','2019-07-09 01:00:11'),(912946,'mfantsipim','','Access-Accept','2019-10-03 10:50:02'),(912945,'pempamsie','','Access-Accept','2019-10-03 10:45:44'),(802501,'kumi','','Access-Reject','2019-08-21 02:58:55'),(920486,'Bridget','0x2396a5762eb590bac7802ad15b3ee5e94c','Access-Reject','2019-11-02 11:32:45'),(920487,'Bridget','0xe4cbdfb5d177b296862fdd9e07832dee97','Access-Reject','2019-11-02 11:32:48'),(802497,'kumi','','Access-Reject','2019-08-21 02:58:24'),(920600,'ekpetis','','Access-Accept','2019-11-03 01:46:01'),(912942,'1jHG6z','0x713c751e8023bca3177bf2b2cfb6e1c8f1','Access-Reject','2019-10-03 10:40:17'),(802493,'kumi','','Access-Reject','2019-08-21 02:57:53'),(538448,'capitalhill','','Access-Accept','2019-07-09 01:10:03'),(538449,'mfantsipim','','Access-Accept','2019-07-09 01:10:05'),(538450,'britwums','','Access-Accept','2019-07-09 01:10:09'),(920522,'ekpetis','','Access-Accept','2019-11-02 15:46:02'),(920523,'dodoos','','Access-Accept','2019-11-02 15:56:22'),(802490,'kumi','','Access-Reject','2019-08-21 02:57:22'),(912940,'1jHG6z','0xf5079ec7dfc9f2f288c77af172f310a93a','Access-Reject','2019-10-03 10:39:50'),(920503,'dodoos','','Access-Accept','2019-11-02 12:56:23'),(802486,'kumi','','Access-Reject','2019-08-21 02:56:51'),(920504,'baduwa','','Access-Accept','2019-11-02 13:27:28'),(912938,'1gHG6z','0x435b852951e3984f344413cc87e63ac583','Access-Reject','2019-10-03 10:38:32'),(802482,'kumi','','Access-Reject','2019-08-21 02:56:20'),(538470,'capitalhill','','Access-Accept','2019-07-09 01:20:03'),(920694,'ekpetis','','Access-Accept','2019-11-03 13:46:01'),(920695,'dodoos','','Access-Accept','2019-11-03 13:56:20'),(802478,'kumi','','Access-Reject','2019-08-21 02:55:49'),(912936,'IggEM7','0xbf96b7d068dc92aa1ef812ccf1ef85eed1','Access-Reject','2019-10-03 10:36:54'),(802475,'kumi','','Access-Reject','2019-08-21 02:55:18'),(912935,'IggEM7','0x373d701273309d48f3edb84f59dd7b55ba','Access-Reject','2019-10-03 10:36:34'),(912934,'src_hostel','','Access-Accept','2019-10-03 10:34:57'),(912933,'mfantsipim','','Access-Accept','2019-10-03 10:30:02'),(802471,'kumi','','Access-Reject','2019-08-21 02:54:47'),(912932,'baduwa','','Access-Accept','2019-10-03 10:27:41'),(538491,'capitalhill','','Access-Accept','2019-07-09 01:30:03'),(538492,'mfantsipim','','Access-Accept','2019-07-09 01:30:05'),(912931,'SoNM','','Access-Accept','2019-10-03 10:25:04'),(912930,'anane-fenin','','Access-Accept','2019-10-03 10:10:10'),(802467,'kumi','','Access-Reject','2019-08-21 02:54:16'),(912929,'cegrad','','Access-Accept','2019-10-03 10:10:09'),(912928,'affiliation','','Access-Accept','2019-10-03 10:10:02'),(802464,'kumi','','Access-Reject','2019-08-21 02:53:45'),(912927,'mfantsipim','','Access-Accept','2019-10-03 10:10:02'),(912926,'ekpetis','','Access-Accept','2019-10-03 09:54:33'),(912925,'mfantsipim','','Access-Accept','2019-10-03 09:50:02'),(802460,'kumi','','Access-Reject','2019-08-21 02:53:13'),(912924,'src_hostel','','Access-Accept','2019-10-03 09:34:57'),(538512,'capitalhill','','Access-Accept','2019-07-09 01:40:03'),(912923,'mfantsipim','','Access-Accept','2019-10-03 09:30:02'),(912922,'baduwa','','Access-Accept','2019-10-03 09:27:41'),(802456,'kumi','','Access-Reject','2019-08-21 02:52:42'),(912921,'mfantsipim','','Access-Accept','2019-10-03 09:10:02'),(912920,'mfantsipim','','Access-Accept','2019-10-03 08:50:02'),(912919,'src_hostel','','Access-Accept','2019-10-03 08:34:56'),(802452,'kumi','','Access-Reject','2019-08-21 02:52:11'),(912918,'mfantsipim','','Access-Accept','2019-10-03 08:30:02'),(912917,'baduwa','','Access-Accept','2019-10-03 08:27:41'),(802449,'kumi','','Access-Reject','2019-08-21 02:51:40'),(912916,'pempamsie','','Access-Accept','2019-10-03 08:25:43'),(538532,'capitalhill','','Access-Accept','2019-07-09 01:50:03'),(538533,'mfantsipim','','Access-Accept','2019-07-09 01:50:05'),(912915,'SoNM','','Access-Accept','2019-10-03 08:25:04'),(802445,'kumi','','Access-Reject','2019-08-21 02:51:09'),(912914,'0000','0x900b3dbbcaad16e523ac7187ce56ef16ad','Access-Reject','2019-10-03 08:15:00'),(912913,'0000','0x86febcc6b5f94f064f8a159123fae8be9f','Access-Reject','2019-10-03 08:14:55'),(912912,'anane-fenin','','Access-Accept','2019-10-03 08:10:11'),(802441,'kumi','','Access-Reject','2019-08-21 02:50:38'),(912911,'cegrad','','Access-Accept','2019-10-03 08:10:09'),(912910,'affiliation','','Access-Accept','2019-10-03 08:10:02'),(912909,'mfantsipim','','Access-Accept','2019-10-03 08:10:02'),(802437,'kumi','','Access-Reject','2019-08-21 02:50:07'),(538554,'capitalhill','','Access-Accept','2019-07-09 02:00:03'),(802436,'mfantsipim','','Access-Accept','2019-08-21 02:50:03'),(912908,'amanful','','Access-Accept','2019-10-03 08:00:07'),(912907,'mfantsipim','','Access-Accept','2019-10-03 07:50:02'),(802433,'kumi','','Access-Reject','2019-08-21 02:49:36'),(912906,'src_hostel','','Access-Accept','2019-10-03 07:34:56'),(912905,'mfantsipim','','Access-Accept','2019-10-03 07:30:02'),(912904,'baduwa','','Access-Accept','2019-10-03 07:27:41'),(802429,'kumi','','Access-Reject','2019-08-21 02:49:05'),(912903,'britwums','','Access-Accept','2019-10-03 07:10:07'),(912902,'mfantsipim','','Access-Accept','2019-10-03 07:10:02'),(912900,'src_hostel','','Access-Accept','2019-10-03 06:35:16'),(538574,'capitalhill','','Access-Accept','2019-07-09 02:10:03'),(912901,'mfantsipim','','Access-Accept','2019-10-03 06:50:02'),(538576,'mfantsipim','','Access-Accept','2019-07-09 02:10:05'),(538577,'affiliation','','Access-Accept','2019-07-09 02:10:06'),(538578,'cegrad','','Access-Accept','2019-07-09 02:10:11'),(802425,'kumi','','Access-Reject','2019-08-21 02:48:34'),(912899,'mfantsipim','','Access-Accept','2019-10-03 06:30:02'),(912898,'baduwa','','Access-Accept','2019-10-03 06:27:41'),(802422,'kumi','','Access-Reject','2019-08-21 02:48:02'),(912897,'SoNM','','Access-Accept','2019-10-03 06:25:04'),(912896,'anane-fenin','','Access-Accept','2019-10-03 06:10:10'),(912895,'cegrad','','Access-Accept','2019-10-03 06:10:09'),(802418,'kumi','','Access-Reject','2019-08-21 02:47:31'),(912894,'affiliation','','Access-Accept','2019-10-03 06:10:02'),(912893,'mfantsipim','','Access-Accept','2019-10-03 06:10:02'),(912892,'pempamsie','','Access-Accept','2019-10-03 06:05:43'),(538598,'capitalhill','','Access-Accept','2019-07-09 02:20:03'),(802414,'kumi','','Access-Reject','2019-08-21 02:47:00'),(912891,'mfantsipim','','Access-Accept','2019-10-03 05:50:02'),(912890,'src_hostel','','Access-Accept','2019-10-03 05:34:56'),(912889,'mfantsipim','','Access-Accept','2019-10-03 05:30:02'),(802410,'kumi','','Access-Reject','2019-08-21 02:46:29'),(912888,'baduwa','','Access-Accept','2019-10-03 05:27:41'),(912887,'mfantsipim','','Access-Accept','2019-10-03 05:10:02'),(802407,'kumi','','Access-Reject','2019-08-21 02:45:58'),(912886,'mfantsipim','','Access-Accept','2019-10-03 04:50:02'),(912885,'src_hostel','','Access-Accept','2019-10-03 04:34:57'),(912884,'mfantsipim','','Access-Accept','2019-10-03 04:30:02'),(538619,'capitalhill','','Access-Accept','2019-07-09 02:30:03'),(538620,'mfantsipim','','Access-Accept','2019-07-09 02:30:05'),(802403,'kumi','','Access-Reject','2019-08-21 02:45:27'),(912883,'baduwa','','Access-Accept','2019-10-03 04:27:40'),(912882,'SoNM','','Access-Accept','2019-10-03 04:25:04'),(912881,'anane-fenin','','Access-Accept','2019-10-03 04:10:10'),(802399,'kumi','','Access-Reject','2019-08-21 02:44:56'),(912880,'cegrad','','Access-Accept','2019-10-03 04:10:09'),(912879,'affiliation','','Access-Accept','2019-10-03 04:10:02'),(912878,'mfantsipim','','Access-Accept','2019-10-03 04:10:02'),(802395,'kumi','','Access-Reject','2019-08-21 02:44:25'),(912877,'mfantsipim','','Access-Accept','2019-10-03 03:50:02'),(912876,'pempamsie','','Access-Accept','2019-10-03 03:45:43'),(538640,'capitalhill','','Access-Accept','2019-07-09 02:40:03'),(802392,'kumi','','Access-Reject','2019-08-21 02:43:54'),(912875,'src_hostel','','Access-Accept','2019-10-03 03:34:56'),(912874,'mfantsipim','','Access-Accept','2019-10-03 03:30:32'),(912873,'baduwa','','Access-Accept','2019-10-03 03:27:41'),(802388,'kumi','','Access-Reject','2019-08-21 02:43:23'),(912872,'mfantsipim','','Access-Accept','2019-10-03 03:10:02'),(912871,'mfantsipim','','Access-Accept','2019-10-03 02:50:02'),(912870,'src_hostel','','Access-Accept','2019-10-03 02:34:56'),(802384,'kumi','','Access-Reject','2019-08-21 02:42:51'),(912869,'mfantsipim','','Access-Accept','2019-10-03 02:30:02'),(912868,'baduwa','','Access-Accept','2019-10-03 02:27:40'),(538660,'capitalhill','','Access-Accept','2019-07-09 02:50:03'),(538661,'mfantsipim','','Access-Accept','2019-07-09 02:50:05'),(912867,'SoNM','','Access-Accept','2019-10-03 02:25:04'),(802380,'kumi','','Access-Reject','2019-08-21 02:42:20'),(912866,'anane-fenin','','Access-Accept','2019-10-03 02:10:10'),(912865,'cegrad','','Access-Accept','2019-10-03 02:10:09'),(802377,'kumi','','Access-Reject','2019-08-21 02:41:49'),(912864,'britwums','','Access-Accept','2019-10-03 02:10:07'),(912863,'affiliation','','Access-Accept','2019-10-03 02:10:02'),(912862,'mfantsipim','','Access-Accept','2019-10-03 02:10:02'),(802373,'kumi','','Access-Reject','2019-08-21 02:41:18'),(912861,'mfantsipim','','Access-Accept','2019-10-03 01:50:02'),(912860,'src_hostel','','Access-Accept','2019-10-03 01:34:56'),(538681,'capitalhill','','Access-Accept','2019-07-09 03:00:03'),(912859,'mfantsipim','','Access-Accept','2019-10-03 01:30:02'),(802369,'kumi','','Access-Reject','2019-08-21 02:40:47'),(912858,'baduwa','','Access-Accept','2019-10-03 01:27:40'),(912857,'pempamsie','','Access-Accept','2019-10-03 01:25:43'),(802366,'kumi','','Access-Reject','2019-08-21 02:40:16'),(912856,'mfantsipim','','Access-Accept','2019-10-03 01:10:02'),(912855,'mfantsipim','','Access-Accept','2019-10-03 00:50:02'),(912854,'src_hostel','','Access-Accept','2019-10-03 00:34:57'),(802362,'kumi','','Access-Reject','2019-08-21 02:39:45'),(912853,'mfantsipim','','Access-Accept','2019-10-03 00:30:02'),(912851,'SoNM','','Access-Accept','2019-10-03 00:25:04'),(538702,'capitalhill','','Access-Accept','2019-07-09 03:10:03'),(538703,'mfantsipim','','Access-Accept','2019-07-09 03:10:05'),(912852,'baduwa','','Access-Accept','2019-10-03 00:27:40'),(802358,'kumi','','Access-Reject','2019-08-21 02:39:14'),(912850,'anane-fenin','','Access-Accept','2019-10-03 00:10:10'),(912849,'cegrad','','Access-Accept','2019-10-03 00:10:09'),(912848,'affiliation','','Access-Accept','2019-10-03 00:10:02'),(802354,'kumi','','Access-Reject','2019-08-21 02:38:43'),(912847,'mfantsipim','','Access-Accept','2019-10-03 00:10:02'),(912846,'amanful','','Access-Accept','2019-10-03 00:00:06'),(802351,'kumi','','Access-Reject','2019-08-21 02:38:12'),(912845,'mfantsipim','','Access-Accept','2019-10-02 23:50:02'),(912844,'src_hostel','','Access-Accept','2019-10-02 23:34:56'),(912843,'mfantsipim','','Access-Accept','2019-10-02 23:30:02'),(538723,'capitalhill','','Access-Accept','2019-07-09 03:20:03'),(802347,'kumi','','Access-Reject','2019-08-21 02:37:41'),(912842,'baduwa','','Access-Accept','2019-10-02 23:27:40'),(912841,'mfantsipim','','Access-Accept','2019-10-02 23:10:02'),(802343,'kumi','','Access-Reject','2019-08-21 02:37:09'),(912840,'Jennifer','0x45f66a5f10269089b302792a384a7838ad','Access-Reject','2019-10-02 23:08:00'),(912839,'pempamsie','','Access-Accept','2019-10-02 23:05:43'),(912838,'mfantsipim','','Access-Accept','2019-10-02 22:50:02'),(802339,'kumi','','Access-Reject','2019-08-21 02:36:38'),(912837,'src_hostel','','Access-Accept','2019-10-02 22:34:56'),(538743,'capitalhill','','Access-Accept','2019-07-09 03:30:03'),(538744,'mfantsipim','','Access-Accept','2019-07-09 03:30:05'),(802336,'kumi','','Access-Reject','2019-08-21 02:36:07'),(912836,'Seyramtunyo@gmail.com ','0x17a45018f232ae334237615a3f52deec4e','Access-Reject','2019-10-02 22:30:52'),(912835,'mfantsipim','','Access-Accept','2019-10-02 22:30:02'),(912834,'baduwa','','Access-Accept','2019-10-02 22:27:40'),(802332,'kumi','','Access-Reject','2019-08-21 02:35:36'),(912833,'SoNM','','Access-Accept','2019-10-02 22:25:04'),(912832,'anane-fenin','','Access-Accept','2019-10-02 22:10:10'),(912831,'cegrad','','Access-Accept','2019-10-02 22:10:09'),(802328,'kumi','','Access-Reject','2019-08-21 02:35:05'),(912830,'affiliation','','Access-Accept','2019-10-02 22:10:02'),(912829,'mfantsipim','','Access-Accept','2019-10-02 22:10:02'),(538765,'capitalhill','','Access-Accept','2019-07-09 03:40:03'),(802325,'kumi','','Access-Reject','2019-08-21 02:34:34'),(912828,'mfantsipim','','Access-Accept','2019-10-02 21:50:02'),(912827,'src_hostel','','Access-Accept','2019-10-02 21:34:56'),(912826,'mfantsipim','','Access-Accept','2019-10-02 21:30:02'),(802321,'kumi','','Access-Reject','2019-08-21 02:34:03'),(912825,'baduwa','','Access-Accept','2019-10-02 21:27:40'),(912824,'britwums','','Access-Accept','2019-10-02 21:10:07'),(912823,'mfantsipim','','Access-Accept','2019-10-02 21:10:02'),(802317,'kumi','','Access-Reject','2019-08-21 02:33:32'),(912822,'mfantsipim','','Access-Accept','2019-10-02 20:50:02'),(538785,'capitalhill','','Access-Accept','2019-07-09 03:50:03'),(538786,'mfantsipim','','Access-Accept','2019-07-09 03:50:05'),(912821,'1m2vTK','0x8cd0e44c6a4f59a029a0e49ca38e69b541','Access-Reject','2019-10-02 20:47:33'),(802313,'kumi','','Access-Reject','2019-08-21 02:33:01'),(912820,'pempamsie','','Access-Accept','2019-10-02 20:45:43'),(802310,'kumi','','Access-Reject','2019-08-21 02:32:30'),(912819,'1msdJN','0xa08ae9270e7bd3efe6367d7d120bf42cea','Access-Reject','2019-10-02 20:39:09'),(912818,'5mp8XV','0xd855195096a9ebff3fef3d74acd3930a41','Access-Reject','2019-10-02 20:36:05'),(802306,'kumi','','Access-Reject','2019-08-21 02:31:58'),(912817,'src_hostel','','Access-Accept','2019-10-02 20:34:56'),(538806,'capitalhill','','Access-Accept','2019-07-09 04:00:03'),(912816,'5mw8Bw','0x832debbe9bfaf3470e16529ee8330423a3','Access-Reject','2019-10-02 20:33:18'),(802302,'kumi','','Access-Reject','2019-08-21 02:31:27'),(912815,'mfantsipim','','Access-Accept','2019-10-02 20:30:02'),(912814,'baduwa','','Access-Accept','2019-10-02 20:27:41'),(912813,'SoNM','','Access-Accept','2019-10-02 20:25:04'),(802298,'kumi','','Access-Reject','2019-08-21 02:30:56'),(912812,'anane-fenin','','Access-Accept','2019-10-02 20:10:10'),(912811,'cegrad','','Access-Accept','2019-10-02 20:10:09'),(802295,'kumi','','Access-Reject','2019-08-21 02:30:25'),(912810,'affiliation','','Access-Accept','2019-10-02 20:10:02'),(912809,'mfantsipim','','Access-Accept','2019-10-02 20:10:01'),(538826,'capitalhill','','Access-Accept','2019-07-09 04:10:03'),(538828,'mfantsipim','','Access-Accept','2019-07-09 04:10:05'),(538829,'affiliation','','Access-Accept','2019-07-09 04:10:06'),(912808,'mfantsipim','','Access-Accept','2019-10-02 19:50:01'),(538831,'cegrad','','Access-Accept','2019-07-09 04:10:11'),(802292,'mfantsipim','','Access-Accept','2019-08-21 02:30:02'),(912807,'src_hostel','','Access-Accept','2019-10-02 19:34:56'),(802290,'kumi','','Access-Reject','2019-08-21 02:29:54'),(912806,'facelorda12','0x3ee8fc1980822a9d4e1e743b9024ceaca5','Access-Reject','2019-10-02 19:32:40'),(912805,'mfantsipim','','Access-Accept','2019-10-02 19:30:02'),(802286,'kumi','','Access-Reject','2019-08-21 02:29:23'),(912804,'baduwa','','Access-Accept','2019-10-02 19:27:40'),(912803,'mfantsipim','','Access-Accept','2019-10-02 19:10:01'),(802283,'kumi','','Access-Reject','2019-08-21 02:28:52'),(912802,'mfantsipim','','Access-Accept','2019-10-02 18:50:03'),(912801,'src_hostel','','Access-Accept','2019-10-02 18:34:56'),(538851,'capitalhill','','Access-Accept','2019-07-09 04:20:03'),(912800,'mfantsipim','','Access-Accept','2019-10-02 18:30:01'),(802279,'kumi','','Access-Reject','2019-08-21 02:28:21'),(912799,'baduwa','','Access-Accept','2019-10-02 18:27:40'),(912798,'pempamsie','','Access-Accept','2019-10-02 18:25:42'),(912797,'SoNM','','Access-Accept','2019-10-02 18:25:04'),(802275,'kumi','','Access-Reject','2019-08-21 02:27:50'),(912796,'anane-fenin','','Access-Accept','2019-10-02 18:10:10'),(912795,'cegrad','','Access-Accept','2019-10-02 18:10:08'),(912794,'affiliation','','Access-Accept','2019-10-02 18:10:02'),(802271,'kumi','','Access-Reject','2019-08-21 02:27:19'),(912793,'mfantsipim','','Access-Accept','2019-10-02 18:10:01'),(538871,'capitalhill','','Access-Accept','2019-07-09 04:30:03'),(538872,'mfantsipim','','Access-Accept','2019-07-09 04:30:05'),(912792,'mfantsipim','','Access-Accept','2019-10-02 17:50:01'),(802268,'kumi','','Access-Reject','2019-08-21 02:26:47'),(912791,'src_hostel','','Access-Accept','2019-10-02 17:34:56'),(912790,'mfantsipim','','Access-Accept','2019-10-02 17:30:01'),(912789,'baduwa','','Access-Accept','2019-10-02 17:27:47'),(802264,'kumi','','Access-Reject','2019-08-21 02:26:16'),(912788,'mfantsipim','','Access-Accept','2019-10-02 17:10:02'),(912787,'mfantsipim','','Access-Accept','2019-10-02 16:50:01'),(912786,'src_hostel','','Access-Accept','2019-10-02 16:34:56'),(802260,'kumi','','Access-Reject','2019-08-21 02:25:45'),(912785,'mfantsipim','','Access-Accept','2019-10-02 16:30:01'),(538892,'capitalhill','','Access-Accept','2019-07-09 04:40:03'),(912784,'baduwa','','Access-Accept','2019-10-02 16:27:40'),(802257,'kumi','','Access-Reject','2019-08-21 02:25:14'),(912783,'SoNM','','Access-Accept','2019-10-02 16:25:04'),(912782,'anane-fenin','','Access-Accept','2019-10-02 16:10:10'),(912781,'cegrad','','Access-Accept','2019-10-02 16:10:08'),(802253,'kumi','','Access-Reject','2019-08-21 02:24:48'),(912780,'britwums','','Access-Accept','2019-10-02 16:10:07'),(912779,'affiliation','','Access-Accept','2019-10-02 16:10:02'),(912778,'mfantsipim','','Access-Accept','2019-10-02 16:10:02'),(802249,'kumi','','Access-Reject','2019-08-21 02:24:12'),(912777,'pempamsie','','Access-Accept','2019-10-02 16:05:43'),(538913,'capitalhill','','Access-Accept','2019-07-09 04:50:03'),(538914,'mfantsipim','','Access-Accept','2019-07-09 04:50:05'),(912776,'amanful','','Access-Accept','2019-10-02 16:00:06'),(802245,'kumi','','Access-Reject','2019-08-21 02:23:41'),(912775,'5mstqD','0x04fea7c29601b1d83da24078754b25a3f5','Access-Reject','2019-10-02 15:59:41'),(802242,'kumi','','Access-Reject','2019-08-21 02:23:10'),(912774,'5mstqD','0x44c0a4c7cb6010f1803d1ca74de1b7a564','Access-Reject','2019-10-02 15:59:02'),(912773,'5mstqD','0x7189c217d88f6c99f127c61aa8e394fe23','Access-Reject','2019-10-02 15:58:28'),(802238,'kumi','','Access-Reject','2019-08-21 02:22:39'),(538934,'capitalhill','','Access-Accept','2019-07-09 05:00:03'),(912772,'quaicoo Solomon','0x2b1f8a1a52d0dc336485a3b0c639c03587','Access-Reject','2019-10-02 15:58:19'),(802234,'kumi','','Access-Reject','2019-08-21 02:22:08'),(912771,'5mstqD','0x5fc0a4c7cb6010f1803d1ca74de1b7a564','Access-Reject','2019-10-02 15:56:46'),(912770,'5mstqD','0x0ed53b65ecf053848069bd2416d02c4c50','Access-Reject','2019-10-02 15:55:58'),(802230,'kumi','','Access-Reject','2019-08-21 02:21:37'),(912769,'mfantsipim','','Access-Accept','2019-10-02 15:50:01'),(912768,'src_hostel','','Access-Accept','2019-10-02 15:34:56'),(802227,'kumi','','Access-Reject','2019-08-21 02:21:05'),(912767,'mfantsipim','','Access-Accept','2019-10-02 15:30:01'),(538954,'capitalhill','','Access-Accept','2019-07-09 05:10:03'),(538955,'mfantsipim','','Access-Accept','2019-07-09 05:10:05'),(912766,'baduwa','','Access-Accept','2019-10-02 15:27:40'),(912765,'mfantsipim','','Access-Accept','2019-10-02 15:10:01'),(802223,'kumi','','Access-Reject','2019-08-21 02:20:34'),(912764,'mfantsipim','','Access-Accept','2019-10-02 14:50:01'),(912763,'src_hostel','','Access-Accept','2019-10-02 14:34:56'),(912762,'mfantsipim','','Access-Accept','2019-10-02 14:30:01'),(802219,'kumi','','Access-Reject','2019-08-21 02:20:03'),(912761,'baduwa','','Access-Accept','2019-10-02 14:27:40'),(912760,'SoNM','','Access-Accept','2019-10-02 14:25:04'),(802216,'kumi','','Access-Reject','2019-08-21 02:19:32'),(912759,'anane-fenin','','Access-Accept','2019-10-02 14:10:10'),(912758,'cegrad','','Access-Accept','2019-10-02 14:10:08'),(538976,'capitalhill','','Access-Accept','2019-07-09 05:20:03'),(912757,'affiliation','','Access-Accept','2019-10-02 14:10:02'),(802212,'kumi','','Access-Reject','2019-08-21 02:19:01'),(912756,'mfantsipim','','Access-Accept','2019-10-02 14:10:01'),(912755,'mfantsipim','','Access-Accept','2019-10-02 13:50:01'),(912754,'pempamsie','','Access-Accept','2019-10-02 13:45:42'),(802208,'kumi','','Access-Reject','2019-08-21 02:18:30'),(538988,'pempamsie','','Access-Accept','2019-07-09 05:25:46'),(912753,'src_hostel','','Access-Accept','2019-10-02 13:34:56'),(912752,'mfantsipim','','Access-Accept','2019-10-02 13:30:01'),(912751,'baduwa','','Access-Accept','2019-10-02 13:27:40'),(802204,'kumi','','Access-Reject','2019-08-21 02:17:59'),(912750,'mfantsipim','','Access-Accept','2019-10-02 13:10:01'),(538997,'capitalhill','','Access-Accept','2019-07-09 05:30:03'),(538998,'mfantsipim','','Access-Accept','2019-07-09 05:30:05'),(802201,'kumi','','Access-Reject','2019-08-21 02:17:28'),(912749,'1m2vTK','0x47a61501d00756acc6634c1b49180ed7d1','Access-Accept','2019-10-02 13:05:32'),(912748,'mfantsipim','','Access-Accept','2019-10-02 12:50:01'),(912747,'src_hostel','','Access-Accept','2019-10-02 12:34:58'),(802197,'kumi','','Access-Reject','2019-08-21 02:16:57'),(912746,'mfantsipim','','Access-Accept','2019-10-02 12:30:01'),(912745,'baduwa','','Access-Accept','2019-10-02 12:27:40'),(802193,'kumi','','Access-Reject','2019-08-21 02:16:26'),(912743,'SoNM','','Access-Accept','2019-10-02 12:25:04'),(539018,'capitalhill','','Access-Accept','2019-07-09 05:40:04'),(912744,'1m2vTK','0x446c032bb92efcfdd1f43980b701178477','Access-Accept','2019-10-02 12:26:54'),(912742,'Georgina Maclar','0x17065799a1a90a64ad1c23911a99de4deb','Access-Reject','2019-10-02 12:15:06'),(802189,'kumi','','Access-Reject','2019-08-21 02:15:54'),(912741,'Georgina Maclar','0xb30d54422476b02a7e622825a0912ade8b','Access-Reject','2019-10-02 12:14:22'),(802186,'kumi','','Access-Reject','2019-08-21 02:15:23'),(912740,'anane-fenin','','Access-Accept','2019-10-02 12:10:09'),(912739,'cegrad','','Access-Accept','2019-10-02 12:10:08'),(912738,'affiliation','','Access-Accept','2019-10-02 12:10:02'),(802182,'kumi','','Access-Reject','2019-08-21 02:14:52'),(912737,'mfantsipim','','Access-Accept','2019-10-02 12:10:01'),(539038,'capitalhill','','Access-Accept','2019-07-09 05:50:03'),(539040,'mfantsipim','','Access-Accept','2019-07-09 05:50:05'),(912736,'Georgina Maclar','0x10f292345460c711eae7676864cf2725e3','Access-Reject','2019-10-02 12:08:23'),(802178,'kumi','','Access-Reject','2019-08-21 02:14:21'),(539046,'britwums','','Access-Accept','2019-07-09 05:52:52'),(912735,'ekpetis','','Access-Accept','2019-10-02 12:08:06'),(912734,'mfantsipim','','Access-Accept','2019-10-02 11:50:02'),(802175,'kumi','','Access-Reject','2019-08-21 02:13:50'),(912733,'src_hostel','','Access-Accept','2019-10-02 11:34:56'),(912732,'mfantsipim','','Access-Accept','2019-10-02 11:30:01'),(912731,'baduwa','','Access-Accept','2019-10-02 11:27:40'),(802171,'kumi','','Access-Reject','2019-08-21 02:13:19'),(912730,'pempamsie','','Access-Accept','2019-10-02 11:25:46'),(539061,'capitalhill','','Access-Accept','2019-07-09 06:00:03'),(912729,'britwums','','Access-Accept','2019-10-02 11:10:06'),(912728,'mfantsipim','','Access-Accept','2019-10-02 11:10:01'),(802167,'kumi','','Access-Reject','2019-08-21 02:12:48'),(912727,'mfantsipim','','Access-Accept','2019-10-02 10:50:01'),(912726,'src_hostel','','Access-Accept','2019-10-02 10:34:57'),(912725,'mfantsipim','','Access-Accept','2019-10-02 10:30:01'),(802163,'kumi','','Access-Reject','2019-08-21 02:12:17'),(912724,'baduwa','','Access-Accept','2019-10-02 10:27:40'),(912723,'SoNM','','Access-Accept','2019-10-02 10:25:06'),(802160,'kumi','','Access-Reject','2019-08-21 02:11:46'),(912722,'anane-fenin','','Access-Accept','2019-10-02 10:10:09'),(912721,'cegrad','','Access-Accept','2019-10-02 10:10:08'),(539082,'capitalhill','','Access-Accept','2019-07-09 06:10:04'),(539083,'mfantsipim','','Access-Accept','2019-07-09 06:10:06'),(539084,'affiliation','','Access-Accept','2019-07-09 06:10:07'),(539085,'cegrad','','Access-Accept','2019-07-09 06:10:11'),(912720,'affiliation','','Access-Accept','2019-10-02 10:10:02'),(912719,'mfantsipim','','Access-Accept','2019-10-02 10:10:01'),(802156,'kumi','','Access-Reject','2019-08-21 02:11:15'),(912718,'mfantsipim','','Access-Accept','2019-10-02 09:50:01'),(912717,'src_hostel','','Access-Accept','2019-10-02 09:34:56'),(912716,'mfantsipim','','Access-Accept','2019-10-02 09:30:01'),(802152,'kumi','','Access-Reject','2019-08-21 02:10:43'),(912715,'baduwa','','Access-Accept','2019-10-02 09:27:40'),(802150,'cegrad','','Access-Accept','2019-08-21 02:10:27'),(912714,'mfantsipim','','Access-Accept','2019-10-02 09:10:01'),(912713,'pempamsie','','Access-Accept','2019-10-02 09:05:43'),(539105,'capitalhill','','Access-Accept','2019-07-09 06:20:03'),(802147,'kumi','','Access-Reject','2019-08-21 02:10:12'),(912712,'mfantsipim','','Access-Accept','2019-10-02 08:50:01'),(912711,'src_hostel','','Access-Accept','2019-10-02 08:35:45'),(912710,'mfantsipim','','Access-Accept','2019-10-02 08:30:01'),(912709,'baduwa','','Access-Accept','2019-10-02 08:27:40'),(912708,'SoNM','','Access-Accept','2019-10-02 08:25:04'),(802141,'mfantsipim','','Access-Accept','2019-08-21 02:10:03'),(802140,'affiliation','','Access-Accept','2019-08-21 02:10:02'),(912707,'anane-fenin','','Access-Accept','2019-10-02 08:10:10'),(912706,'cegrad','','Access-Accept','2019-10-02 08:10:08'),(539126,'capitalhill','','Access-Accept','2019-07-09 06:30:04'),(539127,'mfantsipim','','Access-Accept','2019-07-09 06:30:06'),(802137,'kumi','','Access-Reject','2019-08-21 02:09:41'),(912705,'affiliation','','Access-Accept','2019-10-02 08:10:02'),(912704,'mfantsipim','','Access-Accept','2019-10-02 08:10:01'),(912703,'amanful','','Access-Accept','2019-10-02 08:00:05'),(802133,'kumi','','Access-Reject','2019-08-21 02:09:10'),(912702,'mfantsipim','','Access-Accept','2019-10-02 07:50:01'),(912701,'mfantsipim','','Access-Accept','2019-10-02 07:41:25'),(802130,'kumi','','Access-Reject','2019-08-21 02:08:39'),(912700,'src_hostel','','Access-Accept','2019-10-02 07:34:56'),(912699,'baduwa','','Access-Accept','2019-10-02 07:27:40'),(912698,'pempamsie','','Access-Accept','2019-10-02 06:45:42'),(539147,'capitalhill','','Access-Accept','2019-07-09 06:40:03'),(802126,'kumi','','Access-Reject','2019-08-21 02:08:08'),(912697,'src_hostel','','Access-Accept','2019-10-02 06:34:56'),(912696,'mfantsipim','','Access-Accept','2019-10-02 06:30:06'),(912695,'baduwa','','Access-Accept','2019-10-02 06:27:40'),(802122,'kumi','','Access-Reject','2019-08-21 02:07:37'),(912694,'SoNM','','Access-Accept','2019-10-02 06:25:04'),(912693,'anane-fenin','','Access-Accept','2019-10-02 06:10:09'),(912692,'cegrad','','Access-Accept','2019-10-02 06:10:08'),(802118,'kumi','','Access-Reject','2019-08-21 02:07:06'),(912691,'britwums','','Access-Accept','2019-10-02 06:10:06'),(912690,'mfantsipim','','Access-Accept','2019-10-02 06:10:06'),(539167,'capitalhill','','Access-Accept','2019-07-09 06:50:03'),(539168,'mfantsipim','','Access-Accept','2019-07-09 06:50:06'),(802115,'kumi','','Access-Reject','2019-08-21 02:06:35'),(912689,'affiliation','','Access-Accept','2019-10-02 06:10:02'),(912688,'mfantsipim','','Access-Accept','2019-10-02 05:50:06'),(912687,'src_hostel','','Access-Accept','2019-10-02 05:34:56'),(802111,'kumi','','Access-Reject','2019-08-21 02:06:04'),(912686,'mfantsipim','','Access-Accept','2019-10-02 05:30:06'),(912685,'baduwa','','Access-Accept','2019-10-02 05:27:40'),(912684,'mfantsipim','','Access-Accept','2019-10-02 05:10:06'),(802107,'kumi','','Access-Reject','2019-08-21 02:05:32'),(912683,'mfantsipim','','Access-Accept','2019-10-02 04:50:06'),(912682,'src_hostel','','Access-Accept','2019-10-02 04:34:56'),(802104,'kumi','','Access-Reject','2019-08-21 02:05:01'),(539189,'capitalhill','','Access-Accept','2019-07-09 07:00:03'),(912681,'mfantsipim','','Access-Accept','2019-10-02 04:30:06'),(912680,'baduwa','','Access-Accept','2019-10-02 04:27:40'),(912679,'pempamsie','','Access-Accept','2019-10-02 04:25:42'),(802100,'kumi','','Access-Reject','2019-08-21 02:04:30'),(912678,'SoNM','','Access-Accept','2019-10-02 04:25:03'),(912677,'anane-fenin','','Access-Accept','2019-10-02 04:10:09'),(912676,'cegrad','','Access-Accept','2019-10-02 04:10:08'),(802096,'kumi','','Access-Reject','2019-08-21 02:03:59'),(912675,'mfantsipim','','Access-Accept','2019-10-02 04:10:06'),(912674,'affiliation','','Access-Accept','2019-10-02 04:10:02'),(539208,'capitalhill','','Access-Accept','2019-07-09 07:10:03'),(539209,'mfantsipim','','Access-Accept','2019-07-09 07:10:05'),(912673,'mfantsipim','','Access-Accept','2019-10-02 03:50:10'),(802092,'kumi','','Access-Reject','2019-08-21 02:03:28'),(912672,'src_hostel','','Access-Accept','2019-10-02 03:34:56'),(912671,'mfantsipim','','Access-Accept','2019-10-02 03:30:06'),(802089,'kumi','','Access-Reject','2019-08-21 02:02:57'),(912670,'baduwa','','Access-Accept','2019-10-02 03:27:40'),(912669,'home','','Access-Accept','2019-10-02 03:17:01'),(912668,'mfantsipim','','Access-Accept','2019-10-02 03:10:06'),(802085,'kumi','','Access-Reject','2019-08-21 02:02:26'),(912667,'mfantsipim','','Access-Accept','2019-10-02 02:50:06'),(912666,'src_hostel','','Access-Accept','2019-10-02 02:34:55'),(539229,'capitalhill','','Access-Accept','2019-07-09 07:20:03'),(912665,'mfantsipim','','Access-Accept','2019-10-02 02:30:06'),(802081,'kumi','','Access-Reject','2019-08-21 02:01:55'),(912664,'baduwa','','Access-Accept','2019-10-02 02:27:40'),(912663,'SoNM','','Access-Accept','2019-10-02 02:25:03'),(802078,'kumi','','Access-Reject','2019-08-21 02:01:24'),(912662,'anane-fenin','','Access-Accept','2019-10-02 02:10:09'),(912661,'cegrad','','Access-Accept','2019-10-02 02:10:08'),(912660,'mfantsipim','','Access-Accept','2019-10-02 02:10:06'),(802074,'kumi','','Access-Reject','2019-08-21 02:00:53'),(912659,'affiliation','','Access-Accept','2019-10-02 02:10:02'),(912658,'pempamsie','','Access-Accept','2019-10-02 02:05:42'),(539249,'capitalhill','','Access-Accept','2019-07-09 07:30:03'),(802071,'kumi','','Access-Reject','2019-08-21 02:00:30'),(539251,'mfantsipim','','Access-Accept','2019-07-09 07:30:06'),(912657,'mfantsipim','','Access-Accept','2019-10-02 01:50:06'),(912656,'src_hostel','','Access-Accept','2019-10-02 01:34:55'),(912655,'quaicoo solomon','0x3429bc12478a4c1e38cf4f34fa9dd67303','Access-Reject','2019-10-02 01:30:25'),(802066,'kumi','','Access-Reject','2019-08-21 01:59:50'),(912654,'mfantsipim','','Access-Accept','2019-10-02 01:30:06'),(802063,'kumi','','Access-Reject','2019-08-21 01:59:19'),(912653,'quaicoo solomon','0xa844b2d66eddef51002f03bd81f0acf403','Access-Reject','2019-10-02 01:29:32'),(912652,'quaicoo solomon','0x47aa7a31523f12cb216899207075fbc443','Access-Reject','2019-10-02 01:29:26'),(539271,'capitalhill','','Access-Accept','2019-07-09 07:40:03'),(802059,'kumi','','Access-Reject','2019-08-21 01:58:48'),(912651,'quaicoo solomon','0xb1aa7a31523f12cb216899207075fbc443','Access-Reject','2019-10-02 01:29:23'),(912650,'baduwa','','Access-Accept','2019-10-02 01:27:40'),(802055,'kumi','','Access-Reject','2019-08-21 01:58:17'),(912649,'Baaba','0xbfa8093fd1f5a9b4e293a174d6f4376424','Access-Reject','2019-10-02 01:26:18'),(912648,'britwums','','Access-Accept','2019-10-02 01:10:06'),(802052,'kumi','','Access-Reject','2019-08-21 01:57:46'),(912647,'mfantsipim','','Access-Accept','2019-10-02 01:10:06'),(912646,'quaicoo Solomon','0x15b94806bb8229cb7f30326a8602e2469b','Access-Reject','2019-10-02 01:09:40'),(539291,'capitalhill','','Access-Accept','2019-07-09 07:50:03'),(539292,'mfantsipim','','Access-Accept','2019-07-09 07:50:06'),(802048,'kumi','','Access-Reject','2019-08-21 01:57:15'),(912645,'quaicoo Solomon','0xed96569a6288108c36ac31f4e8fe292c33','Access-Reject','2019-10-02 01:08:03'),(912644,'mfantsipim','','Access-Accept','2019-10-02 00:50:06'),(802044,'kumi','','Access-Reject','2019-08-21 01:56:44'),(912643,'src_hostel','','Access-Accept','2019-10-02 00:34:56'),(912642,'mfantsipim','','Access-Accept','2019-10-02 00:30:06'),(912641,'baduwa','','Access-Accept','2019-10-02 00:27:40'),(802040,'kumi','','Access-Reject','2019-08-21 01:56:13'),(912640,'SoNM','','Access-Accept','2019-10-02 00:25:03'),(912639,'anane-fenin','','Access-Accept','2019-10-02 00:10:09'),(539312,'capitalhill','','Access-Accept','2019-07-09 08:00:03'),(539313,'amanful','','Access-Accept','2019-07-09 08:00:08'),(802037,'kumi','','Access-Reject','2019-08-21 01:55:42'),(912638,'cegrad','','Access-Accept','2019-10-02 00:10:08'),(912637,'mfantsipim','','Access-Accept','2019-10-02 00:10:06'),(912636,'affiliation','','Access-Accept','2019-10-02 00:10:02'),(802033,'kumi','','Access-Reject','2019-08-21 01:55:11'),(912635,'amanful','','Access-Accept','2019-10-02 00:00:05'),(912634,'mfantsipim','','Access-Accept','2019-10-01 23:50:06'),(912633,'pempamsie','','Access-Accept','2019-10-01 23:45:42'),(802029,'kumi','','Access-Reject','2019-08-21 01:54:39'),(912632,'src_hostel','','Access-Accept','2019-10-01 23:34:55'),(912631,'mfantsipim','','Access-Accept','2019-10-01 23:30:06'),(539334,'capitalhill','','Access-Accept','2019-07-09 08:10:03'),(912630,'baduwa','','Access-Accept','2019-10-01 23:27:40'),(539336,'mfantsipim','','Access-Accept','2019-07-09 08:10:06'),(539337,'affiliation','','Access-Accept','2019-07-09 08:10:06'),(539338,'cegrad','','Access-Accept','2019-07-09 08:10:11'),(912629,'mfantsipim','','Access-Accept','2019-10-01 23:10:06'),(802025,'kumi','','Access-Reject','2019-08-21 01:54:08'),(912628,'mfantsipim','','Access-Accept','2019-10-01 22:50:06'),(912627,'src_hostel','','Access-Accept','2019-10-01 22:34:55'),(802022,'kumi','','Access-Reject','2019-08-21 01:53:37'),(912626,'mfantsipim','','Access-Accept','2019-10-01 22:30:06'),(912625,'baduwa','','Access-Accept','2019-10-01 22:27:40'),(912624,'SoNM','','Access-Accept','2019-10-01 22:25:03'),(802018,'kumi','','Access-Reject','2019-08-21 01:53:06'),(912623,'sowahfelicity45@gmail.com','0xa96c795cfae5e04cdc69b2dc8f6e417511','Access-Reject','2019-10-01 22:15:49'),(539358,'capitalhill','','Access-Accept','2019-07-09 08:20:03'),(802014,'kumi','','Access-Reject','2019-08-21 01:52:35'),(912622,'sowahfelicity45@gmail.com','0x8ed57e1845c803d33b13408f6e055163a2','Access-Reject','2019-10-01 22:15:30'),(802011,'kumi','','Access-Reject','2019-08-21 01:52:04'),(912621,'sowahfelicity45@gmail.com','0x2a7598de13f68eb14ada3d490901d498c4','Access-Reject','2019-10-01 22:15:09'),(539371,'CCPBS ','0x2cd09041b493577568dfe40cfdce9d1baf','Access-Reject','2019-07-09 08:26:16'),(912620,'sowahfelicity45@gmail.com','0x7e848a0f9cbf0b6992d4ce07fc3ce65599','Access-Reject','2019-10-01 22:14:49'),(802007,'kumi','','Access-Reject','2019-08-21 01:51:33'),(912619,'sowahfelicity45@gmail.com','0x90217275d6e9396695544d7856391964db','Access-Reject','2019-10-01 22:14:39'),(539379,'capitalhill','','Access-Accept','2019-07-09 08:30:03'),(539380,'mfantsipim','','Access-Accept','2019-07-09 08:30:06'),(802003,'kumi','','Access-Reject','2019-08-21 01:51:02'),(912618,'sowahfelicity45@gmail.com','0xad5a9edbbaf6ba834b4a06f53931624894','Access-Reject','2019-10-01 22:14:27'),(912617,'anane-fenin','','Access-Accept','2019-10-01 22:10:09'),(912616,'cegrad','','Access-Accept','2019-10-01 22:10:08'),(801999,'kumi','','Access-Reject','2019-08-21 01:50:31'),(912615,'mfantsipim','','Access-Accept','2019-10-01 22:10:06'),(912614,'affiliation','','Access-Accept','2019-10-01 22:10:03'),(801996,'mfantsipim','','Access-Accept','2019-08-21 01:50:03'),(801995,'kumi','','Access-Reject','2019-08-21 01:50:00'),(912613,'mfantsipim','','Access-Accept','2019-10-01 21:50:06'),(912612,'src_hostel','','Access-Accept','2019-10-01 21:34:55'),(539401,'capitalhill','','Access-Accept','2019-07-09 08:40:03'),(912611,'mfantsipim','','Access-Accept','2019-10-01 21:30:06'),(801991,'kumi','','Access-Reject','2019-08-21 01:49:28'),(912610,'baduwa','','Access-Accept','2019-10-01 21:27:40'),(912609,'pempamsie','','Access-Accept','2019-10-01 21:25:43'),(912608,'mfantsipim','','Access-Accept','2019-10-01 21:10:06'),(801987,'kumi','','Access-Reject','2019-08-21 01:48:57'),(912607,'mfantsipim','','Access-Accept','2019-10-01 20:50:06'),(912606,'src_hostel','','Access-Accept','2019-10-01 20:34:56'),(912605,'mfantsipim','','Access-Accept','2019-10-01 20:30:06'),(801983,'kumi','','Access-Reject','2019-08-21 01:48:26'),(912604,'baduwa','','Access-Accept','2019-10-01 20:27:40'),(539421,'capitalhill','','Access-Accept','2019-07-09 08:50:04'),(539422,'mfantsipim','','Access-Accept','2019-07-09 08:50:06'),(912603,'SoNM','','Access-Accept','2019-10-01 20:25:03'),(801980,'kumi','','Access-Reject','2019-08-21 01:47:55'),(912602,'Src','0xf3c569198a17847fade24d0c103776d53c','Access-Reject','2019-10-01 20:18:57'),(912601,'BS/BCH/19/0086','0x4bb33c21132fa5a37b8e760411c7509cb1','Access-Reject','2019-10-01 20:18:24'),(801976,'kumi','','Access-Reject','2019-08-21 01:47:24'),(912600,'anane-fenin','','Access-Accept','2019-10-01 20:10:09'),(912599,'cegrad','','Access-Accept','2019-10-01 20:10:08'),(912598,'britwums','','Access-Accept','2019-10-01 20:10:06'),(801972,'kumi','','Access-Reject','2019-08-21 01:46:53'),(539441,'capitalhill','','Access-Accept','2019-07-09 09:00:03'),(912597,'mfantsipim','','Access-Accept','2019-10-01 20:10:06'),(912596,'affiliation','','Access-Accept','2019-10-01 20:10:02'),(801969,'kumi','','Access-Reject','2019-08-21 01:46:22'),(912595,'mfantsipim','','Access-Accept','2019-10-01 19:50:06'),(912594,'src_hostel','','Access-Accept','2019-10-01 19:34:55'),(912593,'mfantsipim','','Access-Accept','2019-10-01 19:30:06'),(801965,'kumi','','Access-Reject','2019-08-21 01:45:51'),(912592,'baduwa','','Access-Accept','2019-10-01 19:27:40'),(912591,'mfantsipim','','Access-Accept','2019-10-01 19:10:06'),(912590,'pempamsie','','Access-Accept','2019-10-01 19:05:42'),(801961,'kumi','','Access-Reject','2019-08-21 01:45:20'),(539461,'capitalhill','','Access-Accept','2019-07-09 09:10:03'),(912589,'mfantsipim','','Access-Accept','2019-10-01 18:50:06'),(539463,'mfantsipim','','Access-Accept','2019-07-09 09:10:06'),(912588,'src_hostel','','Access-Accept','2019-10-01 18:34:55'),(912587,'mfantsipim','','Access-Accept','2019-10-01 18:30:06'),(801957,'kumi','','Access-Reject','2019-08-21 01:44:49'),(912586,'baduwa','','Access-Accept','2019-10-01 18:27:40'),(912585,'SoNM','','Access-Accept','2019-10-01 18:25:03'),(801954,'kumi','','Access-Reject','2019-08-21 01:44:17'),(912584,'anane-fenin','','Access-Accept','2019-10-01 18:10:09'),(912583,'cegrad','','Access-Accept','2019-10-01 18:10:08'),(912582,'mfantsipim','','Access-Accept','2019-10-01 18:10:06'),(801950,'kumi','','Access-Reject','2019-08-21 01:43:46'),(912581,'affiliation','','Access-Accept','2019-10-01 18:10:03'),(539483,'capitalhill','','Access-Accept','2019-07-09 09:20:03'),(912580,'mfantsipim','','Access-Accept','2019-10-01 17:50:06'),(912579,'src_hostel','','Access-Accept','2019-10-01 17:34:55'),(801946,'kumi','','Access-Reject','2019-08-21 01:43:15'),(912578,'mfantsipim','','Access-Accept','2019-10-01 17:30:06'),(912577,'baduwa','','Access-Accept','2019-10-01 17:27:40'),(912576,'mfantsipim','','Access-Accept','2019-10-01 17:10:06'),(539496,'CPPBS','0x638c7d9062707a9b54b918f01e718eb96d','Access-Reject','2019-07-09 09:26:28'),(801942,'kumi','','Access-Reject','2019-08-21 01:42:44'),(539500,'CCPBS','0x05b8bea297eeee8951a51dcc9ee0a6381c','Access-Reject','2019-07-09 09:27:54'),(539502,'CCPBS','0x1bdacd59883e537b83a932ebb910f9c657','Access-Reject','2019-07-09 09:28:16'),(912575,'5m2vJ','0x3fe959db93d5e24b4572586b80a660337c','Access-Reject','2019-10-01 17:08:24'),(801939,'kumi','','Access-Reject','2019-08-21 01:42:13'),(912574,'5m2vJ','0x65fdc20c1f41c3a48f07635d540e7c7035','Access-Reject','2019-10-01 17:07:26'),(539506,'capitalhill','','Access-Accept','2019-07-09 09:30:03'),(539507,'mfantsipim','','Access-Accept','2019-07-09 09:30:06'),(920501,'capitalhill','','Access-Accept','2019-11-02 12:40:03'),(920502,'ekpetis','','Access-Accept','2019-11-02 12:46:03'),(801935,'kumi','','Access-Reject','2019-08-21 01:41:42'),(920493,'Bernard','0x939d790aa3351777b99492d2df77a73e1e','Access-Reject','2019-11-02 11:46:23'),(920494,'dodoos','','Access-Accept','2019-11-02 11:56:22'),(912571,'ekpetis','','Access-Accept','2019-10-01 16:59:28'),(801931,'kumi','','Access-Reject','2019-08-21 01:41:11'),(912570,'mfantsipim','','Access-Accept','2019-10-01 16:50:06'),(912569,'pempamsie','','Access-Accept','2019-10-01 16:45:42'),(801928,'kumi','','Access-Reject','2019-08-21 01:40:40'),(912568,'adukpos','','Access-Accept','2019-10-01 16:44:50'),(539527,'capitalhill','','Access-Accept','2019-07-09 09:40:03'),(912567,'src_hostel','','Access-Accept','2019-10-01 16:34:55'),(912566,'mfantsipim','','Access-Accept','2019-10-01 16:30:06'),(801924,'kumi','','Access-Reject','2019-08-21 01:40:09'),(912565,'baduwa','','Access-Accept','2019-10-01 16:27:40'),(912564,'SoNM','','Access-Accept','2019-10-01 16:25:03'),(912563,'anane-fenin','','Access-Accept','2019-10-01 16:10:09'),(801920,'kumi','','Access-Reject','2019-08-21 01:39:38'),(912562,'cegrad','','Access-Accept','2019-10-01 16:10:07'),(912561,'mfantsipim','','Access-Accept','2019-10-01 16:10:06'),(912560,'affiliation','','Access-Accept','2019-10-01 16:10:02'),(801916,'kumi','','Access-Reject','2019-08-21 01:39:07'),(539548,'capitalhill','','Access-Accept','2019-07-09 09:50:03'),(539549,'mfantsipim','','Access-Accept','2019-07-09 09:50:06'),(912559,'amanful','','Access-Accept','2019-10-01 16:00:05'),(912558,'mfantsipim','','Access-Accept','2019-10-01 15:50:06'),(801913,'kumi','','Access-Reject','2019-08-21 01:38:35'),(912557,'adukpos','','Access-Accept','2019-10-01 15:39:51'),(912556,'src_hostel','','Access-Accept','2019-10-01 15:34:55'),(912555,'mfantsipim','','Access-Accept','2019-10-01 15:30:06'),(801909,'kumi','','Access-Reject','2019-08-21 01:38:04'),(912554,'baduwa','','Access-Accept','2019-10-01 15:27:40'),(912553,'adukpos','','Access-Accept','2019-10-01 15:16:05'),(912552,'britwums','','Access-Accept','2019-10-01 15:10:06'),(801905,'kumi','','Access-Reject','2019-08-21 01:37:33'),(539569,'capitalhill','','Access-Accept','2019-07-09 10:00:03'),(912551,'mfantsipim','','Access-Accept','2019-10-01 15:10:06'),(912550,'mfantsipim','','Access-Accept','2019-10-01 14:50:06'),(912549,'adukpos','','Access-Accept','2019-10-01 14:40:00'),(801901,'kumi','','Access-Reject','2019-08-21 01:37:02'),(912548,'src_hostel','','Access-Accept','2019-10-01 14:34:55'),(912547,'adukpos','','Access-Accept','2019-10-01 14:32:39'),(801898,'kumi','','Access-Reject','2019-08-21 01:36:31'),(912546,'adukpos','','Access-Accept','2019-10-01 14:30:51'),(912545,'mfantsipim','','Access-Accept','2019-10-01 14:30:06'),(912544,'baduwa','','Access-Accept','2019-10-01 14:27:40'),(801894,'kumi','','Access-Reject','2019-08-21 01:36:00'),(539589,'capitalhill','','Access-Accept','2019-07-09 10:10:04'),(539591,'mfantsipim','','Access-Accept','2019-07-09 10:10:06'),(539592,'affiliation','','Access-Accept','2019-07-09 10:10:06'),(912542,'SoNM','','Access-Accept','2019-10-01 14:25:03'),(539594,'cegrad','','Access-Accept','2019-07-09 10:10:12'),(912543,'pempamsie','','Access-Accept','2019-10-01 14:25:42'),(912541,'anane-fenin','','Access-Accept','2019-10-01 14:10:09'),(912540,'cegrad','','Access-Accept','2019-10-01 14:10:07'),(801890,'kumi','','Access-Reject','2019-08-21 01:35:29'),(912539,'mfantsipim','','Access-Accept','2019-10-01 14:10:06'),(912538,'affiliation','','Access-Accept','2019-10-01 14:10:02'),(801887,'kumi','','Access-Reject','2019-08-21 01:34:58'),(912537,'mfantsipim','','Access-Accept','2019-10-01 13:50:06'),(912536,'src_hostel','','Access-Accept','2019-10-01 13:34:55'),(912535,'mfantsipim','','Access-Accept','2019-10-01 13:30:06'),(801883,'kumi','','Access-Reject','2019-08-21 01:34:27'),(912534,'baduwa','','Access-Accept','2019-10-01 13:27:40'),(539614,'capitalhill','','Access-Accept','2019-07-09 10:20:03'),(912533,'adukpos','','Access-Accept','2019-10-01 13:17:30'),(912532,'mfantsipim','','Access-Accept','2019-10-01 13:10:06'),(801879,'kumi','','Access-Reject','2019-08-21 01:33:56'),(912531,'mfantsipim','','Access-Accept','2019-10-01 12:50:06'),(912530,'src_hostel','','Access-Accept','2019-10-01 12:34:55'),(912529,'mfantsipim','','Access-Accept','2019-10-01 12:30:06'),(801875,'kumi','','Access-Reject','2019-08-21 01:33:24'),(912528,'baduwa','','Access-Accept','2019-10-01 12:27:40'),(912527,'SoNM','','Access-Accept','2019-10-01 12:25:03'),(801872,'kumi','','Access-Reject','2019-08-21 01:32:53'),(912526,'anane-fenin','','Access-Accept','2019-10-01 12:10:09'),(539634,'capitalhill','','Access-Accept','2019-07-09 10:30:03'),(539635,'mfantsipim','','Access-Accept','2019-07-09 10:30:06'),(912525,'cegrad','','Access-Accept','2019-10-01 12:10:07'),(912524,'mfantsipim','','Access-Accept','2019-10-01 12:10:06'),(801868,'kumi','','Access-Reject','2019-08-21 01:32:22'),(912523,'affiliation','','Access-Accept','2019-10-01 12:10:01'),(912522,'pempamsie','','Access-Accept','2019-10-01 12:05:42'),(912521,'mfantsipim','','Access-Accept','2019-10-01 11:50:06'),(801864,'kumi','','Access-Reject','2019-08-21 01:31:51'),(912520,'src_hostel','','Access-Accept','2019-10-01 11:34:56'),(539650,'CCPBS','0xc9cc214b8c54494b9be7dbf9c588a7ec7c','Access-Reject','2019-07-09 10:37:33'),(912519,'mfantsipim','','Access-Accept','2019-10-01 11:30:06'),(912518,'baduwa','','Access-Accept','2019-10-01 11:27:40'),(539656,'capitalhill','','Access-Accept','2019-07-09 10:40:04'),(801860,'kumi','','Access-Reject','2019-08-21 01:31:20'),(912517,'mfantsipim','','Access-Accept','2019-10-01 11:10:06'),(912516,'mfantsipim','','Access-Accept','2019-10-01 10:50:06'),(801857,'kumi','','Access-Reject','2019-08-21 01:30:49'),(912515,'src_hostel','','Access-Accept','2019-10-01 10:34:55'),(912514,'mfantsipim','','Access-Accept','2019-10-01 10:30:06'),(912513,'baduwa','','Access-Accept','2019-10-01 10:27:40'),(801853,'kumi','','Access-Reject','2019-08-21 01:30:18'),(912512,'SoNM','','Access-Accept','2019-10-01 10:25:03'),(801851,'mfantsipim','','Access-Accept','2019-08-21 01:30:03'),(912511,'anane-fenin','','Access-Accept','2019-10-01 10:10:08'),(539675,'capitalhill','','Access-Accept','2019-07-09 10:50:03'),(539676,'mfantsipim','','Access-Accept','2019-07-09 10:50:06'),(912510,'cegrad','','Access-Accept','2019-10-01 10:10:07'),(801848,'kumi','','Access-Reject','2019-08-21 01:29:47'),(912509,'britwums','','Access-Accept','2019-10-01 10:10:06'),(912508,'mfantsipim','','Access-Accept','2019-10-01 10:10:06'),(801845,'kumi','','Access-Reject','2019-08-21 01:29:16'),(912507,'affiliation','','Access-Accept','2019-10-01 10:10:01'),(912506,'Morton','0x4b84c3c1f05f09d030fb2d033eb5acc492','Access-Reject','2019-10-01 09:58:42'),(801841,'kumi','','Access-Reject','2019-08-21 01:28:45'),(912505,'mfantsipim','','Access-Accept','2019-10-01 09:50:05'),(912504,'pempamsie','','Access-Accept','2019-10-01 09:45:42'),(539697,'capitalhill','','Access-Accept','2019-07-09 11:00:03'),(912503,'src_hostel','','Access-Accept','2019-10-01 09:34:56'),(801837,'kumi','','Access-Reject','2019-08-21 01:28:14'),(912502,'mfantsipim','','Access-Accept','2019-10-01 09:30:05'),(912501,'baduwa','','Access-Accept','2019-10-01 09:27:40'),(920599,'pempamsie','','Access-Accept','2019-11-03 01:45:43'),(912500,'mfantsipim','','Access-Accept','2019-10-01 09:10:06'),(801833,'kumi','','Access-Reject','2019-08-21 01:27:42'),(912499,'ekpetis','','Access-Accept','2019-10-01 09:04:32'),(912498,'adukpos','','Access-Accept','2019-10-01 09:02:30'),(801830,'kumi','','Access-Reject','2019-08-21 01:27:11'),(912497,'mfantsipim','','Access-Accept','2019-10-01 08:50:05'),(912496,'src_hostel','','Access-Accept','2019-10-01 08:34:55'),(539718,'capitalhill','','Access-Accept','2019-07-09 11:10:03'),(539719,'mfantsipim','','Access-Accept','2019-07-09 11:10:06'),(912495,'mfantsipim','','Access-Accept','2019-10-01 08:30:05'),(801826,'kumi','','Access-Reject','2019-08-21 01:26:40'),(912494,'baduwa','','Access-Accept','2019-10-01 08:27:40'),(912493,'SoNM','','Access-Accept','2019-10-01 08:25:03'),(801822,'kumi','','Access-Reject','2019-08-21 01:26:09'),(912492,'Ama-sika','0xf274b28f3f45da9fcc17c4c40f5ff409c2','Access-Reject','2019-10-01 08:22:44'),(912491,'Ama-sika','0xb4a349e10103d7f2f29a1688d761b5a555','Access-Reject','2019-10-01 08:22:38'),(801818,'kumi','','Access-Reject','2019-08-21 01:25:38'),(539739,'capitalhill','','Access-Accept','2019-07-09 11:20:03'),(912490,'Ama-sika','0x63adecc2b7ff46775d73237a217b178339','Access-Reject','2019-10-01 08:22:25'),(801815,'kumi','','Access-Reject','2019-08-21 01:25:07'),(912489,'anane-fenin','','Access-Accept','2019-10-01 08:10:08'),(912488,'cegrad','','Access-Accept','2019-10-01 08:10:07'),(912487,'mfantsipim','','Access-Accept','2019-10-01 08:10:05'),(801811,'kumi','','Access-Reject','2019-08-21 01:24:36'),(912486,'affiliation','','Access-Accept','2019-10-01 08:10:01'),(912485,'amanful','','Access-Accept','2019-10-01 08:00:05'),(912484,'mfantsipim','','Access-Accept','2019-10-01 07:50:05'),(801807,'kumi','','Access-Reject','2019-08-21 01:24:05'),(912483,'affiliation','','Access-Accept','2019-10-01 07:39:40'),(912482,'src_hostel','','Access-Accept','2019-10-01 07:34:55'),(539760,'capitalhill','','Access-Accept','2019-07-09 11:30:04'),(539761,'mfantsipim','','Access-Accept','2019-07-09 11:30:06'),(801804,'kumi','','Access-Reject','2019-08-21 01:23:34'),(912481,'mfantsipim','','Access-Accept','2019-10-01 07:30:05'),(912480,'baduwa','','Access-Accept','2019-10-01 07:27:39'),(912479,'pempamsie','','Access-Accept','2019-10-01 07:25:42'),(801800,'kumi','','Access-Reject','2019-08-21 01:23:03'),(912478,'mfantsipim','','Access-Accept','2019-10-01 07:10:05'),(912477,'mfantsipim','','Access-Accept','2019-10-01 06:50:05'),(912476,'src_hostel','','Access-Accept','2019-10-01 06:34:55'),(801796,'kumi','','Access-Reject','2019-08-21 01:22:31'),(912475,'mfantsipim','','Access-Accept','2019-10-01 06:30:05'),(912474,'baduwa','','Access-Accept','2019-10-01 06:27:39'),(539781,'capitalhill','','Access-Accept','2019-07-09 11:40:03'),(912473,'SoNM','','Access-Accept','2019-10-01 06:25:03'),(801792,'kumi','','Access-Reject','2019-08-21 01:22:00'),(912472,'anane-fenin','','Access-Accept','2019-10-01 06:10:08'),(912471,'cegrad','','Access-Accept','2019-10-01 06:10:07'),(801789,'kumi','','Access-Reject','2019-08-21 01:21:29'),(912470,'mfantsipim','','Access-Accept','2019-10-01 06:10:05'),(912469,'mfantsipim','','Access-Accept','2019-10-01 05:50:05'),(539794,'CCBPS','0x2ee0d86961bc2ad08e2e69f500b13c7b64','Access-Reject','2019-07-09 11:46:32'),(539796,'CCPBS','0x3b1c17d3ea626b603afe3f4df80113d3bb','Access-Reject','2019-07-09 11:46:57'),(912468,'src_hostel','','Access-Accept','2019-10-01 05:34:55'),(801785,'kumi','','Access-Reject','2019-08-21 01:20:58'),(912467,'mfantsipim','','Access-Accept','2019-10-01 05:30:05'),(912466,'baduwa','','Access-Accept','2019-10-01 05:27:39'),(539803,'capitalhill','','Access-Accept','2019-07-09 11:50:03'),(539804,'mfantsipim','','Access-Accept','2019-07-09 11:50:06'),(912465,'britwums','','Access-Accept','2019-10-01 05:10:06'),(801781,'kumi','','Access-Reject','2019-08-21 01:20:27'),(912464,'mfantsipim','','Access-Accept','2019-10-01 05:10:05'),(912463,'pempamsie','','Access-Accept','2019-10-01 05:05:42'),(801778,'kumi','','Access-Reject','2019-08-21 01:19:56'),(912462,'mfantsipim','','Access-Accept','2019-10-01 04:50:05'),(912461,'src_hostel','','Access-Accept','2019-10-01 04:34:55'),(801774,'kumi','','Access-Reject','2019-08-21 01:19:25'),(912460,'mfantsipim','','Access-Accept','2019-10-01 04:30:05'),(912458,'SoNM','','Access-Accept','2019-10-01 04:25:03'),(539824,'capitalhill','','Access-Accept','2019-07-09 12:00:03'),(912459,'baduwa','','Access-Accept','2019-10-01 04:27:40'),(912457,'anane-fenin','','Access-Accept','2019-10-01 04:10:08'),(801770,'kumi','','Access-Reject','2019-08-21 01:18:54'),(912456,'cegrad','','Access-Accept','2019-10-01 04:10:07'),(912455,'mfantsipim','','Access-Accept','2019-10-01 04:10:05'),(912454,'mfantsipim','','Access-Accept','2019-10-01 03:50:05'),(801766,'kumi','','Access-Reject','2019-08-21 01:18:23'),(539836,'britwums','','Access-Accept','2019-07-09 12:05:42'),(912453,'src_hostel','','Access-Accept','2019-10-01 03:34:55'),(912452,'mfantsipim','','Access-Accept','2019-10-01 03:30:05'),(801763,'kumi','','Access-Reject','2019-08-21 01:17:52'),(912451,'baduwa','','Access-Accept','2019-10-01 03:27:39'),(912450,'mfantsipim','','Access-Accept','2019-10-01 03:10:05'),(539846,'capitalhill','','Access-Accept','2019-07-09 12:10:04'),(912449,'mfantsipim','','Access-Accept','2019-10-01 02:50:05'),(539848,'mfantsipim','','Access-Accept','2019-07-09 12:10:06'),(539849,'affiliation','','Access-Accept','2019-07-09 12:10:08'),(539850,'cegrad','','Access-Accept','2019-07-09 12:10:12'),(912448,'pempamsie','','Access-Accept','2019-10-01 02:45:42'),(801759,'kumi','','Access-Reject','2019-08-21 01:17:20'),(912447,'src_hostel','','Access-Accept','2019-10-01 02:34:55'),(912446,'mfantsipim','','Access-Accept','2019-10-01 02:30:05'),(912445,'baduwa','','Access-Accept','2019-10-01 02:27:39'),(801755,'kumi','','Access-Reject','2019-08-21 01:16:49'),(912444,'SoNM','','Access-Accept','2019-10-01 02:25:03'),(912443,'anane-fenin','','Access-Accept','2019-10-01 02:10:08'),(801752,'kumi','','Access-Reject','2019-08-21 01:16:18'),(912442,'cegrad','','Access-Accept','2019-10-01 02:10:07'),(912441,'mfantsipim','','Access-Accept','2019-10-01 02:10:05'),(539869,'capitalhill','','Access-Accept','2019-07-09 12:20:04'),(912440,'mfantsipim','','Access-Accept','2019-10-01 01:50:05'),(801748,'kumi','','Access-Reject','2019-08-21 01:15:47'),(912439,'src_hostel','','Access-Accept','2019-10-01 01:34:55'),(912438,'mfantsipim','','Access-Accept','2019-10-01 01:30:05'),(912437,'baduwa','','Access-Accept','2019-10-01 01:27:39'),(801744,'kumi','','Access-Reject','2019-08-21 01:15:16'),(912436,'mfantsipim','','Access-Accept','2019-10-01 01:10:05'),(912435,'mfantsipim','','Access-Accept','2019-10-01 00:50:06'),(912434,'src_hostel','','Access-Accept','2019-10-01 00:34:55'),(801740,'kumi','','Access-Reject','2019-08-21 01:14:45'),(912433,'mfantsipim','','Access-Accept','2019-10-01 00:30:05'),(539889,'capitalhill','','Access-Accept','2019-07-09 12:30:03'),(539890,'mfantsipim','','Access-Accept','2019-07-09 12:30:06'),(912432,'baduwa','','Access-Accept','2019-10-01 00:27:39'),(801737,'kumi','','Access-Reject','2019-08-21 01:14:14'),(912431,'pempamsie','','Access-Accept','2019-10-01 00:25:43'),(912430,'SoNM','','Access-Accept','2019-10-01 00:25:03'),(912429,'anane-fenin','','Access-Accept','2019-10-01 00:10:08'),(801733,'kumi','','Access-Reject','2019-08-21 01:13:43'),(912428,'cegrad','','Access-Accept','2019-10-01 00:10:07'),(912427,'britwums','','Access-Accept','2019-10-01 00:10:05'),(912426,'mfantsipim','','Access-Accept','2019-10-01 00:10:05'),(801729,'kumi','','Access-Reject','2019-08-21 01:13:12'),(912425,'amanful','','Access-Accept','2019-10-01 00:00:05'),(539911,'capitalhill','','Access-Accept','2019-07-09 12:40:04'),(912424,'mfantsipim','','Access-Accept','2019-09-30 23:50:05'),(912423,'src_hostel','','Access-Accept','2019-09-30 23:34:55'),(801725,'kumi','','Access-Reject','2019-08-21 01:12:41'),(912422,'mfantsipim','','Access-Accept','2019-09-30 23:30:05'),(912421,'baduwa','','Access-Accept','2019-09-30 23:27:39'),(801722,'kumi','','Access-Reject','2019-08-21 01:12:09'),(912420,'mfantsipim','','Access-Accept','2019-09-30 23:10:05'),(912419,'mfantsipim','','Access-Accept','2019-09-30 22:50:05'),(912418,'src_hostel','','Access-Accept','2019-09-30 22:34:55'),(801718,'kumi','','Access-Reject','2019-08-21 01:11:38'),(912417,'mfantsipim','','Access-Accept','2019-09-30 22:30:05'),(539931,'capitalhill','','Access-Accept','2019-07-09 12:50:04'),(539932,'mfantsipim','','Access-Accept','2019-07-09 12:50:06'),(912416,'baduwa','','Access-Accept','2019-09-30 22:27:39'),(912415,'SoNM','','Access-Accept','2019-09-30 22:25:03'),(801714,'kumi','','Access-Reject','2019-08-21 01:11:07'),(912414,'anane-fenin','','Access-Accept','2019-09-30 22:10:08'),(912413,'cegrad','','Access-Accept','2019-09-30 22:10:07'),(801711,'kumi','','Access-Reject','2019-08-21 01:10:36'),(912412,'mfantsipim','','Access-Accept','2019-09-30 22:10:05'),(912411,'pempamsie','','Access-Accept','2019-09-30 22:05:42'),(912410,'mfantsipim','','Access-Accept','2019-09-30 21:50:05'),(801707,'kumi','','Access-Reject','2019-08-21 01:10:05'),(801706,'mfantsipim','','Access-Accept','2019-08-21 01:10:02'),(539952,'capitalhill','','Access-Accept','2019-07-09 13:00:04'),(912409,'src_hostel','','Access-Accept','2019-09-30 21:34:55'),(912408,'mfantsipim','','Access-Accept','2019-09-30 21:30:05'),(912407,'baduwa','','Access-Accept','2019-09-30 21:27:39'),(801702,'kumi','','Access-Reject','2019-08-21 01:09:34'),(912406,'mfantsipim','','Access-Accept','2019-09-30 21:10:05'),(912405,'mfantsipim','','Access-Accept','2019-09-30 20:50:06'),(801698,'kumi','','Access-Reject','2019-08-21 01:09:03'),(912404,'src_hostel','','Access-Accept','2019-09-30 20:34:55'),(912403,'5m2vJ','0x65fdc20c1f41c3a48f07635d540e7c7035','Access-Accept','2019-09-30 20:31:45'),(801695,'kumi','','Access-Reject','2019-08-21 01:08:32'),(912402,'mfantsipim','','Access-Accept','2019-09-30 20:30:05'),(539973,'capitalhill','','Access-Accept','2019-07-09 13:10:03'),(539974,'mfantsipim','','Access-Accept','2019-07-09 13:10:06'),(912401,'baduwa','','Access-Accept','2019-09-30 20:27:39'),(912400,'SoNM','','Access-Accept','2019-09-30 20:25:03'),(801691,'kumi','','Access-Reject','2019-08-21 01:08:01'),(912399,'anane-fenin','','Access-Accept','2019-09-30 20:10:08'),(912398,'cegrad','','Access-Accept','2019-09-30 20:10:07'),(912397,'mfantsipim','','Access-Accept','2019-09-30 20:10:05'),(801687,'kumi','','Access-Reject','2019-08-21 01:07:30'),(912396,'mfantsipim','','Access-Accept','2019-09-30 19:50:05'),(912395,'pempamsie','','Access-Accept','2019-09-30 19:45:42'),(912394,'src_hostel','','Access-Accept','2019-09-30 19:34:54'),(539993,'capitalhill','','Access-Accept','2019-07-09 13:20:04'),(801683,'kumi','','Access-Reject','2019-08-21 01:06:58'),(912393,'mfantsipim','','Access-Accept','2019-09-30 19:30:05'),(920598,'capitalhill','','Access-Accept','2019-11-03 01:40:03'),(912392,'baduwa','','Access-Accept','2019-09-30 19:27:39'),(801680,'kumi','','Access-Reject','2019-08-21 01:06:27'),(912391,'britwums','','Access-Accept','2019-09-30 19:10:08'),(912390,'mfantsipim','','Access-Accept','2019-09-30 19:10:05'),(912389,'mfantsipim','','Access-Accept','2019-09-30 18:50:05'),(801676,'kumi','','Access-Reject','2019-08-21 01:05:56'),(912388,'src_hostel','','Access-Accept','2019-09-30 18:34:55'),(912387,'mfantsipim','','Access-Accept','2019-09-30 18:30:05'),(912386,'baduwa','','Access-Accept','2019-09-30 18:27:40'),(540014,'capitalhill','','Access-Accept','2019-07-09 13:30:03'),(540015,'mfantsipim','','Access-Accept','2019-07-09 13:30:06'),(801672,'kumi','','Access-Reject','2019-08-21 01:05:25'),(912385,'SoNM','','Access-Accept','2019-09-30 18:25:04'),(912384,'anane-fenin','','Access-Accept','2019-09-30 18:10:08'),(801669,'kumi','','Access-Reject','2019-08-21 01:04:54'),(912383,'cegrad','','Access-Accept','2019-09-30 18:10:07'),(912382,'mfantsipim','','Access-Accept','2019-09-30 18:10:05'),(912381,'affiliation','','Access-Accept','2019-09-30 18:10:04'),(801665,'kumi','','Access-Reject','2019-08-21 01:04:23'),(912380,'adukpos','','Access-Accept','2019-09-30 18:07:43'),(912379,'dadukpo','0x0a0b7b4a15f629b709b173ec2bdc497b8c','Access-Reject','2019-09-30 18:03:58'),(540035,'capitalhill','','Access-Accept','2019-07-09 13:40:03'),(801661,'kumi','','Access-Reject','2019-08-21 01:03:52'),(912378,'dadukpo','0xc894d95ccf7ed83ab8e68d82b4ec21b2d2','Access-Reject','2019-09-30 18:01:51'),(801657,'kumi','','Access-Reject','2019-08-21 01:03:21'),(912377,'dadukpo','0x3ef56de4e29d2a8387c038681dfbeb1b13','Access-Reject','2019-09-30 17:57:54'),(540047,'pempamsie','','Access-Accept','2019-07-09 13:45:46'),(801654,'kumi','','Access-Reject','2019-08-21 01:02:50'),(912376,'dadukpo','0xb5e48c1d113533a8378a6b8e469345ee23','Access-Reject','2019-09-30 17:57:30'),(912375,'dadukpo','0x7cc4a6a7fc6972cf8ca4a1be651d2503d6','Access-Reject','2019-09-30 17:56:51'),(540057,'capitalhill','','Access-Accept','2019-07-09 13:50:03'),(540058,'mfantsipim','','Access-Accept','2019-07-09 13:50:06'),(801650,'kumi','','Access-Reject','2019-08-21 01:02:19'),(912374,'dadukpo','0xfe4b0c0cc79fe911b090e3afdfb3fb4c08','Access-Accept','2019-09-30 17:50:36'),(912373,'mfantsipim','','Access-Accept','2019-09-30 17:50:05'),(801646,'kumi','','Access-Reject','2019-08-21 01:01:47'),(912372,'src_hostel','','Access-Accept','2019-09-30 17:34:54'),(912371,'adukpos','','Access-Accept','2019-09-30 17:33:07'),(801643,'kumi','','Access-Reject','2019-08-21 01:01:16'),(912370,'mfantsipim','','Access-Accept','2019-09-30 17:30:05'),(912369,'baduwa','','Access-Accept','2019-09-30 17:27:39'),(912368,'pempamsie','','Access-Accept','2019-09-30 17:25:42'),(540078,'capitalhill','','Access-Accept','2019-07-09 14:00:03'),(801639,'kumi','','Access-Reject','2019-08-21 01:00:45'),(912367,'dodoos','','Access-Accept','2019-09-30 17:23:03'),(912366,'mfantsipim','','Access-Accept','2019-09-30 17:10:05'),(912365,'ekpetis','','Access-Accept','2019-09-30 16:50:23'),(801635,'kumi','','Access-Reject','2019-08-21 01:00:14'),(912364,'mfantsipim','','Access-Accept','2019-09-30 16:50:05'),(912363,'5m2vJ','0x65fdc20c1f41c3a48f07635d540e7c7035','Access-Accept','2019-09-30 16:37:02'),(801631,'kumi','','Access-Reject','2019-08-21 00:59:43'),(912362,'src_hostel','','Access-Accept','2019-09-30 16:34:54'),(912361,'mfantsipim','','Access-Accept','2019-09-30 16:30:05'),(540098,'capitalhill','','Access-Accept','2019-07-09 14:10:03'),(912360,'baduwa','','Access-Accept','2019-09-30 16:27:39'),(540100,'mfantsipim','','Access-Accept','2019-07-09 14:10:06'),(540101,'affiliation','','Access-Accept','2019-07-09 14:10:06'),(801628,'kumi','','Access-Reject','2019-08-21 00:59:12'),(540103,'cegrad','','Access-Accept','2019-07-09 14:10:12'),(912359,'SoNM','','Access-Accept','2019-09-30 16:25:03'),(912358,'anane-fenin','','Access-Accept','2019-09-30 16:10:08'),(912357,'cegrad','','Access-Accept','2019-09-30 16:10:07'),(801624,'kumi','','Access-Reject','2019-08-21 00:58:41'),(912356,'mfantsipim','','Access-Accept','2019-09-30 16:10:05'),(912355,'affiliation','','Access-Accept','2019-09-30 16:10:05'),(912354,'amanful','','Access-Accept','2019-09-30 16:00:05'),(801620,'kumi','','Access-Reject','2019-08-21 00:58:10'),(912353,'mfantsipim','','Access-Accept','2019-09-30 15:50:05'),(540120,'britwums','','Access-Accept','2019-07-09 14:18:32'),(912352,'src_hostel','','Access-Accept','2019-09-30 15:34:54'),(912351,'mfantsipim','','Access-Accept','2019-09-30 15:30:05'),(540124,'capitalhill','','Access-Accept','2019-07-09 14:20:04'),(801616,'kumi','','Access-Reject','2019-08-21 00:57:39'),(912350,'baduwa','','Access-Accept','2019-09-30 15:27:39'),(912349,'mfantsipim','','Access-Accept','2019-09-30 15:10:05'),(801613,'kumi','','Access-Reject','2019-08-21 00:57:08'),(912348,'pempamsie','','Access-Accept','2019-09-30 15:05:42'),(912347,'mfantsipim','','Access-Accept','2019-09-30 14:50:05'),(801609,'kumi','','Access-Reject','2019-08-21 00:56:37'),(912346,'src_hostel','','Access-Accept','2019-09-30 14:34:54'),(912345,'5m2vJ','0x65fdc20c1f41c3a48f07635d540e7c7035','Access-Accept','2019-09-30 14:32:16'),(540143,'capitalhill','','Access-Accept','2019-07-09 14:30:04'),(540144,'mfantsipim','','Access-Accept','2019-07-09 14:30:06'),(912344,'mfantsipim','','Access-Accept','2019-09-30 14:30:05'),(801605,'kumi','','Access-Reject','2019-08-21 00:56:05'),(912343,'baduwa','','Access-Accept','2019-09-30 14:27:39'),(912342,'SoNM','','Access-Accept','2019-09-30 14:25:03'),(801602,'kumi','','Access-Reject','2019-08-21 00:55:34'),(912341,'ekpetis','','Access-Accept','2019-09-30 14:17:09'),(912340,'dodoos','','Access-Accept','2019-09-30 14:14:46'),(912339,'anane-fenin','','Access-Accept','2019-09-30 14:10:08'),(801598,'kumi','','Access-Reject','2019-08-21 00:55:03'),(912338,'cegrad','','Access-Accept','2019-09-30 14:10:06'),(912337,'britwums','','Access-Accept','2019-09-30 14:10:05'),(540164,'capitalhill','','Access-Accept','2019-07-09 14:40:04'),(801595,'kumi','','Access-Reject','2019-08-21 00:54:35'),(912336,'mfantsipim','','Access-Accept','2019-09-30 14:10:05'),(912335,'affiliation','','Access-Accept','2019-09-30 14:10:04'),(801592,'Badiam Ntasegma Jacob Israel','0xb95466450b222d015665ca8c8531521249','Access-Reject','2019-08-21 00:54:20'),(801591,'Badiam Ntasegma Jacob Israel','0x595466450b222d015665ca8c8531521249','Access-Reject','2019-08-21 00:54:18'),(920491,'pempamsie','','Access-Accept','2019-11-02 11:45:42'),(801589,'kumi','','Access-Reject','2019-08-21 00:54:01'),(920492,'ekpetis','','Access-Accept','2019-11-02 11:46:03'),(540185,'capitalhill','','Access-Accept','2019-07-09 14:50:04'),(540186,'mfantsipim','','Access-Accept','2019-07-09 14:50:06'),(912332,'mfantsipim','','Access-Accept','2019-09-30 13:50:05'),(801585,'kumi','','Access-Reject','2019-08-21 00:53:30'),(912331,'src_hostel','','Access-Accept','2019-09-30 13:34:54'),(912330,'mfantsipim','','Access-Accept','2019-09-30 13:30:05'),(801581,'kumi','','Access-Reject','2019-08-21 00:52:59'),(912329,'Agyemang Duah','0x96ca6b18e7113c22c2be99094f88074f70','Access-Reject','2019-09-30 13:28:42'),(920485,'Bridget','0x0a96a5762eb590bac7802ad15b3ee5e94c','Access-Reject','2019-11-02 11:31:21'),(801577,'kumi','','Access-Reject','2019-08-21 00:52:28'),(540205,'capitalhill','','Access-Accept','2019-07-09 15:00:04'),(912327,'agyemangduahk528@email.com','0xec63a55b5de10ff82b6375d90d58706225','Access-Reject','2019-09-30 13:27:57'),(801574,'kumi','','Access-Reject','2019-08-21 00:51:57'),(912326,'baduwa','','Access-Accept','2019-09-30 13:27:39'),(920595,'dodoos','','Access-Accept','2019-11-03 00:56:40'),(920596,'baduwa','','Access-Accept','2019-11-03 01:27:28'),(920597,'src_hostel','','Access-Accept','2019-11-03 01:35:03'),(801570,'kumi','','Access-Reject','2019-08-21 00:51:26'),(920589,'cegrad','','Access-Accept','2019-11-03 00:10:15'),(920590,'SoNM','','Access-Accept','2019-11-03 00:25:02'),(920591,'baduwa','','Access-Accept','2019-11-03 00:27:28'),(920539,'baduwa','','Access-Accept','2019-11-02 17:27:28'),(801566,'kumi','','Access-Reject','2019-08-21 00:50:54'),(540225,'capitalhill','','Access-Accept','2019-07-09 15:10:04'),(540226,'mfantsipim','','Access-Accept','2019-07-09 15:10:06'),(920540,'src_hostel','','Access-Accept','2019-11-02 17:35:02'),(920530,'baduwa','','Access-Accept','2019-11-02 16:27:28'),(801563,'kumi','','Access-Reject','2019-08-21 00:50:23'),(920531,'src_hostel','','Access-Accept','2019-11-02 16:35:02'),(920532,'capitalhill','','Access-Accept','2019-11-02 16:40:04'),(801560,'mfantsipim','','Access-Accept','2019-08-21 00:50:03'),(920669,'ekpetis','','Access-Accept','2019-11-03 10:46:02'),(801558,'kumi','','Access-Reject','2019-08-21 00:49:52'),(920680,'anane-fenin','','Access-Accept','2019-11-03 12:10:05'),(920681,'cegrad','','Access-Accept','2019-11-03 12:10:16'),(920675,'baduwa','','Access-Accept','2019-11-03 11:27:29'),(540246,'capitalhill','','Access-Accept','2019-07-09 15:20:05'),(801554,'kumi','','Access-Reject','2019-08-21 00:49:21'),(920676,'src_hostel','','Access-Accept','2019-11-03 11:35:03'),(920677,'capitalhill','','Access-Accept','2019-11-03 11:40:04'),(920678,'ekpetis','','Access-Accept','2019-11-03 11:46:01'),(920679,'dodoos','','Access-Accept','2019-11-03 11:56:21'),(801550,'kumi','','Access-Reject','2019-08-21 00:48:50'),(920701,'ekpetis','','Access-Accept','2019-11-03 14:44:44'),(920702,'ekpetis','','Access-Accept','2019-11-03 14:46:01'),(801547,'kumi','','Access-Reject','2019-08-21 00:48:19'),(920654,'capitalhill','','Access-Accept','2019-11-03 08:40:05'),(920655,'pempamsie','','Access-Accept','2019-11-03 08:45:43'),(920643,'src_hostel','','Access-Accept','2019-11-03 07:35:03'),(801543,'kumi','','Access-Reject','2019-08-21 00:47:48'),(540267,'capitalhill','','Access-Accept','2019-07-09 15:30:04'),(540268,'mfantsipim','','Access-Accept','2019-07-09 15:30:06'),(920644,'capitalhill','','Access-Accept','2019-11-03 07:40:04'),(920623,'src_hostel','','Access-Accept','2019-11-03 04:35:03'),(920624,'capitalhill','','Access-Accept','2019-11-03 04:40:04'),(801539,'kumi','','Access-Reject','2019-08-21 00:47:17'),(920605,'SoNM','','Access-Accept','2019-11-03 02:25:02'),(920606,'baduwa','','Access-Accept','2019-11-03 02:27:28'),(920607,'adukpos','','Access-Accept','2019-11-03 02:30:58'),(920608,'src_hostel','','Access-Accept','2019-11-03 02:35:02'),(801535,'kumi','','Access-Reject','2019-08-21 00:46:46'),(920620,'cegrad','','Access-Accept','2019-11-03 04:10:15'),(920621,'SoNM','','Access-Accept','2019-11-03 04:25:02'),(920622,'baduwa','','Access-Accept','2019-11-03 04:27:28'),(540287,'capitalhill','','Access-Accept','2019-07-09 15:40:04'),(801532,'kumi','','Access-Reject','2019-08-21 00:46:15'),(920639,'capitalhill','','Access-Accept','2019-11-03 06:40:04'),(920640,'ekpetis','','Access-Accept','2019-11-03 06:46:02'),(920641,'dodoos','','Access-Accept','2019-11-03 06:56:21'),(920642,'baduwa','','Access-Accept','2019-11-03 07:27:28'),(801528,'kumi','','Access-Reject','2019-08-21 00:45:43'),(920651,'SoNM','','Access-Accept','2019-11-03 08:25:03'),(920652,'baduwa','','Access-Accept','2019-11-03 08:27:28'),(920653,'src_hostel','','Access-Accept','2019-11-03 08:35:03'),(920648,'anane-fenin','','Access-Accept','2019-11-03 08:10:05'),(801524,'kumi','','Access-Reject','2019-08-21 00:45:12'),(920649,'cegrad','','Access-Accept','2019-11-03 08:10:16'),(920650,'britwums','','Access-Accept','2019-11-03 08:10:19'),(540307,'capitalhill','','Access-Accept','2019-07-09 15:50:04'),(540308,'mfantsipim','','Access-Accept','2019-07-09 15:50:07'),(920700,'capitalhill','','Access-Accept','2019-11-03 14:40:04'),(801520,'kumi','','Access-Reject','2019-08-21 00:44:41'),(920692,'src_hostel','','Access-Accept','2019-11-03 13:35:03'),(920693,'capitalhill','','Access-Accept','2019-11-03 13:40:04'),(801517,'kumi','','Access-Reject','2019-08-21 00:44:10'),(920674,'pempamsie','','Access-Accept','2019-11-03 11:05:43'),(920667,'src_hostel','','Access-Accept','2019-11-03 10:35:03'),(801513,'kumi','','Access-Reject','2019-08-21 00:43:39'),(920668,'capitalhill','','Access-Accept','2019-11-03 10:40:05'),(540329,'capitalhill','','Access-Accept','2019-07-09 16:00:04'),(540330,'amanful','','Access-Accept','2019-07-09 16:00:08'),(912303,'mfantsipim','','Access-Accept','2019-09-30 13:10:05'),(801509,'kumi','','Access-Reject','2019-08-21 00:43:08'),(920699,'src_hostel','','Access-Accept','2019-11-03 14:35:03'),(912301,'pempamsie','','Access-Accept','2019-09-30 13:03:41'),(801506,'kumi','','Access-Reject','2019-08-21 00:42:37'),(920696,'cegrad','','Access-Accept','2019-11-03 14:10:17'),(920697,'SoNM','','Access-Accept','2019-11-03 14:25:03'),(920698,'baduwa','','Access-Accept','2019-11-03 14:27:29'),(920690,'pempamsie','','Access-Accept','2019-11-03 13:25:43'),(801502,'kumi','','Access-Reject','2019-08-21 00:42:06'),(920691,'baduwa','','Access-Accept','2019-11-03 13:27:29'),(912298,'mfantsipim','','Access-Accept','2019-09-30 12:50:05'),(912296,'src_hostel','','Access-Accept','2019-09-30 12:34:54'),(540350,'britwums','','Access-Accept','2019-07-09 16:10:02'),(540351,'capitalhill','','Access-Accept','2019-07-09 16:10:04'),(540352,'affiliation','','Access-Accept','2019-07-09 16:10:06'),(540353,'mfantsipim','','Access-Accept','2019-07-09 16:10:06'),(912297,'pempamsie','','Access-Accept','2019-09-30 12:45:44'),(540355,'cegrad','','Access-Accept','2019-07-09 16:10:12'),(801498,'kumi','','Access-Reject','2019-08-21 00:41:35'),(912295,'mfantsipim','','Access-Accept','2019-09-30 12:30:05'),(912294,'baduwa','','Access-Accept','2019-09-30 12:27:39'),(912293,'SoNM','','Access-Accept','2019-09-30 12:25:04'),(801494,'kumi','','Access-Reject','2019-08-21 00:41:04'),(912292,'anane-fenin','','Access-Accept','2019-09-30 12:10:08'),(912291,'cegrad','','Access-Accept','2019-09-30 12:10:06'),(801491,'kumi','','Access-Reject','2019-08-21 00:40:32'),(912290,'mfantsipim','','Access-Accept','2019-09-30 12:10:05'),(912289,'affiliation','','Access-Accept','2019-09-30 12:10:04'),(540374,'capitalhill','','Access-Accept','2019-07-09 16:20:04'),(801487,'kumi','','Access-Reject','2019-08-21 00:40:01'),(912288,'Oforiwaaakua45@gmail.com','0x61c981b5cef5bbc7e28128282ed12b7e20','Access-Reject','2019-09-30 11:52:25'),(912287,'mfantsipim','','Access-Accept','2019-09-30 11:50:05'),(912286,'src_hostel','','Access-Accept','2019-09-30 11:34:54'),(801483,'kumi','','Access-Reject','2019-08-21 00:39:30'),(912285,'mfantsipim','','Access-Accept','2019-09-30 11:30:05'),(912284,'baduwa','','Access-Accept','2019-09-30 11:27:39'),(801480,'kumi','','Access-Reject','2019-08-21 00:38:59'),(912283,'mfantsipim','','Access-Accept','2019-09-30 11:10:05'),(912282,'mfantsipim','','Access-Accept','2019-09-30 10:50:05'),(540394,'capitalhill','','Access-Accept','2019-07-09 16:30:04'),(912281,'src_hostel','','Access-Accept','2019-09-30 10:34:54'),(540396,'mfantsipim','','Access-Accept','2019-07-09 16:30:06'),(801476,'kumi','','Access-Reject','2019-08-21 00:38:28'),(912280,'mfantsipim','','Access-Accept','2019-09-30 10:30:05'),(912279,'baduwa','','Access-Accept','2019-09-30 10:27:39'),(912278,'pempamsie','','Access-Accept','2019-09-30 10:25:43'),(801472,'kumi','','Access-Reject','2019-08-21 00:37:57'),(912277,'SoNM','','Access-Accept','2019-09-30 10:25:03'),(912276,'sandra McAddy','0x8b2703cf190931b46ad8adeda958d1eee5','Access-Reject','2019-09-30 10:18:05'),(801468,'kumi','','Access-Reject','2019-08-21 00:37:26'),(912275,'anane-fenin','','Access-Accept','2019-09-30 10:10:08'),(912274,'cegrad','','Access-Accept','2019-09-30 10:10:06'),(540416,'capitalhill','','Access-Accept','2019-07-09 16:40:04'),(801465,'kumi','','Access-Reject','2019-08-21 00:36:55'),(912273,'affiliation','','Access-Accept','2019-09-30 10:10:05'),(912272,'mfantsipim','','Access-Accept','2019-09-30 10:10:05'),(912271,'mfantsipim','','Access-Accept','2019-09-30 09:50:05'),(801461,'kumi','','Access-Reject','2019-08-21 00:36:24'),(912270,'src_hostel','','Access-Accept','2019-09-30 09:34:54'),(912269,'mfantsipim','','Access-Accept','2019-09-30 09:30:05'),(912268,'baduwa','','Access-Accept','2019-09-30 09:27:39'),(801457,'kumi','','Access-Reject','2019-08-21 00:35:53'),(912267,'britwums','','Access-Accept','2019-09-30 09:10:05'),(912266,'mfantsipim','','Access-Accept','2019-09-30 09:10:05'),(540436,'capitalhill','','Access-Accept','2019-07-09 16:50:04'),(540437,'mfantsipim','','Access-Accept','2019-07-09 16:50:06'),(912265,'mfantsipim','','Access-Accept','2019-09-30 08:50:05'),(801453,'kumi','','Access-Reject','2019-08-21 00:35:21'),(912264,'src_hostel','','Access-Accept','2019-09-30 08:34:54'),(912263,'mfantsipim','','Access-Accept','2019-09-30 08:30:05'),(801450,'kumi','','Access-Reject','2019-08-21 00:34:50'),(912262,'ekpetis','','Access-Accept','2019-09-30 08:29:18'),(912261,'baduwa','','Access-Accept','2019-09-30 08:27:52'),(912260,'baduwa','','Access-Accept','2019-09-30 08:27:47'),(801446,'kumi','','Access-Reject','2019-08-21 00:34:19'),(912259,'SoNM','','Access-Accept','2019-09-30 08:25:03'),(540456,'capitalhill','','Access-Accept','2019-07-09 17:00:04'),(912258,'anane-fenin','','Access-Accept','2019-09-30 08:10:07'),(912257,'cegrad','','Access-Accept','2019-09-30 08:10:06'),(801442,'kumi','','Access-Reject','2019-08-21 00:33:48'),(912256,'mfantsipim','','Access-Accept','2019-09-30 08:10:05'),(912255,'affiliation','','Access-Accept','2019-09-30 08:10:04'),(801439,'kumi','','Access-Reject','2019-08-21 00:33:17'),(912254,'pempamsie','','Access-Accept','2019-09-30 08:05:44'),(912253,'amanful','','Access-Accept','2019-09-30 08:00:04'),(912252,'mfantsipim','','Access-Accept','2019-09-30 07:50:05'),(801435,'kumi','','Access-Reject','2019-08-21 00:32:46'),(912251,'src_hostel','','Access-Accept','2019-09-30 07:34:54'),(912250,'mfantsipim','','Access-Accept','2019-09-30 07:30:05'),(540477,'capitalhill','','Access-Accept','2019-07-09 17:10:04'),(540478,'mfantsipim','','Access-Accept','2019-07-09 17:10:06'),(912249,'baduwa','','Access-Accept','2019-09-30 07:27:40'),(801431,'kumi','','Access-Reject','2019-08-21 00:32:15'),(912248,'mfantsipim','','Access-Accept','2019-09-30 07:10:05'),(912247,'mfantsipim','','Access-Accept','2019-09-30 06:50:05'),(912246,'src_hostel','','Access-Accept','2019-09-30 06:34:54'),(801427,'kumi','','Access-Reject','2019-08-21 00:31:44'),(912245,'mfantsipim','','Access-Accept','2019-09-30 06:30:05'),(912244,'baduwa','','Access-Accept','2019-09-30 06:27:39'),(801424,'kumi','','Access-Reject','2019-08-21 00:31:13'),(912243,'SoNM','','Access-Accept','2019-09-30 06:25:03'),(912242,'anane-fenin','','Access-Accept','2019-09-30 06:10:07'),(540498,'capitalhill','','Access-Accept','2019-07-09 17:20:04'),(912241,'cegrad','','Access-Accept','2019-09-30 06:10:06'),(801420,'kumi','','Access-Reject','2019-08-21 00:30:47'),(912240,'mfantsipim','','Access-Accept','2019-09-30 06:10:05'),(912239,'affiliation','','Access-Accept','2019-09-30 06:10:04'),(912238,'mfantsipim','','Access-Accept','2019-09-30 05:50:05'),(801416,'kumi','','Access-Reject','2019-08-21 00:30:10'),(801415,'mfantsipim','','Access-Accept','2019-08-21 00:30:02'),(912237,'pempamsie','','Access-Accept','2019-09-30 05:45:44'),(912236,'src_hostel','','Access-Accept','2019-09-30 05:34:54'),(912235,'mfantsipim','','Access-Accept','2019-09-30 05:30:05'),(540517,'capitalhill','','Access-Accept','2019-07-09 17:30:05'),(540518,'mfantsipim','','Access-Accept','2019-07-09 17:30:06'),(801411,'kumi','','Access-Reject','2019-08-21 00:29:39'),(912234,'baduwa','','Access-Accept','2019-09-30 05:27:39'),(912233,'mfantsipim','','Access-Accept','2019-09-30 05:10:05'),(801408,'kumi','','Access-Reject','2019-08-21 00:29:08'),(912232,'mfantsipim','','Access-Accept','2019-09-30 04:50:05'),(912231,'src_hostel','','Access-Accept','2019-09-30 04:34:54'),(912230,'mfantsipim','','Access-Accept','2019-09-30 04:30:05'),(801404,'kumi','','Access-Reject','2019-08-21 00:28:37'),(912229,'baduwa','','Access-Accept','2019-09-30 04:27:39'),(912228,'SoNM','','Access-Accept','2019-09-30 04:25:03'),(912227,'anane-fenin','','Access-Accept','2019-09-30 04:10:07'),(540539,'capitalhill','','Access-Accept','2019-07-09 17:40:04'),(801400,'kumi','','Access-Reject','2019-08-21 00:28:06'),(912226,'cegrad','','Access-Accept','2019-09-30 04:10:06'),(912225,'britwums','','Access-Accept','2019-09-30 04:10:05'),(801397,'kumi','','Access-Reject','2019-08-21 00:27:35'),(912224,'mfantsipim','','Access-Accept','2019-09-30 04:10:05'),(912223,'affiliation','','Access-Accept','2019-09-30 04:10:04'),(912222,'mfantsipim','','Access-Accept','2019-09-30 03:50:05'),(801393,'kumi','','Access-Reject','2019-08-21 00:27:04'),(912221,'src_hostel','','Access-Accept','2019-09-30 03:34:54'),(912220,'mfantsipim','','Access-Accept','2019-09-30 03:30:05'),(912219,'baduwa','','Access-Accept','2019-09-30 03:27:39'),(540559,'capitalhill','','Access-Accept','2019-07-09 17:50:04'),(540560,'mfantsipim','','Access-Accept','2019-07-09 17:50:06'),(801389,'kumi','','Access-Reject','2019-08-21 00:26:33'),(912218,'pempamsie','','Access-Accept','2019-09-30 03:25:43'),(912217,'mfantsipim','','Access-Accept','2019-09-30 03:10:05'),(912216,'mfantsipim','','Access-Accept','2019-09-30 02:50:05'),(801385,'kumi','','Access-Reject','2019-08-21 00:26:02'),(912215,'src_hostel','','Access-Accept','2019-09-30 02:34:55'),(912214,'mfantsipim','','Access-Accept','2019-09-30 02:30:05'),(801382,'kumi','','Access-Reject','2019-08-21 00:25:31'),(912213,'baduwa','','Access-Accept','2019-09-30 02:27:39'),(912212,'SoNM','','Access-Accept','2019-09-30 02:25:03'),(540578,'Evelynasanteasre2012@gmail.com ','0xb9660fe8c2291d708f1ef4911839aba585','Access-Reject','2019-07-09 17:59:00'),(912211,'anane-fenin','','Access-Accept','2019-09-30 02:10:07'),(540581,'capitalhill','','Access-Accept','2019-07-09 18:00:04'),(801378,'kumi','','Access-Reject','2019-08-21 00:24:59'),(912210,'cegrad','','Access-Accept','2019-09-30 02:10:06'),(912209,'mfantsipim','','Access-Accept','2019-09-30 02:10:05'),(912208,'affiliation','','Access-Accept','2019-09-30 02:10:04'),(801374,'kumi','','Access-Reject','2019-08-21 00:24:28'),(912207,'mfantsipim','','Access-Accept','2019-09-30 01:50:05'),(912206,'src_hostel','','Access-Accept','2019-09-30 01:34:54'),(801371,'kumi','','Access-Reject','2019-08-21 00:23:57'),(912205,'mfantsipim','','Access-Accept','2019-09-30 01:30:05'),(912204,'baduwa','','Access-Accept','2019-09-30 01:27:39'),(912202,'pempamsie','','Access-Accept','2019-09-30 01:05:43'),(540600,'capitalhill','','Access-Accept','2019-07-09 18:10:04'),(912203,'mfantsipim','','Access-Accept','2019-09-30 01:10:04'),(540603,'affiliation','','Access-Accept','2019-07-09 18:10:06'),(540604,'mfantsipim','','Access-Accept','2019-07-09 18:10:06'),(540605,'cegrad','','Access-Accept','2019-07-09 18:10:12'),(801367,'kumi','','Access-Reject','2019-08-21 00:23:26'),(912201,'mfantsipim','','Access-Accept','2019-09-30 00:50:04'),(912200,'src_hostel','','Access-Accept','2019-09-30 00:34:55'),(912199,'mfantsipim','','Access-Accept','2019-09-30 00:30:04'),(801363,'kumi','','Access-Reject','2019-08-21 00:22:55'),(912198,'baduwa','','Access-Accept','2019-09-30 00:27:39'),(912197,'SoNM','','Access-Accept','2019-09-30 00:25:02'),(912196,'mfantsipim','','Access-Accept','2019-09-30 00:10:21'),(801359,'kumi','','Access-Reject','2019-08-21 00:22:24'),(912195,'affiliation','','Access-Accept','2019-09-30 00:10:20'),(912194,'cegrad','','Access-Accept','2019-09-30 00:10:20'),(540625,'capitalhill','','Access-Accept','2019-07-09 18:20:04'),(801356,'kumi','','Access-Reject','2019-08-21 00:21:53'),(912193,'anane-fenin','','Access-Accept','2019-09-30 00:10:20'),(912192,'amanful','','Access-Accept','2019-09-30 00:00:04'),(912191,'mfantsipim','','Access-Accept','2019-09-29 23:50:04'),(801352,'kumi','','Access-Reject','2019-08-21 00:21:22'),(912190,'src_hostel','','Access-Accept','2019-09-29 23:34:55'),(912189,'mfantsipim','','Access-Accept','2019-09-29 23:30:04'),(912188,'baduwa','','Access-Accept','2019-09-29 23:27:39'),(801348,'kumi','','Access-Reject','2019-08-21 00:20:51'),(912187,'britwums','','Access-Accept','2019-09-29 23:10:05'),(912186,'mfantsipim','','Access-Accept','2019-09-29 23:10:04'),(540645,'capitalhill','','Access-Accept','2019-07-09 18:30:04'),(540646,'mfantsipim','','Access-Accept','2019-07-09 18:30:06'),(801345,'kumi','','Access-Reject','2019-08-21 00:20:20'),(912185,'mfantsipim','','Access-Accept','2019-09-29 22:50:04'),(912184,'pempamsie','','Access-Accept','2019-09-29 22:45:43'),(912183,'src_hostel','','Access-Accept','2019-09-29 22:34:54'),(801341,'kumi','','Access-Reject','2019-08-21 00:19:48'),(912182,'mfantsipim','','Access-Accept','2019-09-29 22:30:04'),(912181,'SoNM','','Access-Accept','2019-09-29 22:29:43'),(912180,'baduwa','','Access-Accept','2019-09-29 22:27:39'),(801337,'kumi','','Access-Reject','2019-08-21 00:19:17'),(912179,'anane-fenin','','Access-Accept','2019-09-29 22:10:07'),(912178,'cegrad','','Access-Accept','2019-09-29 22:10:06'),(540666,'capitalhill','','Access-Accept','2019-07-09 18:40:04'),(912177,'mfantsipim','','Access-Accept','2019-09-29 22:10:04'),(801333,'kumi','','Access-Reject','2019-08-21 00:18:46'),(912176,'affiliation','','Access-Accept','2019-09-29 22:10:04'),(912175,'mfantsipim','','Access-Accept','2019-09-29 21:50:04'),(801330,'kumi','','Access-Reject','2019-08-21 00:18:15'),(912174,'src_hostel','','Access-Accept','2019-09-29 21:34:54'),(912173,'mfantsipim','','Access-Accept','2019-09-29 21:30:04'),(912172,'baduwa','','Access-Accept','2019-09-29 21:27:39'),(801326,'kumi','','Access-Reject','2019-08-21 00:17:44'),(912171,'mfantsipim','','Access-Accept','2019-09-29 21:10:04'),(912170,'mfantsipim','','Access-Accept','2019-09-29 20:50:04'),(912169,'src_hostel','','Access-Accept','2019-09-29 20:34:54'),(540687,'capitalhill','','Access-Accept','2019-07-09 18:50:04'),(540688,'mfantsipim','','Access-Accept','2019-07-09 18:50:06'),(801322,'kumi','','Access-Reject','2019-08-21 00:17:13'),(912168,'mfantsipim','','Access-Accept','2019-09-29 20:30:04'),(912167,'baduwa','','Access-Accept','2019-09-29 20:27:39'),(912166,'pempamsie','','Access-Accept','2019-09-29 20:25:44'),(801318,'kumi','','Access-Reject','2019-08-21 00:16:42'),(912165,'SoNM','','Access-Accept','2019-09-29 20:25:03'),(912164,'anane-fenin','','Access-Accept','2019-09-29 20:10:07'),(801315,'kumi','','Access-Reject','2019-08-21 00:16:11'),(912163,'cegrad','','Access-Accept','2019-09-29 20:10:06'),(912162,'mfantsipim','','Access-Accept','2019-09-29 20:10:04'),(540707,'capitalhill','','Access-Accept','2019-07-09 19:00:04'),(912161,'affiliation','','Access-Accept','2019-09-29 20:10:04'),(801311,'kumi','','Access-Reject','2019-08-21 00:15:40'),(912160,'mfantsipim','','Access-Accept','2019-09-29 19:50:04'),(912159,'src_hostel','','Access-Accept','2019-09-29 19:34:54'),(912158,'mfantsipim','','Access-Accept','2019-09-29 19:30:04'),(801307,'kumi','','Access-Reject','2019-08-21 00:15:09'),(912157,'baduwa','','Access-Accept','2019-09-29 19:27:39'),(801304,'kumi','','Access-Reject','2019-08-21 00:14:37'),(912156,'eyes klose','0xb880be752984abe2e01a5ac58b11593269','Access-Reject','2019-09-29 19:18:18'),(912155,'mfantsipim','','Access-Accept','2019-09-29 19:10:04'),(540727,'capitalhill','','Access-Accept','2019-07-09 19:10:04'),(540728,'mfantsipim','','Access-Accept','2019-07-09 19:10:06'),(912154,'mfantsipim','','Access-Accept','2019-09-29 18:50:04'),(801300,'kumi','','Access-Reject','2019-08-21 00:14:06'),(912153,'SS/BSS/19/0457','0xcc5adf2a19f1f0579ac93cb6e281b166d0','Access-Reject','2019-09-29 18:39:28'),(912152,'src_hostel','','Access-Accept','2019-09-29 18:34:55'),(801296,'kumi','','Access-Reject','2019-08-21 00:13:35'),(912151,'mfantsipim','','Access-Accept','2019-09-29 18:30:04'),(912150,'baduwa','','Access-Accept','2019-09-29 18:27:39'),(912149,'SoNM','','Access-Accept','2019-09-29 18:25:03'),(801292,'kumi','','Access-Reject','2019-08-21 00:13:04'),(912148,'anane-fenin','','Access-Accept','2019-09-29 18:10:07'),(912147,'cegrad','','Access-Accept','2019-09-29 18:10:06'),(540749,'capitalhill','','Access-Accept','2019-07-09 19:20:04'),(801289,'kumi','','Access-Reject','2019-08-21 00:12:33'),(912146,'britwums','','Access-Accept','2019-09-29 18:10:05'),(912145,'mfantsipim','','Access-Accept','2019-09-29 18:10:04'),(912144,'affiliation','','Access-Accept','2019-09-29 18:10:04'),(801285,'kumi','','Access-Reject','2019-08-21 00:12:02'),(912143,'pempamsie','','Access-Accept','2019-09-29 18:05:43'),(912142,'mfantsipim','','Access-Accept','2019-09-29 17:50:04'),(912141,'src_hostel','','Access-Accept','2019-09-29 17:34:54'),(801281,'kumi','','Access-Reject','2019-08-21 00:11:31'),(912140,'mfantsipim','','Access-Accept','2019-09-29 17:30:04'),(912139,'baduwa','','Access-Accept','2019-09-29 17:27:39'),(540769,'capitalhill','','Access-Accept','2019-07-09 19:30:04'),(540770,'mfantsipim','','Access-Accept','2019-07-09 19:30:06'),(912138,'mfantsipim','','Access-Accept','2019-09-29 17:10:04'),(801277,'kumi','','Access-Reject','2019-08-21 00:11:00'),(912137,'mfantsipim','','Access-Accept','2019-09-29 16:50:04'),(912136,'src_hostel','','Access-Accept','2019-09-29 16:34:55'),(801274,'kumi','','Access-Reject','2019-08-21 00:10:29'),(801273,'cegrad','','Access-Accept','2019-08-21 00:10:27'),(912135,'mfantsipim','','Access-Accept','2019-09-29 16:30:04'),(912134,'baduwa','','Access-Accept','2019-09-29 16:27:39'),(912133,'SoNM','','Access-Accept','2019-09-29 16:25:02'),(912132,'anane-fenin','','Access-Accept','2019-09-29 16:10:07'),(540789,'capitalhill','','Access-Accept','2019-07-09 19:40:04'),(912131,'cegrad','','Access-Accept','2019-09-29 16:10:06'),(912130,'mfantsipim','','Access-Accept','2019-09-29 16:10:04'),(912129,'affiliation','','Access-Accept','2019-09-29 16:10:04'),(801265,'mfantsipim','','Access-Accept','2019-08-21 00:10:03'),(801264,'affiliation','','Access-Accept','2019-08-21 00:10:02'),(801262,'kumi','','Access-Reject','2019-08-21 00:09:58'),(912128,'sarahgyamfi75@gmail.com','0x23aacd0241c59209b472cfcb0e06c88355','Access-Reject','2019-09-29 16:09:09'),(912127,'sarahgyamfi75@gmail.com','0x0c5f0c7efa9f137677d6dccc92ce973031','Access-Reject','2019-09-29 16:08:35'),(540809,'capitalhill','','Access-Accept','2019-07-09 19:50:04'),(540810,'mfantsipim','','Access-Accept','2019-07-09 19:50:06'),(801258,'kumi','','Access-Reject','2019-08-21 00:09:26'),(912126,'sarahgyamfi75@gmail.com','0xe490a7b156faeaafa3a3708ac374ce46d4','Access-Reject','2019-09-29 16:08:16'),(801255,'kumi','','Access-Reject','2019-08-21 00:08:55'),(912125,'sarahgyamfi75@gmail.com','0xd02d077c00a28a0a1f735db6f3489b2840','Access-Reject','2019-09-29 16:07:52'),(801251,'kumi','','Access-Reject','2019-08-21 00:08:24'),(912124,'sarahgyamfi75@gmail.com','0x80b9c1ee71063bc4f4f0592b7be0add31d','Access-Reject','2019-09-29 16:07:32'),(912123,'sarahgyamfi75@gmail.com','0x710d24d818e63ad9022535aa65abd4d465','Access-Reject','2019-09-29 16:06:55'),(540831,'capitalhill','','Access-Accept','2019-07-09 20:00:04'),(801247,'kumi','','Access-Reject','2019-08-21 00:07:53'),(912122,'sarahgyamfi75@gmail.com','0x0d1ce4f4f7386cec9172400100d6b3e235','Access-Reject','2019-09-29 16:06:35'),(801244,'kumi','','Access-Reject','2019-08-21 00:07:22'),(912121,'amanful','','Access-Accept','2019-09-29 16:00:04'),(912120,'mfantsipim','','Access-Accept','2019-09-29 15:50:04'),(912119,'pempamsie','','Access-Accept','2019-09-29 15:45:43'),(801240,'kumi','','Access-Reject','2019-08-21 00:06:51'),(912118,'src_hostel','','Access-Accept','2019-09-29 15:34:54'),(912117,'mfantsipim','','Access-Accept','2019-09-29 15:30:04'),(912116,'baduwa','','Access-Accept','2019-09-29 15:27:39'),(540851,'capitalhill','','Access-Accept','2019-07-09 20:10:04'),(912115,'mfantsipim','','Access-Accept','2019-09-29 15:10:04'),(540853,'mfantsipim','','Access-Accept','2019-07-09 20:10:06'),(540854,'affiliation','','Access-Accept','2019-07-09 20:10:06'),(540855,'cegrad','','Access-Accept','2019-07-09 20:10:12'),(801236,'kumi','','Access-Reject','2019-08-21 00:06:20'),(912114,'mfantsipim','','Access-Accept','2019-09-29 14:50:04'),(912113,'src_hostel','','Access-Accept','2019-09-29 14:34:54'),(912112,'mfantsipim','','Access-Accept','2019-09-29 14:30:04'),(801232,'kumi','','Access-Reject','2019-08-21 00:05:49'),(912111,'baduwa','','Access-Accept','2019-09-29 14:27:39'),(912110,'SoNM','','Access-Accept','2019-09-29 14:25:02'),(801229,'kumi','','Access-Reject','2019-08-21 00:05:18'),(912109,'anane-fenin','','Access-Accept','2019-09-29 14:10:07'),(912108,'cegrad','','Access-Accept','2019-09-29 14:10:06'),(912107,'mfantsipim','','Access-Accept','2019-09-29 14:10:04'),(540875,'capitalhill','','Access-Accept','2019-07-09 20:20:04'),(801225,'kumi','','Access-Reject','2019-08-21 00:04:47'),(912106,'affiliation','','Access-Accept','2019-09-29 14:10:03'),(912105,'mfantsipim','','Access-Accept','2019-09-29 13:50:04'),(912104,'src_hostel','','Access-Accept','2019-09-29 13:34:54'),(801221,'kumi','','Access-Reject','2019-08-21 00:04:15'),(912103,'mfantsipim','','Access-Accept','2019-09-29 13:30:04'),(912102,'baduwa','','Access-Accept','2019-09-29 13:27:39'),(912101,'pempamsie','','Access-Accept','2019-09-29 13:25:43'),(801217,'kumi','','Access-Reject','2019-08-21 00:03:44'),(912100,'britwums','','Access-Accept','2019-09-29 13:10:05'),(912099,'mfantsipim','','Access-Accept','2019-09-29 13:10:04'),(801214,'kumi','','Access-Reject','2019-08-21 00:03:13'),(540896,'capitalhill','','Access-Accept','2019-07-09 20:30:04'),(540897,'mfantsipim','','Access-Accept','2019-07-09 20:30:06'),(912098,'mfantsipim','','Access-Accept','2019-09-29 12:50:04'),(540900,'obo Arthur','0x7043faed7061f263e4f25a2d2591160f66','Access-Reject','2019-07-09 20:31:07'),(540901,'obo Arthur','0xb8cc666d99b8e1ad08949c5bca39dcd3ef','Access-Reject','2019-07-09 20:31:19'),(912097,'src_hostel','','Access-Accept','2019-09-29 12:34:54'),(540903,'Obo Arthur','0x146f7e14894f79d59a5bd960cc444bd20f','Access-Reject','2019-07-09 20:31:40'),(540904,'obo Arthur','0xed89dcb692163cf2c403fab3f9c37cf92d','Access-Reject','2019-07-09 20:31:47'),(912096,'mfantsipim','','Access-Accept','2019-09-29 12:30:06'),(801210,'kumi','','Access-Reject','2019-08-21 00:02:42'),(912095,'baduwa','','Access-Accept','2019-09-29 12:27:38'),(912094,'SoNM','','Access-Accept','2019-09-29 12:25:02'),(912093,'anane-fenin','','Access-Accept','2019-09-29 12:10:07'),(801206,'kumi','','Access-Reject','2019-08-21 00:02:11'),(912092,'cegrad','','Access-Accept','2019-09-29 12:10:05'),(912091,'mfantsipim','','Access-Accept','2019-09-29 12:10:04'),(540920,'capitalhill','','Access-Accept','2019-07-09 20:40:04'),(801203,'kumi','','Access-Reject','2019-08-21 00:01:40'),(912090,'affiliation','','Access-Accept','2019-09-29 12:10:03'),(912089,'kykumi ','0x947e993259cdeb53aee99d354244cfabbe','Access-Reject','2019-09-29 11:56:23'),(801199,'kumi','','Access-Reject','2019-08-21 00:01:09'),(912088,'mfantsipim','','Access-Accept','2019-09-29 11:50:04'),(912087,'src_hostel','','Access-Accept','2019-09-29 11:34:53'),(912086,'mfantsipim','','Access-Accept','2019-09-29 11:30:04'),(801195,'kumi','','Access-Reject','2019-08-21 00:00:38'),(912085,'baduwa','','Access-Accept','2019-09-29 11:27:39'),(912084,'mfantsipim','','Access-Accept','2019-09-29 11:10:04'),(540940,'capitalhill','','Access-Accept','2019-07-09 20:50:04'),(540941,'mfantsipim','','Access-Accept','2019-07-09 20:50:06'),(912083,'pempamsie','','Access-Accept','2019-09-29 11:05:43'),(801191,'kumi','','Access-Reject','2019-08-21 00:00:07'),(801190,'amanful','','Access-Accept','2019-08-21 00:00:02'),(912082,'mfantsipim','','Access-Accept','2019-09-29 10:50:04'),(912081,'src_hostel','','Access-Accept','2019-09-29 10:34:53'),(801187,'kumi','','Access-Reject','2019-08-20 23:59:36'),(912080,'mfantsipim','','Access-Accept','2019-09-29 10:30:04'),(912079,'baduwa','','Access-Accept','2019-09-29 10:27:39'),(912078,'SoNM','','Access-Accept','2019-09-29 10:25:03'),(801183,'kumi','','Access-Reject','2019-08-20 23:59:05'),(912077,'anane-fenin','','Access-Accept','2019-09-29 10:10:07'),(540961,'capitalhill','','Access-Accept','2019-07-09 21:00:04'),(912076,'cegrad','','Access-Accept','2019-09-29 10:10:05'),(912075,'mfantsipim','','Access-Accept','2019-09-29 10:10:04'),(801179,'kumi','','Access-Reject','2019-08-20 23:58:33'),(912074,'affiliation','','Access-Accept','2019-09-29 10:10:03'),(912073,'mfantsipim','','Access-Accept','2019-09-29 09:50:17'),(912072,'src_hostel','','Access-Accept','2019-09-29 09:34:54'),(801175,'kumi','','Access-Reject','2019-08-20 23:58:02'),(912071,'mfantsipim','','Access-Accept','2019-09-29 09:30:04'),(912070,'baduwa','','Access-Accept','2019-09-29 09:27:38'),(801172,'kumi','','Access-Reject','2019-08-20 23:57:31'),(912069,'mfantsipim','','Access-Accept','2019-09-29 09:10:04'),(912068,'mfantsipim','','Access-Accept','2019-09-29 08:50:04'),(540982,'britwums','','Access-Accept','2019-07-09 21:10:02'),(540983,'capitalhill','','Access-Accept','2019-07-09 21:10:04'),(540984,'mfantsipim','','Access-Accept','2019-07-09 21:10:06'),(912067,'pempamsie','','Access-Accept','2019-09-29 08:45:43'),(801168,'kumi','','Access-Reject','2019-08-20 23:57:00'),(912066,'src_hostel','','Access-Accept','2019-09-29 08:34:54'),(912065,'mfantsipim','','Access-Accept','2019-09-29 08:30:04'),(912064,'baduwa','','Access-Accept','2019-09-29 08:27:38'),(801164,'kumi','','Access-Reject','2019-08-20 23:56:29'),(912063,'SoNM','','Access-Accept','2019-09-29 08:25:02'),(912062,'anane-fenin','','Access-Accept','2019-09-29 08:10:07'),(801161,'kumi','','Access-Reject','2019-08-20 23:55:58'),(912061,'cegrad','','Access-Accept','2019-09-29 08:10:05'),(912060,'britwums','','Access-Accept','2019-09-29 08:10:04'),(541004,'capitalhill','','Access-Accept','2019-07-09 21:20:04'),(912059,'mfantsipim','','Access-Accept','2019-09-29 08:10:04'),(801157,'kumi','','Access-Reject','2019-08-20 23:55:27'),(912058,'affiliation','','Access-Accept','2019-09-29 08:10:03'),(912057,'amanful','','Access-Accept','2019-09-29 08:00:04'),(912056,'pempamsie','','Access-Accept','2019-09-29 07:55:17'),(801153,'kumi','','Access-Reject','2019-08-20 23:54:56'),(912055,'mfantsipim','','Access-Accept','2019-09-29 07:50:04'),(912054,'src_hostel','','Access-Accept','2019-09-29 07:34:53'),(912053,'mfantsipim','','Access-Accept','2019-09-29 07:30:04'),(801149,'kumi','','Access-Reject','2019-08-20 23:54:25'),(541023,'capitalhill','','Access-Accept','2019-07-09 21:30:04'),(541024,'mfantsipim','','Access-Accept','2019-07-09 21:30:06'),(912052,'baduwa','','Access-Accept','2019-09-29 07:27:38'),(912051,'mfantsipim','','Access-Accept','2019-09-29 07:10:04'),(801146,'kumi','','Access-Reject','2019-08-20 23:53:54'),(912050,'mfantsipim','','Access-Accept','2019-09-29 06:50:04'),(912049,'src_hostel','','Access-Accept','2019-09-29 06:34:54'),(912048,'mfantsipim','','Access-Accept','2019-09-29 06:30:04'),(801142,'kumi','','Access-Reject','2019-08-20 23:53:22'),(912047,'SoNM','','Access-Accept','2019-09-29 06:28:56'),(912046,'baduwa','','Access-Accept','2019-09-29 06:27:38'),(912045,'pempamsie','','Access-Accept','2019-09-29 06:25:42'),(801138,'kumi','','Access-Reject','2019-08-20 23:52:51'),(912044,'anane-fenin','','Access-Accept','2019-09-29 06:10:06'),(541045,'capitalhill','','Access-Accept','2019-07-09 21:40:04'),(912043,'cegrad','','Access-Accept','2019-09-29 06:10:05'),(912042,'mfantsipim','','Access-Accept','2019-09-29 06:10:04'),(801134,'kumi','','Access-Reject','2019-08-20 23:52:20'),(912041,'affiliation','','Access-Accept','2019-09-29 06:10:03'),(912040,'mfantsipim','','Access-Accept','2019-09-29 05:50:04'),(801131,'kumi','','Access-Reject','2019-08-20 23:51:49'),(912039,'src_hostel','','Access-Accept','2019-09-29 05:34:53'),(912038,'mfantsipim','','Access-Accept','2019-09-29 05:30:04'),(912037,'baduwa','','Access-Accept','2019-09-29 05:27:38'),(801127,'kumi','','Access-Reject','2019-08-20 23:51:18'),(912036,'mfantsipim','','Access-Accept','2019-09-29 05:10:04'),(541065,'capitalhill','','Access-Accept','2019-07-09 21:50:04'),(541066,'mfantsipim','','Access-Accept','2019-07-09 21:50:06'),(912035,'mfantsipim','','Access-Accept','2019-09-29 04:50:04'),(912034,'src_hostel','','Access-Accept','2019-09-29 04:34:54'),(801123,'kumi','','Access-Reject','2019-08-20 23:50:47'),(912033,'mfantsipim','','Access-Accept','2019-09-29 04:30:04'),(541075,'adukpos','','Access-Accept','2019-07-09 21:54:30'),(912032,'baduwa','','Access-Accept','2019-09-29 04:27:39'),(801120,'kumi','','Access-Reject','2019-08-20 23:50:16'),(912031,'SoNM','','Access-Accept','2019-09-29 04:25:02'),(912030,'anane-fenin','','Access-Accept','2019-09-29 04:10:07'),(801117,'mfantsipim','','Access-Accept','2019-08-20 23:50:03'),(912029,'cegrad','','Access-Accept','2019-09-29 04:10:05'),(541087,'capitalhill','','Access-Accept','2019-07-09 22:00:04'),(801115,'kumi','','Access-Reject','2019-08-20 23:49:45'),(912028,'mfantsipim','','Access-Accept','2019-09-29 04:10:04'),(912027,'affiliation','','Access-Accept','2019-09-29 04:10:03'),(912026,'pempamsie','','Access-Accept','2019-09-29 04:05:42'),(801111,'kumi','','Access-Reject','2019-08-20 23:49:14'),(912025,'mfantsipim','','Access-Accept','2019-09-29 03:50:04'),(912024,'src_hostel','','Access-Accept','2019-09-29 03:34:53'),(541099,'pempamsie','','Access-Accept','2019-07-09 22:05:46'),(912023,'mfantsipim','','Access-Accept','2019-09-29 03:30:04'),(801107,'kumi','','Access-Reject','2019-08-20 23:48:43'),(912022,'baduwa','','Access-Accept','2019-09-29 03:27:39'),(912021,'britwums','','Access-Accept','2019-09-29 03:10:04'),(541108,'capitalhill','','Access-Accept','2019-07-09 22:10:04'),(912020,'mfantsipim','','Access-Accept','2019-09-29 03:10:04'),(801104,'kumi','','Access-Reject','2019-08-20 23:48:11'),(541111,'mfantsipim','','Access-Accept','2019-07-09 22:10:06'),(541112,'affiliation','','Access-Accept','2019-07-09 22:10:06'),(541113,'cegrad','','Access-Accept','2019-07-09 22:10:12'),(912019,'mfantsipim','','Access-Accept','2019-09-29 02:50:04'),(912018,'src_hostel','','Access-Accept','2019-09-29 02:34:54'),(912017,'mfantsipim','','Access-Accept','2019-09-29 02:30:04'),(801100,'kumi','','Access-Reject','2019-08-20 23:47:40'),(912016,'baduwa','','Access-Accept','2019-09-29 02:27:39'),(912015,'SoNM','','Access-Accept','2019-09-29 02:25:02'),(912014,'anane-fenin','','Access-Accept','2019-09-29 02:10:06'),(801096,'kumi','','Access-Reject','2019-08-20 23:47:09'),(912013,'cegrad','','Access-Accept','2019-09-29 02:10:05'),(912012,'mfantsipim','','Access-Accept','2019-09-29 02:10:04'),(801093,'kumi','','Access-Reject','2019-08-20 23:46:38'),(541133,'capitalhill','','Access-Accept','2019-07-09 22:20:04'),(912011,'affiliation','','Access-Accept','2019-09-29 02:10:03'),(912010,'mfantsipim','','Access-Accept','2019-09-29 01:50:04'),(912009,'pempamsie','','Access-Accept','2019-09-29 01:45:42'),(801089,'kumi','','Access-Reject','2019-08-20 23:46:07'),(912008,'src_hostel','','Access-Accept','2019-09-29 01:34:53'),(912007,'mfantsipim','','Access-Accept','2019-09-29 01:30:04'),(912006,'baduwa','','Access-Accept','2019-09-29 01:27:38'),(801085,'kumi','','Access-Reject','2019-08-20 23:45:36'),(912005,'mfantsipim','','Access-Accept','2019-09-29 01:10:04'),(912004,'mfantsipim','','Access-Accept','2019-09-29 00:50:04'),(541152,'capitalhill','','Access-Accept','2019-07-09 22:30:19'),(912003,'src_hostel','','Access-Accept','2019-09-29 00:34:53'),(541154,'mfantsipim','','Access-Accept','2019-07-09 22:30:21'),(801081,'kumi','','Access-Reject','2019-08-20 23:45:05'),(912002,'mfantsipim','','Access-Accept','2019-09-29 00:30:04'),(912001,'baduwa','','Access-Accept','2019-09-29 00:27:38'),(801078,'kumi','','Access-Reject','2019-08-20 23:44:03'),(912000,'SoNM','','Access-Accept','2019-09-29 00:25:02'),(911999,'anane-fenin','','Access-Accept','2019-09-29 00:10:06'),(911998,'cegrad','','Access-Accept','2019-09-29 00:10:05'),(801074,'kumi','','Access-Reject','2019-08-20 23:43:31'),(911997,'mfantsipim','','Access-Accept','2019-09-29 00:10:04'),(911996,'affiliation','','Access-Accept','2019-09-29 00:10:03'),(541173,'capitalhill','','Access-Accept','2019-07-09 22:40:04'),(911995,'amanful','','Access-Accept','2019-09-29 00:00:04'),(801070,'kumi','','Access-Reject','2019-08-20 23:43:00'),(911994,'mfantsipim','','Access-Accept','2019-09-28 23:50:04'),(911993,'src_hostel','','Access-Accept','2019-09-28 23:34:54'),(801067,'kumi','','Access-Reject','2019-08-20 23:42:29'),(911992,'mfantsipim','','Access-Accept','2019-09-28 23:30:04'),(911991,'baduwa','','Access-Accept','2019-09-28 23:27:39'),(911990,'pempamsie','','Access-Accept','2019-09-28 23:25:42'),(801063,'kumi','','Access-Reject','2019-08-20 23:41:58'),(911989,'mfantsipim','','Access-Accept','2019-09-28 23:10:04'),(911988,'mfantsipim','','Access-Accept','2019-09-28 22:50:04'),(911987,'src_hostel','','Access-Accept','2019-09-28 22:34:53'),(541194,'capitalhill','','Access-Accept','2019-07-09 22:50:04'),(541195,'mfantsipim','','Access-Accept','2019-07-09 22:50:06'),(801059,'kumi','','Access-Reject','2019-08-20 23:41:27'),(911986,'mfantsipim','','Access-Accept','2019-09-28 22:30:04'),(911985,'baduwa','','Access-Accept','2019-09-28 22:27:38'),(911984,'SoNM','','Access-Accept','2019-09-28 22:25:02'),(801055,'kumi','','Access-Reject','2019-08-20 23:40:56'),(911983,'anane-fenin','','Access-Accept','2019-09-28 22:10:07'),(911982,'cegrad','','Access-Accept','2019-09-28 22:10:05'),(801052,'kumi','','Access-Reject','2019-08-20 23:40:25'),(911981,'britwums','','Access-Accept','2019-09-28 22:10:04'),(911980,'mfantsipim','','Access-Accept','2019-09-28 22:10:04'),(911979,'affiliation','','Access-Accept','2019-09-28 22:10:03'),(541215,'capitalhill','','Access-Accept','2019-07-09 23:00:04'),(801048,'kumi','','Access-Reject','2019-08-20 23:39:54'),(911978,'mfantsipim','','Access-Accept','2019-09-28 21:50:04'),(911977,'src_hostel','','Access-Accept','2019-09-28 21:34:53'),(911976,'mfantsipim','','Access-Accept','2019-09-28 21:30:04'),(801044,'kumi','','Access-Reject','2019-08-20 23:39:23'),(911975,'baduwa','','Access-Accept','2019-09-28 21:27:38'),(911974,'mfantsipim','','Access-Accept','2019-09-28 21:10:04'),(801041,'kumi','','Access-Reject','2019-08-20 23:38:52'),(911973,'pempamsie','','Access-Accept','2019-09-28 21:05:42'),(911972,'mfantsipim','','Access-Accept','2019-09-28 20:50:04'),(911971,'src_hostel','','Access-Accept','2019-09-28 20:34:54'),(541235,'capitalhill','','Access-Accept','2019-07-09 23:10:04'),(541236,'mfantsipim','','Access-Accept','2019-07-09 23:10:06'),(801037,'kumi','','Access-Reject','2019-08-20 23:38:21'),(911970,'mfantsipim','','Access-Accept','2019-09-28 20:30:04'),(911969,'baduwa','','Access-Accept','2019-09-28 20:27:38'),(911968,'SoNM','','Access-Accept','2019-09-28 20:25:02'),(801033,'kumi','','Access-Reject','2019-08-20 23:37:49'),(920688,'dodoos','','Access-Accept','2019-11-03 12:56:21'),(920689,'britwums','','Access-Accept','2019-11-03 13:10:19'),(920665,'SoNM','','Access-Accept','2019-11-03 10:25:03'),(801029,'kumi','','Access-Reject','2019-08-20 23:37:18'),(920666,'baduwa','','Access-Accept','2019-11-03 10:27:29'),(920528,'SoNM','','Access-Accept','2019-11-02 16:25:03'),(541257,'capitalhill','','Access-Accept','2019-07-09 23:20:05'),(801026,'kumi','','Access-Reject','2019-08-20 23:36:47'),(920529,'pempamsie','','Access-Accept','2019-11-02 16:25:43'),(911964,'anane-fenin','','Access-Accept','2019-09-28 20:10:09'),(911963,'cegrad','','Access-Accept','2019-09-28 20:10:05'),(801022,'kumi','','Access-Reject','2019-08-20 23:36:16'),(911962,'mfantsipim','','Access-Accept','2019-09-28 20:10:04'),(911961,'affiliation','','Access-Accept','2019-09-28 20:10:03'),(911960,'mfantsipim','','Access-Accept','2019-09-28 19:50:04'),(801018,'kumi','','Access-Reject','2019-08-20 23:35:45'),(911959,'src_hostel','','Access-Accept','2019-09-28 19:35:12'),(911958,'src_hostel','','Access-Accept','2019-09-28 19:35:08'),(541277,'capitalhill','','Access-Accept','2019-07-09 23:30:04'),(541278,'mfantsipim','','Access-Accept','2019-07-09 23:30:06'),(801015,'kumi','','Access-Reject','2019-08-20 23:35:14'),(911957,'mfantsipim','','Access-Accept','2019-09-28 19:30:04'),(911956,'baduwa','','Access-Accept','2019-09-28 19:27:38'),(911955,'mfantsipim','','Access-Accept','2019-09-28 19:10:04'),(801011,'kumi','','Access-Reject','2019-08-20 23:34:43'),(911954,'mfantsipim','','Access-Accept','2019-09-28 18:50:04'),(911953,'pempamsie','','Access-Accept','2019-09-28 18:45:42'),(911952,'src_hostel','','Access-Accept','2019-09-28 18:34:53'),(801007,'kumi','','Access-Reject','2019-08-20 23:34:12'),(911951,'mfantsipim','','Access-Accept','2019-09-28 18:30:04'),(911950,'baduwa','','Access-Accept','2019-09-28 18:27:38'),(541298,'capitalhill','','Access-Accept','2019-07-09 23:40:04'),(911949,'SoNM','','Access-Accept','2019-09-28 18:25:02'),(801003,'kumi','','Access-Reject','2019-08-20 23:33:41'),(911948,'anane-fenin','','Access-Accept','2019-09-28 18:10:06'),(911947,'cegrad','','Access-Accept','2019-09-28 18:10:05'),(801000,'kumi','','Access-Reject','2019-08-20 23:33:10'),(911946,'mfantsipim','','Access-Accept','2019-09-28 18:10:04'),(911945,'affiliation','','Access-Accept','2019-09-28 18:10:03'),(911944,'mfantsipim','','Access-Accept','2019-09-28 17:50:04'),(800996,'kumi','','Access-Reject','2019-08-20 23:32:38'),(911943,'src_hostel','','Access-Accept','2019-09-28 17:34:53'),(911942,'mfantsipim','','Access-Accept','2019-09-28 17:30:04'),(541318,'capitalhill','','Access-Accept','2019-07-09 23:50:04'),(911941,'baduwa','','Access-Accept','2019-09-28 17:27:38'),(541320,'mfantsipim','','Access-Accept','2019-07-09 23:50:06'),(800992,'kumi','','Access-Reject','2019-08-20 23:32:07'),(911940,'britwums','','Access-Accept','2019-09-28 17:10:04'),(911939,'mfantsipim','','Access-Accept','2019-09-28 17:10:04'),(800989,'kumi','','Access-Reject','2019-08-20 23:31:36'),(911938,'mfantsipim','','Access-Accept','2019-09-28 16:50:04'),(911937,'src_hostel','','Access-Accept','2019-09-28 16:34:53'),(800985,'kumi','','Access-Reject','2019-08-20 23:31:05'),(911936,'mfantsipim','','Access-Accept','2019-09-28 16:30:04'),(911935,'baduwa','','Access-Accept','2019-09-28 16:27:39'),(911933,'SoNM','','Access-Accept','2019-09-28 16:25:02'),(541340,'capitalhill','','Access-Accept','2019-07-10 00:00:04'),(541341,'amanful','','Access-Accept','2019-07-10 00:00:08'),(911934,'pempamsie','','Access-Accept','2019-09-28 16:25:42'),(800981,'kumi','','Access-Reject','2019-08-20 23:30:34'),(911932,'anane-fenin','','Access-Accept','2019-09-28 16:10:06'),(911931,'cegrad','','Access-Accept','2019-09-28 16:10:05'),(911930,'mfantsipim','','Access-Accept','2019-09-28 16:10:04'),(800977,'kumi','','Access-Reject','2019-08-20 23:30:03'),(800976,'mfantsipim','','Access-Accept','2019-08-20 23:30:03'),(911929,'affiliation','','Access-Accept','2019-09-28 16:10:03'),(911928,'amanful','','Access-Accept','2019-09-28 16:00:04'),(800973,'kumi','','Access-Reject','2019-08-20 23:29:32'),(911926,'mfantsipim','','Access-Accept','2019-09-28 15:50:04'),(541361,'capitalhill','','Access-Accept','2019-07-10 00:10:04'),(911927,'kosoku chelsea charlyne','0x161b73c7c4b0007589c79e9d8c716de7da','Access-Reject','2019-09-28 15:57:29'),(541363,'mfantsipim','','Access-Accept','2019-07-10 00:10:06'),(541364,'affiliation','','Access-Accept','2019-07-10 00:10:06'),(541365,'cegrad','','Access-Accept','2019-07-10 00:10:12'),(911925,'src_hostel','','Access-Accept','2019-09-28 15:34:54'),(800969,'kumi','','Access-Reject','2019-08-20 23:29:01'),(911924,'mfantsipim','','Access-Accept','2019-09-28 15:30:04'),(911923,'baduwa','','Access-Accept','2019-09-28 15:27:38'),(800965,'kumi','','Access-Reject','2019-08-20 23:28:30'),(911922,'mfantsipim','','Access-Accept','2019-09-28 15:10:04'),(911921,'Akt','0xaa0144ee93ca364bced35fa11db04be627','Access-Reject','2019-09-28 14:52:39'),(911920,'mfantsipim','','Access-Accept','2019-09-28 14:50:04'),(800961,'kumi','','Access-Reject','2019-08-20 23:27:59'),(541384,'capitalhill','','Access-Accept','2019-07-10 00:20:04'),(911919,'src_hostel','','Access-Accept','2019-09-28 14:34:54'),(911918,'mfantsipim','','Access-Accept','2019-09-28 14:30:03'),(800958,'kumi','','Access-Reject','2019-08-20 23:27:27'),(911917,'baduwa','','Access-Accept','2019-09-28 14:27:38'),(911916,'SoNM','','Access-Accept','2019-09-28 14:25:03'),(911915,'anane-fenin','','Access-Accept','2019-09-28 14:10:06'),(800954,'kumi','','Access-Reject','2019-08-20 23:26:56'),(911914,'cegrad','','Access-Accept','2019-09-28 14:10:05'),(911913,'mfantsipim','','Access-Accept','2019-09-28 14:10:04'),(800950,'kumi','','Access-Reject','2019-08-20 23:26:25'),(541405,'capitalhill','','Access-Accept','2019-07-10 00:30:04'),(541406,'mfantsipim','','Access-Accept','2019-07-10 00:30:06'),(911912,'affiliation','','Access-Accept','2019-09-28 14:10:03'),(911911,'pempamsie','','Access-Accept','2019-09-28 14:05:42'),(800947,'kumi','','Access-Reject','2019-08-20 23:25:54'),(911910,'Alex','0x1e828900b5ded734bd9cc2e0fedbd83ed5','Access-Reject','2019-09-28 13:58:18'),(911909,'mfantsipim','','Access-Accept','2019-09-28 13:50:04'),(911908,'src_hostel','','Access-Accept','2019-09-28 13:34:53'),(800943,'kumi','','Access-Reject','2019-08-20 23:25:23'),(911907,'mfantsipim','','Access-Accept','2019-09-28 13:30:04'),(911906,'baduwa','','Access-Accept','2019-09-28 13:27:38'),(911905,'mfantsipim','','Access-Accept','2019-09-28 13:10:04'),(800939,'kumi','','Access-Reject','2019-08-20 23:24:52'),(911904,'mfantsipim','','Access-Accept','2019-09-28 12:50:04'),(541426,'capitalhill','','Access-Accept','2019-07-10 00:40:05'),(911903,'src_hostel','','Access-Accept','2019-09-28 12:34:53'),(911902,'mfantsipim','','Access-Accept','2019-09-28 12:30:04'),(800935,'kumi','','Access-Reject','2019-08-20 23:24:21'),(911901,'baduwa','','Access-Accept','2019-09-28 12:27:38'),(911900,'SoNM','','Access-Accept','2019-09-28 12:25:02'),(800932,'kumi','','Access-Reject','2019-08-20 23:23:50'),(911899,'anane-fenin','','Access-Accept','2019-09-28 12:10:06'),(911898,'cegrad','','Access-Accept','2019-09-28 12:10:05'),(911897,'britwums','','Access-Accept','2019-09-28 12:10:04'),(800928,'kumi','','Access-Reject','2019-08-20 23:23:19'),(911896,'mfantsipim','','Access-Accept','2019-09-28 12:10:03'),(541446,'capitalhill','','Access-Accept','2019-07-10 00:50:04'),(541447,'mfantsipim','','Access-Accept','2019-07-10 00:50:06'),(911895,'affiliation','','Access-Accept','2019-09-28 12:10:03'),(911894,'mfantsipim','','Access-Accept','2019-09-28 11:50:04'),(800924,'kumi','','Access-Reject','2019-08-20 23:22:48'),(911893,'pempamsie','','Access-Accept','2019-09-28 11:45:42'),(911892,'src_hostel','','Access-Accept','2019-09-28 11:34:53'),(800921,'kumi','','Access-Reject','2019-08-20 23:22:16'),(911891,'mfantsipim','','Access-Accept','2019-09-28 11:30:03'),(911890,'baduwa','','Access-Accept','2019-09-28 11:27:39'),(911889,'mfantsipim','','Access-Accept','2019-09-28 11:10:03'),(800917,'kumi','','Access-Reject','2019-08-20 23:21:45'),(911888,'mfantsipim','','Access-Accept','2019-09-28 10:50:03'),(541468,'capitalhill','','Access-Accept','2019-07-10 01:00:04'),(911887,'src_hostel','','Access-Accept','2019-09-28 10:34:53'),(911886,'mfantsipim','','Access-Accept','2019-09-28 10:30:03'),(800913,'kumi','','Access-Reject','2019-08-20 23:21:14'),(911885,'baduwa','','Access-Accept','2019-09-28 10:27:38'),(911884,'SoNM','','Access-Accept','2019-09-28 10:25:03'),(911883,'anane-fenin','','Access-Accept','2019-09-28 10:10:06'),(800909,'kumi','','Access-Reject','2019-08-20 23:20:43'),(911882,'cegrad','','Access-Accept','2019-09-28 10:10:04'),(911881,'mfantsipim','','Access-Accept','2019-09-28 10:10:03'),(800906,'kumi','','Access-Reject','2019-08-20 23:20:12'),(911880,'affiliation','','Access-Accept','2019-09-28 10:10:03'),(541488,'capitalhill','','Access-Accept','2019-07-10 01:10:04'),(541489,'mfantsipim','','Access-Accept','2019-07-10 01:10:06'),(911879,'mfantsipim','','Access-Accept','2019-09-28 09:50:03'),(911878,'ekpetis','','Access-Accept','2019-09-28 09:43:40'),(800902,'kumi','','Access-Reject','2019-08-20 23:19:41'),(911877,'dodoos','','Access-Accept','2019-09-28 09:41:14'),(911876,'src_hostel','','Access-Accept','2019-09-28 09:34:53'),(911875,'mfantsipim','','Access-Accept','2019-09-28 09:30:04'),(800898,'kumi','','Access-Reject','2019-08-20 23:19:10'),(911874,'baduwa','','Access-Accept','2019-09-28 09:27:38'),(911873,'pempamsie','','Access-Accept','2019-09-28 09:25:42'),(800895,'kumi','','Access-Reject','2019-08-20 23:18:39'),(911872,'mfantsipim','','Access-Accept','2019-09-28 09:10:03'),(541509,'capitalhill','','Access-Accept','2019-07-10 01:20:04'),(911871,'mfantsipim','','Access-Accept','2019-09-28 08:50:03'),(911870,'src_hostel','','Access-Accept','2019-09-28 08:34:53'),(800891,'kumi','','Access-Reject','2019-08-20 23:18:08'),(911869,'mfantsipim','','Access-Accept','2019-09-28 08:30:03'),(911868,'baduwa','','Access-Accept','2019-09-28 08:27:38'),(911867,'SoNM','','Access-Accept','2019-09-28 08:25:02'),(800887,'kumi','','Access-Reject','2019-08-20 23:17:37'),(911866,'anane-fenin','','Access-Accept','2019-09-28 08:10:06'),(911865,'cegrad','','Access-Accept','2019-09-28 08:10:04'),(911864,'mfantsipim','','Access-Accept','2019-09-28 08:10:03'),(800883,'kumi','','Access-Reject','2019-08-20 23:17:05'),(541529,'capitalhill','','Access-Accept','2019-07-10 01:30:04'),(541530,'mfantsipim','','Access-Accept','2019-07-10 01:30:06'),(911863,'affiliation','','Access-Accept','2019-09-28 08:10:03'),(911862,'amanful','','Access-Accept','2019-09-28 08:00:04'),(800880,'kumi','','Access-Reject','2019-08-20 23:16:34'),(911861,'mfantsipim','','Access-Accept','2019-09-28 07:50:03'),(911860,'src_hostel','','Access-Accept','2019-09-28 07:34:53'),(911859,'mfantsipim','','Access-Accept','2019-09-28 07:30:03'),(800876,'kumi','','Access-Reject','2019-08-20 23:16:03'),(911858,'baduwa','','Access-Accept','2019-09-28 07:27:38'),(911857,'mfantsipim','','Access-Accept','2019-09-28 07:10:04'),(911856,'britwums','','Access-Accept','2019-09-28 07:10:04'),(800872,'kumi','','Access-Reject','2019-08-20 23:15:32'),(911855,'pempamsie','','Access-Accept','2019-09-28 07:05:43'),(541551,'capitalhill','','Access-Accept','2019-07-10 01:40:04'),(911854,'mfantsipim','','Access-Accept','2019-09-28 06:50:03'),(911853,'src_hostel','','Access-Accept','2019-09-28 06:34:53'),(800868,'kumi','','Access-Reject','2019-08-20 23:15:01'),(911852,'mfantsipim','','Access-Accept','2019-09-28 06:30:03'),(911851,'baduwa','','Access-Accept','2019-09-28 06:27:39'),(800865,'kumi','','Access-Reject','2019-08-20 23:14:30'),(911850,'SoNM','','Access-Accept','2019-09-28 06:25:02'),(911849,'anane-fenin','','Access-Accept','2019-09-28 06:10:05'),(911848,'cegrad','','Access-Accept','2019-09-28 06:10:04'),(800861,'kumi','','Access-Reject','2019-08-20 23:13:59'),(541570,'capitalhill','','Access-Accept','2019-07-10 01:50:04'),(541571,'mfantsipim','','Access-Accept','2019-07-10 01:50:06'),(911847,'mfantsipim','','Access-Accept','2019-09-28 06:10:03'),(911846,'affiliation','','Access-Accept','2019-09-28 06:10:03'),(911845,'mfantsipim','','Access-Accept','2019-09-28 05:50:03'),(800857,'kumi','','Access-Reject','2019-08-20 23:13:28'),(911844,'src_hostel','','Access-Accept','2019-09-28 05:34:53'),(911843,'mfantsipim','','Access-Accept','2019-09-28 05:30:03'),(800854,'kumi','','Access-Reject','2019-08-20 23:12:57'),(911842,'baduwa','','Access-Accept','2019-09-28 05:27:38'),(911841,'EH/ACT/19/0096','0xec1cf35673e05e55dd5dfcf2e3aa5555a0','Access-Reject','2019-09-28 05:16:31'),(800850,'kumi','','Access-Reject','2019-08-20 23:12:26'),(541591,'capitalhill','','Access-Accept','2019-07-10 02:00:04'),(911840,'mfantsipim','','Access-Accept','2019-09-28 05:10:03'),(911839,'mfantsipim','','Access-Accept','2019-09-28 04:50:03'),(911838,'pempamsie','','Access-Accept','2019-09-28 04:45:42'),(800846,'kumi','','Access-Reject','2019-08-20 23:11:54'),(911837,'src_hostel','','Access-Accept','2019-09-28 04:34:53'),(911836,'mfantsipim','','Access-Accept','2019-09-28 04:30:03'),(911835,'baduwa','','Access-Accept','2019-09-28 04:27:39'),(800842,'kumi','','Access-Reject','2019-08-20 23:11:23'),(911834,'SoNM','','Access-Accept','2019-09-28 04:25:02'),(911833,'anane-fenin','','Access-Accept','2019-09-28 04:10:05'),(800839,'kumi','','Access-Reject','2019-08-20 23:10:52'),(911831,'mfantsipim','','Access-Accept','2019-09-28 04:10:03'),(541612,'britwums','','Access-Accept','2019-07-10 02:10:02'),(541613,'capitalhill','','Access-Accept','2019-07-10 02:10:04'),(911832,'cegrad','','Access-Accept','2019-09-28 04:10:04'),(541615,'mfantsipim','','Access-Accept','2019-07-10 02:10:06'),(541616,'affiliation','','Access-Accept','2019-07-10 02:10:06'),(541617,'cegrad','','Access-Accept','2019-07-10 02:10:12'),(911830,'affiliation','','Access-Accept','2019-09-28 04:10:03'),(800836,'britwums','','Access-Accept','2019-08-20 23:10:30'),(911829,'mfantsipim','','Access-Accept','2019-09-28 03:50:03'),(800834,'kumi','','Access-Reject','2019-08-20 23:10:21'),(911828,'src_hostel','','Access-Accept','2019-09-28 03:34:53'),(911827,'mfantsipim','','Access-Accept','2019-09-28 03:30:03'),(800831,'mfantsipim','','Access-Accept','2019-08-20 23:10:02'),(911826,'baduwa','','Access-Accept','2019-09-28 03:27:38'),(800829,'kumi','','Access-Reject','2019-08-20 23:09:50'),(911825,'mfantsipim','','Access-Accept','2019-09-28 03:10:03'),(541637,'capitalhill','','Access-Accept','2019-07-10 02:20:04'),(911824,'mfantsipim','','Access-Accept','2019-09-28 02:50:03'),(911823,'src_hostel','','Access-Accept','2019-09-28 02:34:52'),(800825,'kumi','','Access-Reject','2019-08-20 23:09:19'),(911822,'mfantsipim','','Access-Accept','2019-09-28 02:30:03'),(911821,'baduwa','','Access-Accept','2019-09-28 02:27:38'),(800822,'kumi','','Access-Reject','2019-08-20 23:08:48'),(911820,'pempamsie','','Access-Accept','2019-09-28 02:25:43'),(911819,'SoNM','','Access-Accept','2019-09-28 02:25:02'),(911818,'anane-fenin','','Access-Accept','2019-09-28 02:10:05'),(800818,'kumi','','Access-Reject','2019-08-20 23:08:17'),(911817,'cegrad','','Access-Accept','2019-09-28 02:10:04'),(541657,'capitalhill','','Access-Accept','2019-07-10 02:30:04'),(541658,'mfantsipim','','Access-Accept','2019-07-10 02:30:06'),(911816,'britwums','','Access-Accept','2019-09-28 02:10:03'),(911815,'mfantsipim','','Access-Accept','2019-09-28 02:10:03'),(800814,'kumi','','Access-Reject','2019-08-20 23:07:46'),(911814,'affiliation','','Access-Accept','2019-09-28 02:10:03'),(911813,'mfantsipim','','Access-Accept','2019-09-28 01:50:03'),(800811,'kumi','','Access-Reject','2019-08-20 23:07:15'),(911812,'src_hostel','','Access-Accept','2019-09-28 01:34:52'),(911811,'mfantsipim','','Access-Accept','2019-09-28 01:30:03'),(911810,'baduwa','','Access-Accept','2019-09-28 01:27:38'),(800807,'kumi','','Access-Reject','2019-08-20 23:06:43'),(911809,'mfantsipim','','Access-Accept','2019-09-28 01:10:03'),(541678,'capitalhill','','Access-Accept','2019-07-10 02:40:04'),(911808,'Winifred','0x94f9e83c2ff114f152d77cb724a472d104','Access-Reject','2019-09-28 00:59:10'),(800803,'kumi','','Access-Reject','2019-08-20 23:06:12'),(911807,'Winifred','0x582c58f354e59990963c4cf2d67f30a32c','Access-Reject','2019-09-28 00:58:29'),(800799,'kumi','','Access-Reject','2019-08-20 23:05:41'),(911806,'Winifred','0xf7fbb2311b2ce714c79db8ff766172aa11','Access-Reject','2019-09-28 00:57:47'),(911805,'mfantsipim','','Access-Accept','2019-09-28 00:50:03'),(800796,'kumi','','Access-Reject','2019-08-20 23:05:10'),(911804,'src_hostel','','Access-Accept','2019-09-28 00:34:52'),(911803,'mfantsipim','','Access-Accept','2019-09-28 00:30:03'),(541699,'capitalhill','','Access-Accept','2019-07-10 02:50:04'),(541700,'mfantsipim','','Access-Accept','2019-07-10 02:50:06'),(911802,'baduwa','','Access-Accept','2019-09-28 00:27:39'),(800792,'kumi','','Access-Reject','2019-08-20 23:04:39'),(911801,'SoNM','','Access-Accept','2019-09-28 00:25:02'),(911800,'anane-fenin','','Access-Accept','2019-09-28 00:10:08'),(911799,'cegrad','','Access-Accept','2019-09-28 00:10:04'),(800788,'kumi','','Access-Reject','2019-08-20 23:04:08'),(911798,'mfantsipim','','Access-Accept','2019-09-28 00:10:03'),(911797,'affiliation','','Access-Accept','2019-09-28 00:10:03'),(911796,'pempamsie','','Access-Accept','2019-09-28 00:06:02'),(800784,'kumi','','Access-Reject','2019-08-20 23:03:37'),(911795,'amanful','','Access-Accept','2019-09-28 00:00:03'),(541720,'capitalhill','','Access-Accept','2019-07-10 03:00:05'),(911794,'mfantsipim','','Access-Accept','2019-09-27 23:50:03'),(800781,'kumi','','Access-Reject','2019-08-20 23:03:06'),(911793,'src_hostel','','Access-Accept','2019-09-27 23:34:52'),(911792,'mfantsipim','','Access-Accept','2019-09-27 23:30:03'),(911791,'baduwa','','Access-Accept','2019-09-27 23:27:38'),(800777,'kumi','','Access-Reject','2019-08-20 23:02:35'),(911790,'mfantsipim','','Access-Accept','2019-09-27 23:10:03'),(911789,'mfantsipim','','Access-Accept','2019-09-27 22:50:03'),(911788,'src_hostel','','Access-Accept','2019-09-27 22:34:52'),(800773,'kumi','','Access-Reject','2019-08-20 23:02:04'),(911787,'mfantsipim','','Access-Accept','2019-09-27 22:30:03'),(541740,'capitalhill','','Access-Accept','2019-07-10 03:10:04'),(541741,'mfantsipim','','Access-Accept','2019-07-10 03:10:06'),(911786,'baduwa','','Access-Accept','2019-09-27 22:27:38'),(800770,'kumi','','Access-Reject','2019-08-20 23:01:32'),(911785,'SoNM','','Access-Accept','2019-09-27 22:25:02'),(911784,'anane-fenin','','Access-Accept','2019-09-27 22:10:05'),(911783,'cegrad','','Access-Accept','2019-09-27 22:10:04'),(800766,'kumi','','Access-Reject','2019-08-20 23:01:01'),(911782,'mfantsipim','','Access-Accept','2019-09-27 22:10:03'),(911781,'affiliation','','Access-Accept','2019-09-27 22:10:03'),(911780,'mfantsipim','','Access-Accept','2019-09-27 21:50:03'),(800762,'kumi','','Access-Reject','2019-08-20 23:00:30'),(541760,'adukpos','','Access-Accept','2019-07-10 03:19:23'),(911779,'pempamsie','','Access-Accept','2019-09-27 21:45:42'),(541763,'adukpos','','Access-Accept','2019-07-10 03:20:00'),(541764,'capitalhill','','Access-Accept','2019-07-10 03:20:04'),(541765,'adukpos','','Access-Accept','2019-07-10 03:20:26'),(911778,'src_hostel','','Access-Accept','2019-09-27 21:34:52'),(911777,'mfantsipim','','Access-Accept','2019-09-27 21:30:03'),(800758,'kumi','','Access-Reject','2019-08-20 22:59:59'),(911776,'baduwa','','Access-Accept','2019-09-27 21:27:38'),(911775,'britwums','','Access-Accept','2019-09-27 21:10:03'),(800755,'kumi','','Access-Reject','2019-08-20 22:59:28'),(911774,'mfantsipim','','Access-Accept','2019-09-27 21:10:03'),(911773,'mfantsipim','','Access-Accept','2019-09-27 20:50:03'),(911772,'src_hostel','','Access-Accept','2019-09-27 20:34:52'),(800751,'kumi','','Access-Reject','2019-08-20 22:58:57'),(911771,'mfantsipim','','Access-Accept','2019-09-27 20:30:03'),(541785,'capitalhill','','Access-Accept','2019-07-10 03:30:04'),(541786,'mfantsipim','','Access-Accept','2019-07-10 03:30:06'),(911770,'baduwa','','Access-Accept','2019-09-27 20:27:38'),(911769,'SoNM','','Access-Accept','2019-09-27 20:25:03'),(800747,'kumi','','Access-Reject','2019-08-20 22:58:26'),(911768,'anane-fenin','','Access-Accept','2019-09-27 20:10:05'),(911767,'cegrad','','Access-Accept','2019-09-27 20:10:04'),(911766,'mfantsipim','','Access-Accept','2019-09-27 20:10:04'),(800743,'kumi','','Access-Reject','2019-08-20 22:57:55'),(911765,'affiliation','','Access-Accept','2019-09-27 20:10:03'),(911764,'mfantsipim','','Access-Accept','2019-09-27 19:50:03'),(800740,'kumi','','Access-Reject','2019-08-20 22:57:23'),(911763,'src_hostel','','Access-Accept','2019-09-27 19:34:52'),(541806,'capitalhill','','Access-Accept','2019-07-10 03:40:04'),(911762,'mfantsipim','','Access-Accept','2019-09-27 19:30:03'),(911761,'baduwa','','Access-Accept','2019-09-27 19:27:38'),(800736,'kumi','','Access-Reject','2019-08-20 22:56:52'),(911760,'pempamsie','','Access-Accept','2019-09-27 19:25:42'),(911759,'mfantsipim','','Access-Accept','2019-09-27 19:10:03'),(911758,'mfantsipim','','Access-Accept','2019-09-27 18:50:04'),(800732,'kumi','','Access-Reject','2019-08-20 22:56:21'),(911757,'src_hostel','','Access-Accept','2019-09-27 18:34:52'),(911756,'mfantsipim','','Access-Accept','2019-09-27 18:30:03'),(800729,'kumi','','Access-Reject','2019-08-20 22:55:50'),(911755,'baduwa','','Access-Accept','2019-09-27 18:27:38'),(541826,'capitalhill','','Access-Accept','2019-07-10 03:50:04'),(541827,'mfantsipim','','Access-Accept','2019-07-10 03:50:06'),(911754,'ekpetis','','Access-Accept','2019-09-27 18:25:03'),(911753,'SoNM','','Access-Accept','2019-09-27 18:25:02'),(800725,'kumi','','Access-Reject','2019-08-20 22:55:19'),(911752,'britwums','','Access-Accept','2019-09-27 18:24:53'),(911751,'anane-fenin','','Access-Accept','2019-09-27 18:10:05'),(911750,'cegrad','','Access-Accept','2019-09-27 18:10:04'),(800721,'kumi','','Access-Reject','2019-08-20 22:54:48'),(911749,'mfantsipim','','Access-Accept','2019-09-27 18:10:03'),(911748,'affiliation','','Access-Accept','2019-09-27 18:10:03'),(920637,'baduwa','','Access-Accept','2019-11-03 06:27:29'),(800717,'kumi','','Access-Reject','2019-08-20 22:54:17'),(541847,'capitalhill','','Access-Accept','2019-07-10 04:00:04'),(920638,'src_hostel','','Access-Accept','2019-11-03 06:35:02'),(911746,'mfantsipim','','Access-Accept','2019-09-27 17:50:03'),(800714,'kumi','','Access-Reject','2019-08-20 22:53:45'),(920635,'SoNM','','Access-Accept','2019-11-03 06:25:03'),(920636,'pempamsie','','Access-Accept','2019-11-03 06:25:43'),(911744,'src_hostel','','Access-Accept','2019-09-27 17:34:52'),(800710,'kumi','','Access-Reject','2019-08-20 22:53:14'),(911743,'mfantsipim','','Access-Accept','2019-09-27 17:30:04'),(911742,'baduwa','','Access-Accept','2019-09-27 17:27:38'),(800706,'kumi','','Access-Reject','2019-08-20 22:52:43'),(541867,'capitalhill','','Access-Accept','2019-07-10 04:10:04'),(541868,'mfantsipim','','Access-Accept','2019-07-10 04:10:06'),(541869,'affiliation','','Access-Accept','2019-07-10 04:10:06'),(541870,'cegrad','','Access-Accept','2019-07-10 04:10:13'),(911740,'pempamsie','','Access-Accept','2019-09-27 17:07:31'),(911741,'mfantsipim','','Access-Accept','2019-09-27 17:10:03'),(911739,'pempamsie','','Access-Accept','2019-09-27 17:05:43'),(800703,'kumi','','Access-Reject','2019-08-20 22:52:12'),(911738,'mfantsipim','','Access-Accept','2019-09-27 16:50:04'),(911737,'Nana','0x67f2b55081fcc759b5f752d799516d9bd1','Access-Reject','2019-09-27 16:48:34'),(800699,'kumi','','Access-Reject','2019-08-20 22:51:41'),(920633,'cegrad','','Access-Accept','2019-11-03 06:10:15'),(920634,'LYNKS GUICHARD','0x5451fcc87a2360a152df8e9e1ce9bf995d','Access-Reject','2019-11-03 06:20:14'),(911735,'src_hostel','','Access-Accept','2019-09-27 16:34:52'),(800695,'kumi','','Access-Reject','2019-08-20 22:51:10'),(541891,'capitalhill','','Access-Accept','2019-07-10 04:20:04'),(911734,'mfantsipim','','Access-Accept','2019-09-27 16:30:03'),(911733,'baduwa','','Access-Accept','2019-09-27 16:27:39'),(911732,'SoNM','','Access-Accept','2019-09-27 16:25:02'),(800691,'kumi','','Access-Reject','2019-08-20 22:50:39'),(911731,'anane-fenin','','Access-Accept','2019-09-27 16:10:05'),(911730,'cegrad','','Access-Accept','2019-09-27 16:10:04'),(800688,'kumi','','Access-Reject','2019-08-20 22:50:08'),(911729,'britwums','','Access-Accept','2019-09-27 16:10:03'),(800686,'mfantsipim','','Access-Accept','2019-08-20 22:50:02'),(911728,'mfantsipim','','Access-Accept','2019-09-27 16:10:03'),(911727,'affiliation','','Access-Accept','2019-09-27 16:10:03'),(541912,'capitalhill','','Access-Accept','2019-07-10 04:30:04'),(541913,'mfantsipim','','Access-Accept','2019-07-10 04:30:06'),(800683,'kumi','','Access-Reject','2019-08-20 22:49:37'),(911726,'amanful','','Access-Accept','2019-09-27 16:00:03'),(911725,'pempamsie','','Access-Accept','2019-09-27 15:50:03'),(911724,'mfantsipim','','Access-Accept','2019-09-27 15:50:03'),(800679,'kumi','','Access-Reject','2019-08-20 22:49:06'),(911723,'pempamsie','','Access-Accept','2019-09-27 15:39:09'),(911722,'src_hostel','','Access-Accept','2019-09-27 15:34:53'),(800676,'kumi','','Access-Reject','2019-08-20 22:48:34'),(911721,'mfantsipim','','Access-Accept','2019-09-27 15:30:03'),(911720,'baduwa','','Access-Accept','2019-09-27 15:27:37'),(911719,'mfantsipim','','Access-Accept','2019-09-27 15:10:03'),(541933,'capitalhill','','Access-Accept','2019-07-10 04:40:04'),(800672,'kumi','','Access-Reject','2019-08-20 22:48:03'),(911718,'mfantsipim','','Access-Accept','2019-09-27 14:50:03'),(911717,'pempamsie','','Access-Accept','2019-09-27 14:45:43'),(911716,'src_hostel','','Access-Accept','2019-09-27 14:34:53'),(800668,'kumi','','Access-Reject','2019-08-20 22:47:32'),(911715,'mfantsipim','','Access-Accept','2019-09-27 14:30:03'),(911714,'baduwa','','Access-Accept','2019-09-27 14:27:37'),(911713,'SoNM','','Access-Accept','2019-09-27 14:25:02'),(800664,'kumi','','Access-Reject','2019-08-20 22:47:01'),(911712,'anane-fenin','','Access-Accept','2019-09-27 14:10:05'),(911711,'cegrad','','Access-Accept','2019-09-27 14:10:04'),(541953,'capitalhill','','Access-Accept','2019-07-10 04:50:04'),(541954,'mfantsipim','','Access-Accept','2019-07-10 04:50:06'),(800661,'kumi','','Access-Reject','2019-08-20 22:46:30'),(911710,'mfantsipim','','Access-Accept','2019-09-27 14:10:03'),(911709,'affiliation','','Access-Accept','2019-09-27 14:10:03'),(911708,'mfantsipim','','Access-Accept','2019-09-27 13:50:03'),(800657,'kumi','','Access-Reject','2019-08-20 22:45:59'),(911707,'src_hostel','','Access-Accept','2019-09-27 13:34:52'),(911706,'mfantsipim','','Access-Accept','2019-09-27 13:30:34'),(911705,'baduwa','','Access-Accept','2019-09-27 13:27:38'),(800653,'kumi','','Access-Reject','2019-08-20 22:45:28'),(911704,'mfantsipim','','Access-Accept','2019-09-27 13:10:03'),(911703,'mfantsipim','','Access-Accept','2019-09-27 12:50:03'),(800650,'kumi','','Access-Reject','2019-08-20 22:44:57'),(541975,'capitalhill','','Access-Accept','2019-07-10 05:00:04'),(920686,'capitalhill','','Access-Accept','2019-11-03 12:40:04'),(920687,'ekpetis','','Access-Accept','2019-11-03 12:46:02'),(911701,'src_hostel','','Access-Accept','2019-09-27 12:34:53'),(800646,'kumi','','Access-Reject','2019-08-20 22:44:26'),(911700,'mfantsipim','','Access-Accept','2019-09-27 12:30:03'),(911699,'baduwa','','Access-Accept','2019-09-27 12:27:37'),(911698,'pempamsie','','Access-Accept','2019-09-27 12:25:43'),(800642,'kumi','','Access-Reject','2019-08-20 22:43:54'),(911697,'SoNM','','Access-Accept','2019-09-27 12:25:02'),(911696,'anane-fenin','','Access-Accept','2019-09-27 12:10:05'),(911695,'cegrad','','Access-Accept','2019-09-27 12:10:04'),(541995,'capitalhill','','Access-Accept','2019-07-10 05:10:04'),(541996,'mfantsipim','','Access-Accept','2019-07-10 05:10:06'),(800638,'kumi','','Access-Reject','2019-08-20 22:43:23'),(911694,'mfantsipim','','Access-Accept','2019-09-27 12:10:03'),(911693,'affiliation','','Access-Accept','2019-09-27 12:10:03'),(800635,'kumi','','Access-Reject','2019-08-20 22:42:52'),(911692,'mfantsipim','','Access-Accept','2019-09-27 11:50:03'),(911691,'src_hostel','','Access-Accept','2019-09-27 11:34:52'),(911690,'mfantsipim','','Access-Accept','2019-09-27 11:30:03'),(800631,'kumi','','Access-Reject','2019-08-20 22:42:21'),(911689,'baduwa','','Access-Accept','2019-09-27 11:27:37'),(911688,'britwums','','Access-Accept','2019-09-27 11:10:03'),(911687,'mfantsipim','','Access-Accept','2019-09-27 11:10:03'),(542016,'capitalhill','','Access-Accept','2019-07-10 05:20:04'),(800627,'kumi','','Access-Reject','2019-08-20 22:41:50'),(911686,'mfantsipim','','Access-Accept','2019-09-27 10:50:03'),(911685,'src_hostel','','Access-Accept','2019-09-27 10:34:52'),(800624,'kumi','','Access-Reject','2019-08-20 22:41:19'),(911684,'mfantsipim','','Access-Accept','2019-09-27 10:30:03'),(911683,'baduwa','','Access-Accept','2019-09-27 10:27:37'),(911682,'SoNM','','Access-Accept','2019-09-27 10:25:01'),(800620,'kumi','','Access-Reject','2019-08-20 22:40:48'),(911681,'anane-fenin','','Access-Accept','2019-09-27 10:10:05'),(911680,'cegrad','','Access-Accept','2019-09-27 10:10:04'),(911679,'mfantsipim','','Access-Accept','2019-09-27 10:10:03'),(542037,'capitalhill','','Access-Accept','2019-07-10 05:30:04'),(542038,'mfantsipim','','Access-Accept','2019-07-10 05:30:06'),(800616,'kumi','','Access-Reject','2019-08-20 22:40:17'),(911678,'affiliation','','Access-Accept','2019-09-27 10:10:03'),(911677,'pempamsie','','Access-Accept','2019-09-27 10:05:43'),(911676,'mfantsipim','','Access-Accept','2019-09-27 09:50:03'),(800612,'kumi','','Access-Reject','2019-08-20 22:39:46'),(911675,'src_hostel','','Access-Accept','2019-09-27 09:34:52'),(911674,'mfantsipim','','Access-Accept','2019-09-27 09:30:03'),(800609,'kumi','','Access-Reject','2019-08-20 22:39:15'),(911673,'baduwa','','Access-Accept','2019-09-27 09:27:37'),(911672,'mfantsipim','','Access-Accept','2019-09-27 09:10:04'),(911671,'mfantsipim','','Access-Accept','2019-09-27 08:50:03'),(542058,'capitalhill','','Access-Accept','2019-07-10 05:40:04'),(800605,'kumi','','Access-Reject','2019-08-20 22:38:43'),(911670,'src_hostel','','Access-Accept','2019-09-27 08:34:52'),(911669,'mfantsipim','','Access-Accept','2019-09-27 08:30:03'),(911668,'baduwa','','Access-Accept','2019-09-27 08:27:37'),(800601,'kumi','','Access-Reject','2019-08-20 22:38:12'),(911667,'SoNM','','Access-Accept','2019-09-27 08:25:01'),(911666,'anane-fenin','','Access-Accept','2019-09-27 08:10:05'),(911665,'cegrad','','Access-Accept','2019-09-27 08:10:03'),(800597,'kumi','','Access-Reject','2019-08-20 22:37:41'),(911664,'mfantsipim','','Access-Accept','2019-09-27 08:10:03'),(911663,'affiliation','','Access-Accept','2019-09-27 08:10:03'),(542078,'capitalhill','','Access-Accept','2019-07-10 05:50:04'),(542079,'mfantsipim','','Access-Accept','2019-07-10 05:50:06'),(800594,'kumi','','Access-Reject','2019-08-20 22:37:10'),(911662,'amanful','','Access-Accept','2019-09-27 08:00:03'),(911661,'mfantsipim','','Access-Accept','2019-09-27 07:50:03'),(911660,'pempamsie','','Access-Accept','2019-09-27 07:45:44'),(800590,'kumi','','Access-Reject','2019-08-20 22:36:39'),(911659,'src_hostel','','Access-Accept','2019-09-27 07:34:52'),(911658,'mfantsipim','','Access-Accept','2019-09-27 07:30:03'),(911657,'baduwa','','Access-Accept','2019-09-27 07:27:37'),(800586,'kumi','','Access-Reject','2019-08-20 22:36:08'),(911656,'mfantsipim','','Access-Accept','2019-09-27 07:10:03'),(911655,'mfantsipim','','Access-Accept','2019-09-27 06:50:03'),(542099,'capitalhill','','Access-Accept','2019-07-10 06:00:04'),(800583,'kumi','','Access-Reject','2019-08-20 22:35:37'),(911654,'src_hostel','','Access-Accept','2019-09-27 06:34:52'),(911653,'mfantsipim','','Access-Accept','2019-09-27 06:30:03'),(911652,'baduwa','','Access-Accept','2019-09-27 06:27:37'),(800579,'kumi','','Access-Reject','2019-08-20 22:35:05'),(911651,'SoNM','','Access-Accept','2019-09-27 06:25:01'),(911650,'anane-fenin','','Access-Accept','2019-09-27 06:10:05'),(911649,'cegrad','','Access-Accept','2019-09-27 06:10:03'),(800575,'kumi','','Access-Reject','2019-08-20 22:34:34'),(911648,'britwums','','Access-Accept','2019-09-27 06:10:03'),(911647,'mfantsipim','','Access-Accept','2019-09-27 06:10:03'),(911645,'mfantsipim','','Access-Accept','2019-09-27 05:50:03'),(542120,'capitalhill','','Access-Accept','2019-07-10 06:10:04'),(911646,'affiliation','','Access-Accept','2019-09-27 06:10:02'),(542122,'mfantsipim','','Access-Accept','2019-07-10 06:10:06'),(542123,'affiliation','','Access-Accept','2019-07-10 06:10:06'),(542124,'cegrad','','Access-Accept','2019-07-10 06:10:12'),(800571,'kumi','','Access-Reject','2019-08-20 22:34:03'),(911644,'src_hostel','','Access-Accept','2019-09-27 05:34:52'),(911643,'mfantsipim','','Access-Accept','2019-09-27 05:30:03'),(800568,'kumi','','Access-Reject','2019-08-20 22:33:32'),(911642,'baduwa','','Access-Accept','2019-09-27 05:27:37'),(911641,'pempamsie','','Access-Accept','2019-09-27 05:25:43'),(911640,'mfantsipim','','Access-Accept','2019-09-27 05:10:03'),(800564,'kumi','','Access-Reject','2019-08-20 22:33:01'),(911639,'mfantsipim','','Access-Accept','2019-09-27 04:50:03'),(911638,'src_hostel','','Access-Accept','2019-09-27 04:34:52'),(911637,'mfantsipim','','Access-Accept','2019-09-27 04:30:03'),(542144,'capitalhill','','Access-Accept','2019-07-10 06:20:04'),(800560,'kumi','','Access-Reject','2019-08-20 22:32:30'),(911636,'baduwa','','Access-Accept','2019-09-27 04:27:37'),(911635,'SoNM','','Access-Accept','2019-09-27 04:25:01'),(800557,'kumi','','Access-Reject','2019-08-20 22:31:59'),(911634,'anane-fenin','','Access-Accept','2019-09-27 04:10:04'),(911633,'cegrad','','Access-Accept','2019-09-27 04:10:03'),(542156,'pempamsie','','Access-Accept','2019-07-10 06:25:46'),(911632,'mfantsipim','','Access-Accept','2019-09-27 04:10:03'),(800553,'kumi','','Access-Reject','2019-08-20 22:31:28'),(911631,'affiliation','','Access-Accept','2019-09-27 04:10:02'),(911630,'mfantsipim','','Access-Accept','2019-09-27 03:50:02'),(911629,'src_hostel','','Access-Accept','2019-09-27 03:34:53'),(542165,'capitalhill','','Access-Accept','2019-07-10 06:30:04'),(542166,'mfantsipim','','Access-Accept','2019-07-10 06:30:06'),(800549,'kumi','','Access-Reject','2019-08-20 22:30:57'),(911628,'mfantsipim','','Access-Accept','2019-09-27 03:30:03'),(911627,'baduwa','','Access-Accept','2019-09-27 03:27:37'),(911626,'mfantsipim','','Access-Accept','2019-09-27 03:10:02'),(800545,'kumi','','Access-Reject','2019-08-20 22:30:25'),(911625,'pempamsie','','Access-Accept','2019-09-27 03:05:43'),(911624,'mfantsipim','','Access-Accept','2019-09-27 02:50:02'),(800542,'mfantsipim','','Access-Accept','2019-08-20 22:30:03'),(800541,'kumi','','Access-Reject','2019-08-20 22:29:54'),(911623,'src_hostel','','Access-Accept','2019-09-27 02:34:52'),(911622,'mfantsipim','','Access-Accept','2019-09-27 02:30:03'),(542186,'capitalhill','','Access-Accept','2019-07-10 06:40:04'),(911621,'baduwa','','Access-Accept','2019-09-27 02:27:38'),(800537,'kumi','','Access-Reject','2019-08-20 22:29:23'),(911620,'SoNM','','Access-Accept','2019-09-27 02:25:01'),(911619,'anane-fenin','','Access-Accept','2019-09-27 02:10:04'),(911618,'cegrad','','Access-Accept','2019-09-27 02:10:03'),(800533,'kumi','','Access-Reject','2019-08-20 22:28:52'),(911617,'mfantsipim','','Access-Accept','2019-09-27 02:10:02'),(911616,'affiliation','','Access-Accept','2019-09-27 02:10:02'),(911615,'mfantsipim','','Access-Accept','2019-09-27 01:50:03'),(800529,'kumi','','Access-Reject','2019-08-20 22:28:21'),(911614,'src_hostel','','Access-Accept','2019-09-27 01:34:52'),(542206,'capitalhill','','Access-Accept','2019-07-10 06:50:04'),(542207,'mfantsipim','','Access-Accept','2019-07-10 06:50:07'),(911613,'mfantsipim','','Access-Accept','2019-09-27 01:30:02'),(800526,'kumi','','Access-Reject','2019-08-20 22:27:50'),(911612,'baduwa','','Access-Accept','2019-09-27 01:27:37'),(911611,'britwums','','Access-Accept','2019-09-27 01:10:03'),(911610,'mfantsipim','','Access-Accept','2019-09-27 01:10:02'),(800522,'kumi','','Access-Reject','2019-08-20 22:27:19'),(911609,'mfantsipim','','Access-Accept','2019-09-27 00:50:02'),(911608,'pempamsie','','Access-Accept','2019-09-27 00:45:43'),(911607,'src_hostel','','Access-Accept','2019-09-27 00:34:52'),(800518,'kumi','','Access-Reject','2019-08-20 22:26:48'),(911606,'mfantsipim','','Access-Accept','2019-09-27 00:30:02'),(542227,'capitalhill','','Access-Accept','2019-07-10 07:00:04'),(911605,'baduwa','','Access-Accept','2019-09-27 00:27:38'),(800515,'kumi','','Access-Reject','2019-08-20 22:26:17'),(911604,'SoNM','','Access-Accept','2019-09-27 00:25:29'),(911603,'anane-fenin','','Access-Accept','2019-09-27 00:10:04'),(911602,'cegrad','','Access-Accept','2019-09-27 00:10:03'),(800511,'kumi','','Access-Reject','2019-08-20 22:25:45'),(800510,'pempamsie','','Access-Accept','2019-08-20 22:25:42'),(911601,'mfantsipim','','Access-Accept','2019-09-27 00:10:02'),(911600,'affiliation','','Access-Accept','2019-09-27 00:10:02'),(911599,'amanful','','Access-Accept','2019-09-27 00:00:02'),(542247,'britwums','','Access-Accept','2019-07-10 07:10:02'),(800506,'kumi','','Access-Reject','2019-08-20 22:25:14'),(542249,'capitalhill','','Access-Accept','2019-07-10 07:10:04'),(542250,'mfantsipim','','Access-Accept','2019-07-10 07:10:06'),(911598,'mfantsipim','','Access-Accept','2019-09-26 23:50:02'),(911597,'src_hostel','','Access-Accept','2019-09-26 23:34:52'),(911596,'mfantsipim','','Access-Accept','2019-09-26 23:30:02'),(800502,'kumi','','Access-Reject','2019-08-20 22:24:43'),(911595,'baduwa','','Access-Accept','2019-09-26 23:27:37'),(800499,'kumi','','Access-Reject','2019-08-20 22:24:12'),(911594,'quaicoo solomon','0x8129269dea0aaa91d394f4286ff119e48f','Access-Reject','2019-09-26 23:12:08'),(911593,'mfantsipim','','Access-Accept','2019-09-26 23:10:02'),(911592,'mfantsipim','','Access-Accept','2019-09-26 22:50:02'),(800495,'kumi','','Access-Reject','2019-08-20 22:23:44'),(542270,'capitalhill','','Access-Accept','2019-07-10 07:20:04'),(911591,'src_hostel','','Access-Accept','2019-09-26 22:34:52'),(911590,'mfantsipim','','Access-Accept','2019-09-26 22:30:02'),(911589,'baduwa','','Access-Accept','2019-09-26 22:27:37'),(800491,'kumi','','Access-Reject','2019-08-20 22:23:10'),(911588,'pempamsie','','Access-Accept','2019-09-26 22:25:43'),(911587,'SoNM','','Access-Accept','2019-09-26 22:25:01'),(800488,'kumi','','Access-Reject','2019-08-20 22:22:39'),(911586,'anane-fenin','','Access-Accept','2019-09-26 22:10:04'),(911585,'cegrad','','Access-Accept','2019-09-26 22:10:03'),(911584,'affiliation','','Access-Accept','2019-09-26 22:10:02'),(800484,'kumi','','Access-Reject','2019-08-20 22:22:08'),(542290,'capitalhill','','Access-Accept','2019-07-10 07:30:05'),(542291,'mfantsipim','','Access-Accept','2019-07-10 07:30:06'),(911583,'mfantsipim','','Access-Accept','2019-09-26 22:10:02'),(911582,'mfantsipim','','Access-Accept','2019-09-26 21:50:02'),(911581,'src_hostel','','Access-Accept','2019-09-26 21:34:52'),(800480,'kumi','','Access-Reject','2019-08-20 22:21:37'),(911580,'mfantsipim','','Access-Accept','2019-09-26 21:30:02'),(911579,'baduwa','','Access-Accept','2019-09-26 21:27:37'),(800476,'kumi','','Access-Reject','2019-08-20 22:21:05'),(911578,'Briana','0x8f500ef46a5c8ef40b1a447e4a3a7697f2','Access-Reject','2019-09-26 21:15:24'),(800473,'kumi','','Access-Reject','2019-08-20 22:20:34'),(542311,'capitalhill','','Access-Accept','2019-07-10 07:40:04'),(911577,'Briana','0xb1bfa5c9feb68717b4acb9b1416fd2045a','Access-Reject','2019-09-26 21:15:21'),(911576,'mfantsipim','','Access-Accept','2019-09-26 21:10:02'),(911575,'dodoos','','Access-Accept','2019-09-26 21:02:55'),(800469,'kumi','','Access-Reject','2019-08-20 22:20:03'),(920631,'dodoos','','Access-Accept','2019-11-03 05:56:21'),(920632,'anane-fenin','','Access-Accept','2019-11-03 06:10:06'),(911573,'mfantsipim','','Access-Accept','2019-09-26 20:50:02'),(800465,'kumi','','Access-Reject','2019-08-20 22:19:32'),(911572,'dodoos','0x35102c2aab0fba4760369d3d6651d4e6e1','Access-Accept','2019-09-26 20:40:58'),(800462,'kumi','','Access-Reject','2019-08-20 22:19:01'),(911571,'dodoos','','Access-Accept','2019-09-26 20:40:01'),(542332,'capitalhill','','Access-Accept','2019-07-10 07:50:04'),(542333,'mfantsipim','','Access-Accept','2019-07-10 07:50:06'),(911570,'src_hostel','','Access-Accept','2019-09-26 20:34:52'),(911569,'mfantsipim','','Access-Accept','2019-09-26 20:30:02'),(800458,'kumi','','Access-Reject','2019-08-20 22:18:30'),(911568,'baduwa','','Access-Accept','2019-09-26 20:27:38'),(911567,'SoNM','','Access-Accept','2019-09-26 20:25:02'),(911566,'anane-fenin','','Access-Accept','2019-09-26 20:10:04'),(800454,'kumi','','Access-Reject','2019-08-20 22:17:59'),(911565,'cegrad','','Access-Accept','2019-09-26 20:10:03'),(911564,'britwums','','Access-Accept','2019-09-26 20:10:03'),(911563,'affiliation','','Access-Accept','2019-09-26 20:10:03'),(542353,'capitalhill','','Access-Accept','2019-07-10 08:00:04'),(542354,'amanful','','Access-Accept','2019-07-10 08:00:08'),(800450,'kumi','','Access-Reject','2019-08-20 22:17:28'),(911562,'mfantsipim','','Access-Accept','2019-09-26 20:10:03'),(911561,'pempamsie','','Access-Accept','2019-09-26 20:05:43'),(800447,'kumi','','Access-Reject','2019-08-20 22:16:57'),(920629,'capitalhill','','Access-Accept','2019-11-03 05:40:04'),(920630,'ekpetis','','Access-Accept','2019-11-03 05:46:02'),(911559,'mfantsipim','','Access-Accept','2019-09-26 19:50:02'),(800443,'kumi','','Access-Reject','2019-08-20 22:16:26'),(911558,'src_hostel','','Access-Accept','2019-09-26 19:34:51'),(911557,'mfantsipim','','Access-Accept','2019-09-26 19:30:02'),(911556,'baduwa','','Access-Accept','2019-09-26 19:27:37'),(542374,'capitalhill','','Access-Accept','2019-07-10 08:10:04'),(911555,'adukpos','','Access-Accept','2019-09-26 19:24:25'),(542376,'mfantsipim','','Access-Accept','2019-07-10 08:10:06'),(542377,'affiliation','','Access-Accept','2019-07-10 08:10:07'),(800439,'kumi','','Access-Reject','2019-08-20 22:15:54'),(542379,'cegrad','','Access-Accept','2019-07-10 08:10:12'),(911554,'mfantsipim','','Access-Accept','2019-09-26 19:10:03'),(800436,'kumi','','Access-Reject','2019-08-20 22:15:23'),(911553,'Freda','0x96768f3abb896322000f5b32d5638ddb81','Access-Reject','2019-09-26 18:56:05'),(911552,'mfantsipim','','Access-Accept','2019-09-26 18:50:03'),(800432,'kumi','','Access-Reject','2019-08-20 22:14:52'),(920673,'elizabethasiedu88@gmail.com','0xbd4115eae0a37e1bf8803730f7db65ec60','Access-Reject','2019-11-03 11:02:10'),(911550,'src_hostel','','Access-Accept','2019-09-26 18:34:51'),(911549,'mfantsipim','','Access-Accept','2019-09-26 18:30:02'),(800428,'kumi','','Access-Reject','2019-08-20 22:14:21'),(542399,'capitalhill','','Access-Accept','2019-07-10 08:20:04'),(911548,'baduwa','','Access-Accept','2019-09-26 18:27:38'),(911547,'SoNM','','Access-Accept','2019-09-26 18:25:01'),(911546,'anane-fenin','','Access-Accept','2019-09-26 18:10:04'),(800424,'kumi','','Access-Reject','2019-08-20 22:13:50'),(911545,'affiliation','','Access-Accept','2019-09-26 18:10:03'),(911544,'cegrad','','Access-Accept','2019-09-26 18:10:03'),(800421,'kumi','','Access-Reject','2019-08-20 22:13:19'),(911543,'mfantsipim','','Access-Accept','2019-09-26 18:10:02'),(911542,'mfantsipim','','Access-Accept','2019-09-26 17:50:03'),(911541,'pempamsie','','Access-Accept','2019-09-26 17:45:43'),(542418,'capitalhill','','Access-Accept','2019-07-10 08:30:04'),(542419,'mfantsipim','','Access-Accept','2019-07-10 08:30:06'),(800417,'kumi','','Access-Reject','2019-08-20 22:12:48'),(911540,'src_hostel','','Access-Accept','2019-09-26 17:34:52'),(911539,'mfantsipim','','Access-Accept','2019-09-26 17:30:03'),(800413,'kumi','','Access-Reject','2019-08-20 22:12:17'),(911538,'Ern','0x37213592e1ab488618bbff85f97fb848ca','Access-Reject','2019-09-26 17:30:01'),(911537,'baduwa','','Access-Accept','2019-09-26 17:27:38'),(800410,'kumi','','Access-Reject','2019-08-20 22:11:46'),(911536,'BERNICEAKUAATTAAIKINS','0xa166083119e5446a1dea85bee7f7fc541f','Access-Reject','2019-09-26 17:23:28'),(542439,'capitalhill','','Access-Accept','2019-07-10 08:40:04'),(800406,'kumi','','Access-Reject','2019-08-20 22:11:14'),(911535,'Bernice','0x0ca2fc54aa38315d8ede63e183d4f91a3f','Access-Reject','2019-09-26 17:21:43'),(911534,'mfantsipim','','Access-Accept','2019-09-26 17:10:03'),(920499,'baduwa','','Access-Accept','2019-11-02 12:27:28'),(800402,'kumi','','Access-Reject','2019-08-20 22:10:43'),(920500,'src_hostel','','Access-Accept','2019-11-02 12:35:03'),(800400,'cegrad','','Access-Accept','2019-08-20 22:10:27'),(911532,'mfantsipim','','Access-Accept','2019-09-26 16:50:02'),(911531,'src_hostel','','Access-Accept','2019-09-26 16:34:52'),(800397,'kumi','','Access-Reject','2019-08-20 22:10:12'),(911530,'mfantsipim','','Access-Accept','2019-09-26 16:30:02'),(542459,'capitalhill','','Access-Accept','2019-07-10 08:50:04'),(911529,'baduwa','','Access-Accept','2019-09-26 16:27:37'),(542461,'mfantsipim','','Access-Accept','2019-07-10 08:50:06'),(911528,'SoNM','','Access-Accept','2019-09-26 16:25:02'),(911527,'anane-fenin','','Access-Accept','2019-09-26 16:10:04'),(911526,'affiliation','','Access-Accept','2019-09-26 16:10:03'),(800391,'mfantsipim','','Access-Accept','2019-08-20 22:10:02'),(800390,'affiliation','','Access-Accept','2019-08-20 22:10:02'),(911525,'cegrad','','Access-Accept','2019-09-26 16:10:03'),(911524,'mfantsipim','','Access-Accept','2019-09-26 16:10:02'),(800387,'kumi','','Access-Reject','2019-08-20 22:09:41'),(911523,'amanful','','Access-Accept','2019-09-26 16:00:06'),(911522,'mfantsipim','','Access-Accept','2019-09-26 15:50:02'),(542481,'capitalhill','','Access-Accept','2019-07-10 09:00:04'),(911521,'src_hostel','','Access-Accept','2019-09-26 15:34:52'),(800383,'kumi','','Access-Reject','2019-08-20 22:09:10'),(911520,'mfantsipim','','Access-Accept','2019-09-26 15:30:02'),(911519,'baduwa','','Access-Accept','2019-09-26 15:27:37'),(800380,'kumi','','Access-Reject','2019-08-20 22:08:39'),(911518,'pempamsie','','Access-Accept','2019-09-26 15:25:43'),(911517,'britwums','','Access-Accept','2019-09-26 15:10:02'),(911516,'mfantsipim','','Access-Accept','2019-09-26 15:10:02'),(800376,'kumi','','Access-Reject','2019-08-20 22:08:08'),(542501,'capitalhill','','Access-Accept','2019-07-10 09:10:04'),(542502,'mfantsipim','','Access-Accept','2019-07-10 09:10:06'),(911515,'mfantsipim','','Access-Accept','2019-09-26 14:50:02'),(911514,'BS/BCH/19/0086','0x3edd494b22bad45b640289f529eedfc41b','Access-Reject','2019-09-26 14:48:27'),(800372,'kumi','','Access-Reject','2019-08-20 22:07:37'),(911513,'src_hostel','','Access-Accept','2019-09-26 14:34:52'),(911512,'mfantsipim','','Access-Accept','2019-09-26 14:30:02'),(911511,'baduwa','','Access-Accept','2019-09-26 14:27:37'),(800368,'kumi','','Access-Reject','2019-08-20 22:07:06'),(911510,'SoNM','','Access-Accept','2019-09-26 14:25:01'),(911509,'anane-fenin','','Access-Accept','2019-09-26 14:10:04'),(800365,'kumi','','Access-Reject','2019-08-20 22:06:34'),(911508,'mfantsipim','','Access-Accept','2019-09-26 14:10:03'),(911507,'cegrad','','Access-Accept','2019-09-26 14:10:03'),(542522,'capitalhill','','Access-Accept','2019-07-10 09:20:04'),(911506,'affiliation','','Access-Accept','2019-09-26 14:10:02'),(800361,'kumi','','Access-Reject','2019-08-20 22:06:03'),(911505,'mfantsipim','','Access-Accept','2019-09-26 13:50:02'),(911504,'src_hostel','','Access-Accept','2019-09-26 13:34:51'),(911503,'mfantsipim','','Access-Accept','2019-09-26 13:30:02'),(800357,'kumi','','Access-Reject','2019-08-20 22:05:32'),(911502,'Isabel ','0xbd095f13d1f31bfb1abbee6aa14ca9b9bc','Access-Reject','2019-09-26 13:28:48'),(911501,'baduwa','','Access-Accept','2019-09-26 13:27:37'),(800353,'kumi','','Access-Reject','2019-08-20 22:05:01'),(911500,'mfantsipim','','Access-Accept','2019-09-26 13:10:02'),(542542,'capitalhill','','Access-Accept','2019-07-10 09:30:04'),(542543,'mfantsipim','','Access-Accept','2019-07-10 09:30:06'),(911499,'pempamsie','','Access-Accept','2019-09-26 13:05:44'),(800350,'kumi','','Access-Reject','2019-08-20 22:04:30'),(911498,'mfantsipim','','Access-Accept','2019-09-26 12:50:02'),(911497,'src_hostel','','Access-Accept','2019-09-26 12:34:51'),(911496,'mfantsipim','','Access-Accept','2019-09-26 12:30:02'),(800346,'kumi','','Access-Reject','2019-08-20 22:03:59'),(911495,'baduwa','','Access-Accept','2019-09-26 12:27:37'),(911494,'SoNM','','Access-Accept','2019-09-26 12:25:01'),(911493,'anane-fenin','','Access-Accept','2019-09-26 12:10:04'),(800342,'kumi','','Access-Reject','2019-08-20 22:03:28'),(911492,'cegrad','','Access-Accept','2019-09-26 12:10:03'),(542563,'capitalhill','','Access-Accept','2019-07-10 09:40:04'),(911491,'affiliation','','Access-Accept','2019-09-26 12:10:02'),(800339,'kumi','','Access-Reject','2019-08-20 22:02:57'),(911490,'mfantsipim','','Access-Accept','2019-09-26 12:10:02'),(911489,'adukpos','','Access-Accept','2019-09-26 11:54:37'),(911488,'mfantsipim','','Access-Accept','2019-09-26 11:50:02'),(800335,'kumi','','Access-Reject','2019-08-20 22:02:26'),(920684,'dodoos','','Access-Accept','2019-11-03 12:30:27'),(920685,'src_hostel','','Access-Accept','2019-11-03 12:35:03'),(800331,'kumi','','Access-Reject','2019-08-20 22:01:54'),(542583,'capitalhill','','Access-Accept','2019-07-10 09:50:04'),(542584,'mfantsipim','','Access-Accept','2019-07-10 09:50:06'),(911486,'IggEM7','0x696f9d922aa81f04918fbe659b4b58eb4b','Access-Reject','2019-09-26 11:39:34'),(920672,'elizabethasiedu88@gmail.com','0x8d8c5d92335110655c024200bb0836b1d8','Access-Reject','2019-11-03 11:02:05'),(911484,'src_hostel','','Access-Accept','2019-09-26 11:34:51'),(800327,'kumi','','Access-Reject','2019-08-20 22:01:23'),(911483,'mfantsipim','','Access-Accept','2019-09-26 11:30:02'),(911482,'baduwa','','Access-Accept','2019-09-26 11:27:37'),(800324,'kumi','','Access-Reject','2019-08-20 22:00:52'),(911481,'mfantsipim','','Access-Accept','2019-09-26 11:10:02'),(911480,'Linda','0x55030d8b491ea042bc0b767f9ee24ff6c6','Access-Reject','2019-09-26 11:08:16'),(800320,'kumi','','Access-Reject','2019-08-20 22:00:21'),(542605,'capitalhill','','Access-Accept','2019-07-10 10:00:04'),(911479,'Hiojnlvb','0x998034a3b00b5ce22b87f87b4b085acc23','Access-Reject','2019-09-26 10:52:23'),(911478,'mfantsipim','','Access-Accept','2019-09-26 10:50:02'),(800316,'kumi','','Access-Reject','2019-08-20 21:59:50'),(911477,'pempamsie','','Access-Accept','2019-09-26 10:45:43'),(911476,'src_hostel','','Access-Accept','2019-09-26 10:34:51'),(911475,'mfantsipim','','Access-Accept','2019-09-26 10:30:03'),(800312,'kumi','','Access-Reject','2019-08-20 21:59:19'),(911474,'baduwa','','Access-Accept','2019-09-26 10:27:37'),(911473,'SoNM','','Access-Accept','2019-09-26 10:25:01'),(800309,'kumi','','Access-Reject','2019-08-20 21:58:48'),(911472,'britwums','','Access-Accept','2019-09-26 10:10:04'),(542625,'capitalhill','','Access-Accept','2019-07-10 10:10:04'),(911471,'anane-fenin','','Access-Accept','2019-09-26 10:10:04'),(542627,'mfantsipim','','Access-Accept','2019-07-10 10:10:06'),(542628,'affiliation','','Access-Accept','2019-07-10 10:10:07'),(542629,'cegrad','','Access-Accept','2019-07-10 10:10:12'),(911470,'cegrad','','Access-Accept','2019-09-26 10:10:03'),(911469,'mfantsipim','','Access-Accept','2019-09-26 10:10:02'),(800305,'kumi','','Access-Reject','2019-08-20 21:58:17'),(911468,'affiliation','','Access-Accept','2019-09-26 10:10:02'),(911467,'mfantsipim','','Access-Accept','2019-09-26 09:50:02'),(911466,'src_hostel','','Access-Accept','2019-09-26 09:34:51'),(800301,'kumi','','Access-Reject','2019-08-20 21:57:46'),(911465,'mfantsipim','','Access-Accept','2019-09-26 09:30:02'),(800298,'kumi','','Access-Reject','2019-08-20 21:57:15'),(542648,'capitalhill','','Access-Accept','2019-07-10 10:20:04'),(911464,'baduwa','','Access-Accept','2019-09-26 09:27:37'),(911463,'Tutu. Elizabeth19','0x14b46f7d01f98fddf6ceafe21e9d2e27f5','Access-Reject','2019-09-26 09:11:10'),(911462,'mfantsipim','','Access-Accept','2019-09-26 09:10:02'),(800294,'kumi','','Access-Reject','2019-08-20 21:56:43'),(911461,'mfantsipim','','Access-Accept','2019-09-26 08:50:02'),(911460,'src_hostel','','Access-Accept','2019-09-26 08:34:51'),(911459,'mfantsipim','','Access-Accept','2019-09-26 08:30:02'),(800290,'kumi','','Access-Reject','2019-08-20 21:56:12'),(911458,'baduwa','','Access-Accept','2019-09-26 08:27:37'),(911457,'pempamsie','','Access-Accept','2019-09-26 08:25:43'),(911456,'SoNM','','Access-Accept','2019-09-26 08:25:01'),(542668,'capitalhill','','Access-Accept','2019-07-10 10:30:04'),(542669,'mfantsipim','','Access-Accept','2019-07-10 10:30:06'),(800286,'kumi','','Access-Reject','2019-08-20 21:55:41'),(911455,'Cyril ','0x31cf66fbb5cfe02ca1827211d178a40475','Access-Reject','2019-09-26 08:19:17'),(800283,'kumi','','Access-Reject','2019-08-20 21:55:10'),(911454,'anane-fenin','','Access-Accept','2019-09-26 08:10:04'),(911453,'affiliation','','Access-Accept','2019-09-26 08:10:03'),(911452,'cegrad','','Access-Accept','2019-09-26 08:10:03'),(800279,'kumi','','Access-Reject','2019-08-20 21:54:39'),(911451,'mfantsipim','','Access-Accept','2019-09-26 08:10:02'),(911450,'amanful','','Access-Accept','2019-09-26 08:00:02'),(911449,'mfantsipim','','Access-Accept','2019-09-26 07:50:02'),(800275,'kumi','','Access-Reject','2019-08-20 21:54:08'),(542690,'capitalhill','','Access-Accept','2019-07-10 10:40:04'),(911448,'src_hostel','','Access-Accept','2019-09-26 07:34:51'),(911447,'mfantsipim','','Access-Accept','2019-09-26 07:30:02'),(800272,'kumi','','Access-Reject','2019-08-20 21:53:37'),(911446,'baduwa','','Access-Accept','2019-09-26 07:27:37'),(911445,'mfantsipim','','Access-Accept','2019-09-26 07:10:03'),(800269,'Ethel Abotsi','0x30a78b2642f2f962992eadfabaa63f63a2','Access-Reject','2019-08-20 21:53:20'),(800267,'kumi','','Access-Reject','2019-08-20 21:53:06'),(911444,'PH/PHA/19/0048','0xeafdde011e1451608c0c928e72062e72f4','Access-Reject','2019-09-26 07:03:25'),(911443,'mfantsipim','','Access-Accept','2019-09-26 06:50:02'),(542710,'capitalhill','','Access-Accept','2019-07-10 10:50:04'),(542711,'mfantsipim','','Access-Accept','2019-07-10 10:50:06'),(911442,'src_hostel','','Access-Accept','2019-09-26 06:34:51'),(800263,'Ethel Abotsi','0xedcf25fe6d40187370c31fa9161617bca7','Access-Reject','2019-08-20 21:52:36'),(800262,'kumi','','Access-Reject','2019-08-20 21:52:35'),(911441,'mfantsipim','','Access-Accept','2019-09-26 06:30:02'),(911440,'baduwa','','Access-Accept','2019-09-26 06:27:37'),(911439,'SoNM','','Access-Accept','2019-09-26 06:25:01'),(800258,'kumi','','Access-Reject','2019-08-20 21:52:04'),(911438,'anane-fenin','','Access-Accept','2019-09-26 06:10:04'),(911437,'mfantsipim','','Access-Accept','2019-09-26 06:10:03'),(542731,'capitalhill','','Access-Accept','2019-07-10 11:00:04'),(800255,'kumi','','Access-Reject','2019-08-20 21:51:32'),(911436,'cegrad','','Access-Accept','2019-09-26 06:10:02'),(911435,'affiliation','','Access-Accept','2019-09-26 06:10:02'),(911434,'pempamsie','','Access-Accept','2019-09-26 06:05:43'),(800251,'kumi','','Access-Reject','2019-08-20 21:51:01'),(911433,'mfantsipim','','Access-Accept','2019-09-26 05:50:02'),(911432,'src_hostel','','Access-Accept','2019-09-26 05:35:18'),(911431,'mfantsipim','','Access-Accept','2019-09-26 05:30:03'),(800247,'kumi','','Access-Reject','2019-08-20 21:50:30'),(911430,'baduwa','','Access-Accept','2019-09-26 05:27:37'),(911429,'britwums','','Access-Accept','2019-09-26 05:10:02'),(542752,'capitalhill','','Access-Accept','2019-07-10 11:10:05'),(542753,'mfantsipim','','Access-Accept','2019-07-10 11:10:06'),(800244,'mfantsipim','','Access-Accept','2019-08-20 21:50:03'),(800243,'kumi','','Access-Reject','2019-08-20 21:49:59'),(911428,'mfantsipim','','Access-Accept','2019-09-26 05:10:02'),(911427,'mfantsipim','','Access-Accept','2019-09-26 04:50:02'),(911426,'src_hostel','','Access-Accept','2019-09-26 04:34:51'),(800239,'kumi','','Access-Reject','2019-08-20 21:49:28'),(911425,'mfantsipim','','Access-Accept','2019-09-26 04:30:02'),(911424,'baduwa','','Access-Accept','2019-09-26 04:27:37'),(911423,'SoNM','','Access-Accept','2019-09-26 04:25:02'),(800235,'kumi','','Access-Reject','2019-08-20 21:48:57'),(911422,'anane-fenin','','Access-Accept','2019-09-26 04:10:04'),(911421,'cegrad','','Access-Accept','2019-09-26 04:10:02'),(542773,'capitalhill','','Access-Accept','2019-07-10 11:20:05'),(911420,'mfantsipim','','Access-Accept','2019-09-26 04:10:02'),(800231,'kumi','','Access-Reject','2019-08-20 21:48:26'),(911419,'affiliation','','Access-Accept','2019-09-26 04:10:02'),(542779,'CCPBS','0x1a4a7f3dd8f5d619c99ac541f75e1d5e02','Access-Reject','2019-07-10 11:22:28'),(800228,'kumi','','Access-Reject','2019-08-20 21:47:55'),(911418,'dadukpo','0x6507e19e4b047e696e8bcef7550a23caf3','Access-Accept','2019-09-26 03:59:06'),(911417,'mfantsipim','','Access-Accept','2019-09-26 03:50:02'),(911416,'pempamsie','','Access-Accept','2019-09-26 03:45:43'),(800224,'kumi','','Access-Reject','2019-08-20 21:47:24'),(911415,'src_hostel','','Access-Accept','2019-09-26 03:34:51'),(911414,'mfantsipim','','Access-Accept','2019-09-26 03:30:02'),(542794,'capitalhill','','Access-Accept','2019-07-10 11:30:05'),(542795,'mfantsipim','','Access-Accept','2019-07-10 11:30:06'),(911413,'baduwa','','Access-Accept','2019-09-26 03:27:37'),(800220,'kumi','','Access-Reject','2019-08-20 21:46:53'),(911412,'mfantsipim','','Access-Accept','2019-09-26 03:10:02'),(911411,'mfantsipim','','Access-Accept','2019-09-26 02:50:02'),(911410,'src_hostel','','Access-Accept','2019-09-26 02:34:51'),(800216,'kumi','','Access-Reject','2019-08-20 21:46:21'),(911409,'mfantsipim','','Access-Accept','2019-09-26 02:30:02'),(911408,'SoNM','','Access-Accept','2019-09-26 02:27:43'),(800213,'kumi','','Access-Reject','2019-08-20 21:45:50'),(911407,'baduwa','','Access-Accept','2019-09-26 02:27:38'),(542814,'capitalhill','','Access-Accept','2019-07-10 11:40:04'),(911406,'anane-fenin','','Access-Accept','2019-09-26 02:10:03'),(911405,'cegrad','','Access-Accept','2019-09-26 02:10:02'),(800209,'kumi','','Access-Reject','2019-08-20 21:45:19'),(911404,'affiliation','','Access-Accept','2019-09-26 02:10:02'),(911403,'mfantsipim','','Access-Accept','2019-09-26 02:10:02'),(911402,'mfantsipim','','Access-Accept','2019-09-26 01:50:02'),(800205,'kumi','','Access-Reject','2019-08-20 21:44:48'),(911401,'amohesther','0x42d84f772cc11de8fb6ae4a91423fe9613','Access-Reject','2019-09-26 01:36:49'),(800202,'kumi','','Access-Reject','2019-08-20 21:44:17'),(911400,'src_hostel','','Access-Accept','2019-09-26 01:34:51'),(911399,'mfantsipim','','Access-Accept','2019-09-26 01:30:02'),(542835,'capitalhill','','Access-Accept','2019-07-10 11:50:04'),(542836,'mfantsipim','','Access-Accept','2019-07-10 11:50:06'),(911398,'baduwa','','Access-Accept','2019-09-26 01:27:37'),(800198,'kumi','','Access-Reject','2019-08-20 21:43:46'),(911397,'pempamsie','','Access-Accept','2019-09-26 01:25:43'),(911396,'mfantsipim','','Access-Accept','2019-09-26 01:10:03'),(911395,'mfantsipim','','Access-Accept','2019-09-26 00:50:02'),(800194,'kumi','','Access-Reject','2019-08-20 21:43:15'),(911394,'src_hostel','','Access-Accept','2019-09-26 00:34:51'),(911393,'mfantsipim','','Access-Accept','2019-09-26 00:30:02'),(800190,'kumi','','Access-Reject','2019-08-20 21:42:44'),(911391,'SoNM','','Access-Accept','2019-09-26 00:25:01'),(542856,'capitalhill','','Access-Accept','2019-07-10 12:00:05'),(911392,'baduwa','','Access-Accept','2019-09-26 00:27:37'),(911390,'anane-fenin','','Access-Accept','2019-09-26 00:10:03'),(800187,'kumi','','Access-Reject','2019-08-20 21:42:13'),(911389,'cegrad','','Access-Accept','2019-09-26 00:10:02'),(911388,'britwums','','Access-Accept','2019-09-26 00:10:02'),(911387,'mfantsipim','','Access-Accept','2019-09-26 00:10:02'),(800183,'kumi','','Access-Reject','2019-08-20 21:41:42'),(911386,'affiliation','','Access-Accept','2019-09-26 00:10:02'),(911385,'amanful','','Access-Accept','2019-09-26 00:00:02'),(911384,'mfantsipim','','Access-Accept','2019-09-25 23:50:02'),(800179,'kumi','','Access-Reject','2019-08-20 21:41:10'),(911383,'src_hostel','','Access-Accept','2019-09-25 23:34:51'),(542877,'capitalhill','','Access-Accept','2019-07-10 12:10:05'),(542878,'mfantsipim','','Access-Accept','2019-07-10 12:10:06'),(542879,'affiliation','','Access-Accept','2019-07-10 12:10:07'),(542881,'cegrad','','Access-Accept','2019-07-10 12:10:12'),(542882,'britwums','','Access-Accept','2019-07-10 12:10:27'),(911382,'mfantsipim','','Access-Accept','2019-09-25 23:30:02'),(800176,'kumi','','Access-Reject','2019-08-20 21:40:39'),(911381,'baduwa','','Access-Accept','2019-09-25 23:27:37'),(911380,'nerve','0x634f3deb6a75f929b13b3f74d7adc6767d','Access-Reject','2019-09-25 23:12:41'),(911379,'mfantsipim','','Access-Accept','2019-09-25 23:10:02'),(800172,'kumi','','Access-Reject','2019-08-20 21:40:08'),(911378,'pempamsie','','Access-Accept','2019-09-25 23:05:43'),(911377,'mfantsipim','','Access-Accept','2019-09-25 22:50:02'),(911376,'src_hostel','','Access-Accept','2019-09-25 22:34:51'),(800168,'kumi','','Access-Reject','2019-08-20 21:39:37'),(911375,'adukpos','','Access-Accept','2019-09-25 22:30:20'),(542902,'capitalhill','','Access-Accept','2019-07-10 12:20:05'),(911374,'mfantsipim','','Access-Accept','2019-09-25 22:30:02'),(911373,'baduwa','','Access-Accept','2019-09-25 22:27:37'),(800164,'kumi','','Access-Reject','2019-08-20 21:38:35'),(911372,'SoNM','','Access-Accept','2019-09-25 22:25:01'),(911371,'anane-fenin','','Access-Accept','2019-09-25 22:10:04'),(800161,'kumi','','Access-Reject','2019-08-20 21:38:04'),(911370,'mfantsipim','','Access-Accept','2019-09-25 22:10:03'),(911369,'cegrad','','Access-Accept','2019-09-25 22:10:02'),(911368,'affiliation','','Access-Accept','2019-09-25 22:10:02'),(800157,'kumi','','Access-Reject','2019-08-20 21:37:33'),(911367,'mfantsipim','','Access-Accept','2019-09-25 21:50:02'),(542922,'capitalhill','','Access-Accept','2019-07-10 12:30:05'),(542923,'mfantsipim','','Access-Accept','2019-07-10 12:30:06'),(911366,'src_hostel','','Access-Accept','2019-09-25 21:34:51'),(911365,'mfantsipim','','Access-Accept','2019-09-25 21:30:02'),(800153,'kumi','','Access-Reject','2019-08-20 21:37:02'),(911364,'adukpos','','Access-Accept','2019-09-25 21:29:06'),(911363,'baduwa','','Access-Accept','2019-09-25 21:27:38'),(800150,'kumi','','Access-Reject','2019-08-20 21:36:31'),(911362,'mfantsipim','','Access-Accept','2019-09-25 21:10:02'),(911361,'mfantsipim','','Access-Accept','2019-09-25 20:50:03'),(911360,'pempamsie','','Access-Accept','2019-09-25 20:45:43'),(800146,'kumi','','Access-Reject','2019-08-20 21:35:59'),(911359,'src_hostel','','Access-Accept','2019-09-25 20:34:51'),(542942,'capitalhill','','Access-Accept','2019-07-10 12:40:05'),(920497,'britwums','','Access-Accept','2019-11-02 12:10:18'),(920498,'SoNM','','Access-Accept','2019-11-02 12:25:02'),(800142,'kumi','','Access-Reject','2019-08-20 21:35:28'),(911357,'mfantsipim','','Access-Accept','2019-09-25 20:30:02'),(911356,'baduwa','','Access-Accept','2019-09-25 20:27:37'),(800139,'kumi','','Access-Reject','2019-08-20 21:34:57'),(911355,'SoNM','','Access-Accept','2019-09-25 20:25:01'),(911354,'anane-fenin','','Access-Accept','2019-09-25 20:10:03'),(911353,'cegrad','','Access-Accept','2019-09-25 20:10:02'),(800135,'kumi','','Access-Reject','2019-08-20 21:34:26'),(911352,'affiliation','','Access-Accept','2019-09-25 20:10:02'),(542963,'capitalhill','','Access-Accept','2019-07-10 12:50:05'),(542964,'mfantsipim','','Access-Accept','2019-07-10 12:50:06'),(911351,'mfantsipim','','Access-Accept','2019-09-25 20:10:02'),(920670,'dodoos','','Access-Accept','2019-11-03 10:56:21'),(800131,'kumi','','Access-Reject','2019-08-20 21:33:55'),(920671,'Elizabeth Asiedu','0x3e5611099d61ced3fa09ed792e6d7995a8','Access-Reject','2019-11-03 11:00:09'),(920663,'anane-fenin','','Access-Accept','2019-11-03 10:10:05'),(800128,'kumi','','Access-Reject','2019-08-20 21:33:24'),(920664,'cegrad','','Access-Accept','2019-11-03 10:10:16'),(911348,'CCPBS','0xc4681056eb61fd49951a37bdcfea19481f','Access-Reject','2019-09-25 20:06:14'),(920661,'ekpetis','','Access-Accept','2019-11-03 09:46:02'),(800124,'kumi','','Access-Reject','2019-08-20 21:32:53'),(920662,'dodoos','','Access-Accept','2019-11-03 09:56:21'),(542984,'capitalhill','','Access-Accept','2019-07-10 13:00:05'),(911346,'adukpos','','Access-Accept','2019-09-25 19:55:28'),(911345,'mfantsipim','','Access-Accept','2019-09-25 19:50:02'),(800120,'kumi','','Access-Reject','2019-08-20 21:32:22'),(911344,'Nana adjoa','0xe41c1c2440aa36392917ffc836d643eee1','Access-Reject','2019-09-25 19:42:47'),(800117,'kumi','','Access-Reject','2019-08-20 21:31:51'),(911343,'src_hostel','','Access-Accept','2019-09-25 19:34:51'),(911342,'mfantsipim','','Access-Accept','2019-09-25 19:30:02'),(800113,'kumi','','Access-Reject','2019-08-20 21:31:20'),(911341,'Monique ','0x32b92d60ebf49ed277e19a1b709c130b04','Access-Reject','2019-09-25 19:29:51'),(543004,'capitalhill','','Access-Accept','2019-07-10 13:10:05'),(543005,'mfantsipim','','Access-Accept','2019-07-10 13:10:06'),(911340,'baduwa','','Access-Accept','2019-09-25 19:27:37'),(911339,'britwums','','Access-Accept','2019-09-25 19:10:32'),(800109,'kumi','','Access-Reject','2019-08-20 21:30:48'),(911338,'mfantsipim','','Access-Accept','2019-09-25 19:10:02'),(911337,'mfantsipim','','Access-Accept','2019-09-25 18:50:02'),(911336,'src_hostel','','Access-Accept','2019-09-25 18:34:51'),(800105,'kumi','','Access-Reject','2019-08-20 21:30:17'),(800103,'mfantsipim','','Access-Accept','2019-08-20 21:30:02'),(911335,'Diana ','0xe6edd48f7f172b40e734320b29e69c0869','Access-Reject','2019-09-25 18:31:11'),(800101,'kumi','','Access-Reject','2019-08-20 21:29:46'),(543025,'capitalhill','','Access-Accept','2019-07-10 13:20:05'),(911334,'Diana ','0x027db9d98b91c359b48f70449104e3a321','Access-Reject','2019-09-25 18:30:45'),(911333,'mfantsipim','','Access-Accept','2019-09-25 18:30:02'),(800097,'kumi','','Access-Reject','2019-08-20 21:29:15'),(911332,'ekpetis','','Access-Accept','2019-09-25 18:28:18'),(911331,'baduwa','','Access-Accept','2019-09-25 18:27:37'),(911330,'pempamsie','','Access-Accept','2019-09-25 18:25:43'),(800093,'kumi','','Access-Reject','2019-08-20 21:28:44'),(911329,'SoNM','','Access-Accept','2019-09-25 18:25:01'),(911328,'adukpos','','Access-Accept','2019-09-25 18:23:01'),(800090,'kumi','','Access-Reject','2019-08-20 21:28:13'),(911327,'dodoos','','Access-Accept','2019-09-25 18:22:38'),(543046,'capitalhill','','Access-Accept','2019-07-10 13:30:05'),(543047,'mfantsipim','','Access-Accept','2019-07-10 13:30:06'),(911326,'anane-fenin','','Access-Accept','2019-09-25 18:10:03'),(911325,'cegrad','','Access-Accept','2019-09-25 18:10:03'),(800086,'kumi','','Access-Reject','2019-08-20 21:27:42'),(911324,'affiliation','','Access-Accept','2019-09-25 18:10:03'),(911323,'mfantsipim','','Access-Accept','2019-09-25 18:10:02'),(800082,'kumi','','Access-Reject','2019-08-20 21:27:11'),(911322,'Peter','0xca15eec8cd5227eb013eb055fc2679a5a7','Access-Reject','2019-09-25 18:04:46'),(911321,'mfantsipim','','Access-Accept','2019-09-25 17:50:30'),(800079,'kumi','','Access-Reject','2019-08-20 21:26:40'),(543066,'capitalhill','','Access-Accept','2019-07-10 13:40:05'),(911320,'src_hostel','','Access-Accept','2019-09-25 17:34:51'),(911319,'mfantsipim','','Access-Accept','2019-09-25 17:30:02'),(920495,'anane-fenin','','Access-Accept','2019-11-02 12:10:05'),(800075,'kumi','','Access-Reject','2019-08-20 21:26:09'),(920496,'cegrad','','Access-Accept','2019-11-02 12:10:15'),(911317,'baduwa','','Access-Accept','2019-09-25 17:27:37'),(920489,'src_hostel','','Access-Accept','2019-11-02 11:35:05'),(800071,'kumi','','Access-Reject','2019-08-20 21:25:37'),(920490,'capitalhill','','Access-Accept','2019-11-02 11:40:04'),(911315,'mfantsipim','','Access-Accept','2019-09-25 17:10:02'),(911314,'mfantsipim','','Access-Accept','2019-09-25 16:50:02'),(543086,'capitalhill','','Access-Accept','2019-07-10 13:50:05'),(543087,'mfantsipim','','Access-Accept','2019-07-10 13:50:06'),(800067,'kumi','','Access-Reject','2019-08-20 21:25:06'),(911313,'src_hostel','','Access-Accept','2019-09-25 16:34:51'),(911312,'mfantsipim','','Access-Accept','2019-09-25 16:30:03'),(800064,'kumi','','Access-Reject','2019-08-20 21:24:35'),(911311,'baduwa','','Access-Accept','2019-09-25 16:27:36'),(911310,'SoNM','','Access-Accept','2019-09-25 16:25:01'),(911309,'anane-fenin','','Access-Accept','2019-09-25 16:10:03'),(800060,'kumi','','Access-Reject','2019-08-20 21:24:04'),(911308,'cegrad','','Access-Accept','2019-09-25 16:10:02'),(911307,'affiliation','','Access-Accept','2019-09-25 16:10:02'),(911306,'mfantsipim','','Access-Accept','2019-09-25 16:10:02'),(543108,'capitalhill','','Access-Accept','2019-07-10 14:00:05'),(800056,'kumi','','Access-Reject','2019-08-20 21:23:33'),(911305,'pempamsie','','Access-Accept','2019-09-25 16:05:43'),(911304,'amanful','','Access-Accept','2019-09-25 16:00:02'),(911303,'mfantsipim','','Access-Accept','2019-09-25 15:50:02'),(800052,'kumi','','Access-Reject','2019-08-20 21:23:02'),(911302,'src_hostel','','Access-Accept','2019-09-25 15:34:51'),(911301,'britwums','','Access-Accept','2019-09-25 15:32:38'),(800049,'kumi','','Access-Reject','2019-08-20 21:22:31'),(911300,'ekpetis','','Access-Accept','2019-09-25 15:31:56'),(911299,'mfantsipim','','Access-Accept','2019-09-25 15:30:02'),(911298,'baduwa','','Access-Accept','2019-09-25 15:27:36'),(920659,'src_hostel','','Access-Accept','2019-11-03 09:35:03'),(543129,'capitalhill','','Access-Accept','2019-07-10 14:10:05'),(543130,'mfantsipim','','Access-Accept','2019-07-10 14:10:06'),(543131,'affiliation','','Access-Accept','2019-07-10 14:10:07'),(543132,'cegrad','','Access-Accept','2019-07-10 14:10:12'),(800045,'kumi','','Access-Reject','2019-08-20 21:22:00'),(920660,'capitalhill','','Access-Accept','2019-11-03 09:40:04'),(911296,'mfantsipim','','Access-Accept','2019-09-25 15:10:02'),(911295,'britwums','','Access-Accept','2019-09-25 14:59:20'),(800041,'kumi','','Access-Reject','2019-08-20 21:21:28'),(911294,'mfantsipim','','Access-Accept','2019-09-25 14:50:02'),(911293,'britwums','','Access-Accept','2019-09-25 14:43:41'),(800038,'kumi','','Access-Reject','2019-08-20 21:20:57'),(911292,'britwums','','Access-Accept','2019-09-25 14:37:48'),(911291,'src_hostel','','Access-Accept','2019-09-25 14:34:50'),(911290,'mfantsipim','','Access-Accept','2019-09-25 14:30:02'),(543152,'capitalhill','','Access-Accept','2019-07-10 14:20:05'),(800034,'kumi','','Access-Reject','2019-08-20 21:20:26'),(911289,'baduwa','','Access-Accept','2019-09-25 14:27:37'),(911288,'SoNM','','Access-Accept','2019-09-25 14:25:01'),(911287,'anane-fenin','','Access-Accept','2019-09-25 14:10:03'),(800030,'kumi','','Access-Reject','2019-08-20 21:19:55'),(911286,'mfantsipim','','Access-Accept','2019-09-25 14:10:03'),(911285,'cegrad','','Access-Accept','2019-09-25 14:10:02'),(911284,'affiliation','','Access-Accept','2019-09-25 14:10:02'),(800026,'kumi','','Access-Reject','2019-08-20 21:19:24'),(911283,'britwums','','Access-Accept','2019-09-25 14:10:02'),(911282,'mfantsipim','','Access-Accept','2019-09-25 13:50:02'),(543172,'capitalhill','','Access-Accept','2019-07-10 14:30:05'),(543173,'mfantsipim','','Access-Accept','2019-07-10 14:30:06'),(800023,'kumi','','Access-Reject','2019-08-20 21:18:53'),(911281,'pempamsie','','Access-Accept','2019-09-25 13:45:43'),(911280,'src_hostel','','Access-Accept','2019-09-25 13:34:52'),(911279,'britwums','','Access-Accept','2019-09-25 13:32:16'),(800019,'kumi','','Access-Reject','2019-08-20 21:18:22'),(911278,'britwums','','Access-Accept','2019-09-25 13:30:54'),(911277,'mfantsipim','','Access-Accept','2019-09-25 13:30:02'),(911276,'baduwa','','Access-Accept','2019-09-25 13:27:36'),(800015,'kumi','','Access-Reject','2019-08-20 21:17:51'),(911275,'mfantsipim','','Access-Accept','2019-09-25 13:10:02'),(911274,'mfantsipim','','Access-Accept','2019-09-25 12:50:03'),(543193,'capitalhill','','Access-Accept','2019-07-10 14:40:05'),(911273,'src_hostel','','Access-Accept','2019-09-25 12:34:50'),(800011,'kumi','','Access-Reject','2019-08-20 21:17:20'),(911272,'mfantsipim','','Access-Accept','2019-09-25 12:30:02'),(911271,'baduwa','','Access-Accept','2019-09-25 12:27:36'),(800008,'kumi','','Access-Reject','2019-08-20 21:16:49'),(911270,'SoNM','','Access-Accept','2019-09-25 12:25:01'),(911269,'anane-fenin','','Access-Accept','2019-09-25 12:10:03'),(543205,'pempamsie','','Access-Accept','2019-07-10 14:45:46'),(911268,'affiliation','','Access-Accept','2019-09-25 12:10:02'),(800004,'kumi','','Access-Reject','2019-08-20 21:16:17'),(911267,'cegrad','','Access-Accept','2019-09-25 12:10:02'),(911266,'mfantsipim','','Access-Accept','2019-09-25 12:10:02'),(543214,'capitalhill','','Access-Accept','2019-07-10 14:50:05'),(543215,'mfantsipim','','Access-Accept','2019-07-10 14:50:06'),(911265,'ekpetis','','Access-Accept','2019-09-25 11:52:52'),(800000,'kumi','','Access-Reject','2019-08-20 21:15:46'),(911264,'mfantsipim','','Access-Accept','2019-09-25 11:50:02'),(911263,'src_hostel','','Access-Accept','2019-09-25 11:34:50'),(911262,'mfantsipim','','Access-Accept','2019-09-25 11:30:02'),(799996,'kumi','','Access-Reject','2019-08-20 21:15:15'),(911261,'baduwa','','Access-Accept','2019-09-25 11:27:36'),(911260,'pempamsie','','Access-Accept','2019-09-25 11:25:43'),(799993,'kumi','','Access-Reject','2019-08-20 21:14:44'),(911259,'mfantsipim','','Access-Accept','2019-09-25 11:10:02'),(911258,'mfantsipim','','Access-Accept','2019-09-25 10:50:02'),(543235,'capitalhill','','Access-Accept','2019-07-10 15:00:05'),(911257,'dodoos','','Access-Accept','2019-09-25 10:43:22'),(799989,'kumi','','Access-Reject','2019-08-20 21:14:13'),(911256,'adukpos','','Access-Accept','2019-09-25 10:43:03'),(911255,'src_hostel','','Access-Accept','2019-09-25 10:34:50'),(911254,'mfantsipim','','Access-Accept','2019-09-25 10:30:02'),(799985,'kumi','','Access-Reject','2019-08-20 21:13:42'),(911253,'baduwa','','Access-Accept','2019-09-25 10:27:36'),(911252,'SoNM','','Access-Accept','2019-09-25 10:25:01'),(799982,'kumi','','Access-Reject','2019-08-20 21:13:11'),(911251,'anane-fenin','','Access-Accept','2019-09-25 10:10:03'),(911250,'cegrad','','Access-Accept','2019-09-25 10:10:02'),(911249,'affiliation','','Access-Accept','2019-09-25 10:10:02'),(543256,'capitalhill','','Access-Accept','2019-07-10 15:10:05'),(543257,'mfantsipim','','Access-Accept','2019-07-10 15:10:07'),(799978,'kumi','','Access-Reject','2019-08-20 21:12:40'),(911248,'mfantsipim','','Access-Accept','2019-09-25 10:10:02'),(911247,'dodoos','0x727de6b802a019fd8d143fa63f69f8e0e6','Access-Accept','2019-09-25 10:09:53'),(799974,'kumi','','Access-Reject','2019-08-20 21:12:09'),(911246,'dodoos','','Access-Accept','2019-09-25 10:08:17'),(911245,'mfantsipim','','Access-Accept','2019-09-25 09:50:01'),(911244,'src_hostel','','Access-Accept','2019-09-25 09:34:50'),(799970,'kumi','','Access-Reject','2019-08-20 21:11:37'),(911243,'mfantsipim','','Access-Accept','2019-09-25 09:30:02'),(911242,'baduwa','','Access-Accept','2019-09-25 09:27:36'),(543277,'capitalhill','','Access-Accept','2019-07-10 15:20:05'),(799967,'kumi','','Access-Reject','2019-08-20 21:11:06'),(911241,'britwums','','Access-Accept','2019-09-25 09:10:02'),(911240,'mfantsipim','','Access-Accept','2019-09-25 09:10:02'),(911239,'pempamsie','','Access-Accept','2019-09-25 09:05:43'),(799963,'kumi','','Access-Reject','2019-08-20 21:10:35'),(911238,'mfantsipim','','Access-Accept','2019-09-25 08:50:02'),(911237,'pempamsie','','Access-Accept','2019-09-25 08:48:22'),(911236,'affiliation','','Access-Accept','2019-09-25 08:41:34'),(799959,'kumi','','Access-Reject','2019-08-20 21:10:04'),(799958,'mfantsipim','','Access-Accept','2019-08-20 21:10:03'),(543296,'capitalhill','','Access-Accept','2019-07-10 15:30:05'),(543297,'mfantsipim','','Access-Accept','2019-07-10 15:30:06'),(911235,'src_hostel','','Access-Accept','2019-09-25 08:34:50'),(911234,'mfantsipim','','Access-Accept','2019-09-25 08:30:02'),(799955,'kumi','','Access-Reject','2019-08-20 21:09:33'),(911233,'baduwa','','Access-Accept','2019-09-25 08:27:37'),(911232,'SoNM','','Access-Accept','2019-09-25 08:25:01'),(911231,'anane-fenin','','Access-Accept','2019-09-25 08:10:03'),(799951,'kumi','','Access-Reject','2019-08-20 21:09:07'),(911230,'cegrad','','Access-Accept','2019-09-25 08:10:02'),(911229,'mfantsipim','','Access-Accept','2019-09-25 08:10:01'),(911228,'amanful','','Access-Accept','2019-09-25 08:00:02'),(799947,'kumi','','Access-Reject','2019-08-20 21:08:31'),(911227,'mfantsipim','','Access-Accept','2019-09-25 07:50:01'),(543318,'capitalhill','','Access-Accept','2019-07-10 15:40:05'),(911226,'src_hostel','','Access-Accept','2019-09-25 07:35:10'),(911225,'mfantsipim','','Access-Accept','2019-09-25 07:30:01'),(799943,'kumi','','Access-Reject','2019-08-20 21:08:00'),(911224,'baduwa','','Access-Accept','2019-09-25 07:27:36'),(911223,'mfantsipim','','Access-Accept','2019-09-25 07:10:01'),(799940,'kumi','','Access-Reject','2019-08-20 21:07:29'),(911222,'mfantsipim','','Access-Accept','2019-09-25 06:50:01'),(911221,'pempamsie','','Access-Accept','2019-09-25 06:45:42'),(911220,'src_hostel','','Access-Accept','2019-09-25 06:34:50'),(799936,'kumi','','Access-Reject','2019-08-20 21:06:58'),(911219,'mfantsipim','','Access-Accept','2019-09-25 06:30:01'),(543338,'capitalhill','','Access-Accept','2019-07-10 15:50:05'),(543339,'mfantsipim','','Access-Accept','2019-07-10 15:50:07'),(911218,'baduwa','','Access-Accept','2019-09-25 06:27:36'),(911217,'SoNM','','Access-Accept','2019-09-25 06:25:01'),(799932,'kumi','','Access-Reject','2019-08-20 21:06:26'),(911216,'anane-fenin','','Access-Accept','2019-09-25 06:10:03'),(911215,'cegrad','','Access-Accept','2019-09-25 06:10:02'),(799929,'kumi','','Access-Reject','2019-08-20 21:05:55'),(911214,'mfantsipim','','Access-Accept','2019-09-25 06:10:01'),(911213,'mfantsipim','','Access-Accept','2019-09-25 05:50:02'),(911212,'src_hostel','','Access-Accept','2019-09-25 05:34:50'),(799925,'kumi','','Access-Reject','2019-08-20 21:05:24'),(911211,'mfantsipim','','Access-Accept','2019-09-25 05:30:01'),(543359,'capitalhill','','Access-Accept','2019-07-10 16:00:05'),(543360,'amanful','','Access-Accept','2019-07-10 16:00:08'),(911210,'baduwa','','Access-Accept','2019-09-25 05:27:37'),(911209,'mfantsipim','','Access-Accept','2019-09-25 05:10:01'),(799921,'kumi','','Access-Reject','2019-08-20 21:04:53'),(911208,'mfantsipim','','Access-Accept','2019-09-25 04:50:02'),(911207,'src_hostel','','Access-Accept','2019-09-25 04:34:50'),(911206,'mfantsipim','','Access-Accept','2019-09-25 04:30:31'),(799917,'kumi','','Access-Reject','2019-08-20 21:04:22'),(911205,'baduwa','','Access-Accept','2019-09-25 04:27:37'),(911204,'pempamsie','','Access-Accept','2019-09-25 04:25:42'),(799914,'kumi','','Access-Reject','2019-08-20 21:03:51'),(911202,'anane-fenin','','Access-Accept','2019-09-25 04:10:03'),(543380,'capitalhill','','Access-Accept','2019-07-10 16:10:05'),(911203,'SoNM','','Access-Accept','2019-09-25 04:25:01'),(543383,'mfantsipim','','Access-Accept','2019-07-10 16:10:06'),(543384,'affiliation','','Access-Accept','2019-07-10 16:10:07'),(543385,'cegrad','','Access-Accept','2019-07-10 16:10:13'),(911201,'cegrad','','Access-Accept','2019-09-25 04:10:02'),(911200,'mfantsipim','','Access-Accept','2019-09-25 04:10:02'),(799910,'kumi','','Access-Reject','2019-08-20 21:03:20'),(911199,'britwums','','Access-Accept','2019-09-25 04:10:01'),(911198,'mfantsipim','','Access-Accept','2019-09-25 03:50:02'),(911197,'src_hostel','','Access-Accept','2019-09-25 03:34:50'),(799906,'kumi','','Access-Reject','2019-08-20 21:02:49'),(911196,'mfantsipim','','Access-Accept','2019-09-25 03:30:02'),(911195,'baduwa','','Access-Accept','2019-09-25 03:27:36'),(911194,'mfantsipim','','Access-Accept','2019-09-25 03:10:02'),(543404,'capitalhill','','Access-Accept','2019-07-10 16:20:05'),(799902,'kumi','','Access-Reject','2019-08-20 21:02:17'),(911193,'mfantsipim','','Access-Accept','2019-09-25 02:50:02'),(911192,'src_hostel','','Access-Accept','2019-09-25 02:34:50'),(799899,'kumi','','Access-Reject','2019-08-20 21:01:46'),(911191,'mfantsipim','','Access-Accept','2019-09-25 02:30:02'),(911190,'baduwa','','Access-Accept','2019-09-25 02:27:37'),(911189,'SoNM','','Access-Accept','2019-09-25 02:25:01'),(799895,'kumi','','Access-Reject','2019-08-20 21:01:15'),(911188,'anane-fenin','','Access-Accept','2019-09-25 02:10:06'),(911187,'mfantsipim','','Access-Accept','2019-09-25 02:10:02'),(911186,'cegrad','','Access-Accept','2019-09-25 02:10:02'),(543424,'capitalhill','','Access-Accept','2019-07-10 16:30:05'),(543425,'mfantsipim','','Access-Accept','2019-07-10 16:30:06'),(799891,'kumi','','Access-Reject','2019-08-20 21:00:44'),(911185,'pempamsie','','Access-Accept','2019-09-25 02:05:43'),(911184,'mfantsipim','','Access-Accept','2019-09-25 01:50:02'),(799888,'kumi','','Access-Reject','2019-08-20 21:00:13'),(911183,'src_hostel','','Access-Accept','2019-09-25 01:34:50'),(911182,'mfantsipim','','Access-Accept','2019-09-25 01:30:02'),(911181,'baduwa','','Access-Accept','2019-09-25 01:27:36'),(799884,'kumi','','Access-Reject','2019-08-20 20:59:42'),(911180,'mfantsipim','','Access-Accept','2019-09-25 01:10:02'),(911179,'mfantsipim','','Access-Accept','2019-09-25 00:50:02'),(911178,'src_hostel','','Access-Accept','2019-09-25 00:34:50'),(543445,'capitalhill','','Access-Accept','2019-07-10 16:40:05'),(799880,'kumi','','Access-Reject','2019-08-20 20:59:11'),(911177,'mfantsipim','','Access-Accept','2019-09-25 00:30:02'),(911176,'baduwa','','Access-Accept','2019-09-25 00:27:36'),(911175,'SoNM','','Access-Accept','2019-09-25 00:25:00'),(799876,'kumi','','Access-Reject','2019-08-20 20:58:40'),(911174,'anane-fenin','','Access-Accept','2019-09-25 00:10:05'),(911173,'mfantsipim','','Access-Accept','2019-09-25 00:10:02'),(799873,'kumi','','Access-Reject','2019-08-20 20:58:09'),(911172,'cegrad','','Access-Accept','2019-09-25 00:10:01'),(911171,'Diana ','0x1b80cbe0470d2571aa7463a7ccdaff3e7d','Access-Reject','2019-09-25 00:01:46'),(799869,'kumi','','Access-Reject','2019-08-20 20:57:38'),(543466,'capitalhill','','Access-Accept','2019-07-10 16:50:05'),(543467,'mfantsipim','','Access-Accept','2019-07-10 16:50:07'),(911170,'amanful','','Access-Accept','2019-09-25 00:00:01'),(911169,'SoNM','','Access-Accept','2019-09-24 23:51:26'),(911168,'src_hostel','','Access-Accept','2019-09-24 23:51:23'),(799865,'kumi','','Access-Reject','2019-08-20 20:57:06'),(911167,'cegrad','','Access-Accept','2019-09-24 23:50:48'),(911166,'mfantsipim','','Access-Accept','2019-09-24 23:50:02'),(799862,'kumi','','Access-Reject','2019-08-20 20:56:35'),(911165,'pempamsie','','Access-Accept','2019-09-24 23:45:42'),(911164,'src_hostel','','Access-Accept','2019-09-24 23:34:51'),(911163,'mfantsipim','','Access-Accept','2019-09-24 23:30:02'),(799858,'kumi','','Access-Reject','2019-08-20 20:56:04'),(543487,'capitalhill','','Access-Accept','2019-07-10 17:00:05'),(911162,'baduwa','','Access-Accept','2019-09-24 23:27:36'),(911161,'SoNM','','Access-Accept','2019-09-24 23:12:31'),(911160,'src_hostel','','Access-Accept','2019-09-24 23:12:28'),(799854,'kumi','','Access-Reject','2019-08-20 20:55:33'),(911159,'cegrad','','Access-Accept','2019-09-24 23:11:53'),(911158,'britwums','','Access-Accept','2019-09-24 23:10:07'),(911157,'mfantsipim','','Access-Accept','2019-09-24 23:10:02'),(799850,'kumi','','Access-Reject','2019-08-20 20:55:02'),(911156,'britwums','','Access-Accept','2019-09-24 23:10:01'),(911155,'mfantsipim','','Access-Accept','2019-09-24 22:50:15'),(799847,'kumi','','Access-Reject','2019-08-20 20:54:31'),(543507,'britwums','','Access-Accept','2019-07-10 17:10:02'),(543508,'capitalhill','','Access-Accept','2019-07-10 17:10:05'),(543509,'mfantsipim','','Access-Accept','2019-07-10 17:10:06'),(911154,'mfantsipim','','Access-Accept','2019-09-24 22:50:08'),(911153,'mfantsipim','','Access-Accept','2019-09-24 22:50:02'),(911152,'src_hostel','','Access-Accept','2019-09-24 22:35:03'),(799843,'kumi','','Access-Reject','2019-08-20 20:54:00'),(911151,'src_hostel','','Access-Accept','2019-09-24 22:34:57'),(911150,'src_hostel','','Access-Accept','2019-09-24 22:34:51'),(911149,'mfantsipim','','Access-Accept','2019-09-24 22:30:02'),(799839,'kumi','','Access-Reject','2019-08-20 20:53:29'),(911148,'baduwa','','Access-Accept','2019-09-24 22:27:36'),(911147,'anane-fenin','','Access-Accept','2019-09-24 22:10:06'),(911146,'mfantsipim','','Access-Accept','2019-09-24 22:10:02'),(543530,'capitalhill','','Access-Accept','2019-07-10 17:20:05'),(799835,'kumi','','Access-Reject','2019-08-20 20:52:58'),(911145,'awudiisabel','0x2ff28b38d9bc06e31e306173075ed51e1c','Access-Reject','2019-09-24 21:55:46'),(799832,'kumi','','Access-Reject','2019-08-20 20:52:26'),(911144,'awudi isabel','0x0863e0a12fc986105b6a24bfcb591774ff','Access-Reject','2019-09-24 21:55:13'),(799828,'kumi','','Access-Reject','2019-08-20 20:51:55'),(911143,'Isabel ','0x427b11a5d5d413bc0bec8bcac314836bac','Access-Reject','2019-09-24 21:51:58'),(911142,'mfantsipim','','Access-Accept','2019-09-24 21:50:02'),(543550,'capitalhill','','Access-Accept','2019-07-10 17:30:05'),(543551,'mfantsipim','','Access-Accept','2019-07-10 17:30:06'),(799824,'kumi','','Access-Reject','2019-08-20 20:51:24'),(911141,'Kykumi','0x7d37211f40196226c4c268c623223327a8','Access-Reject','2019-09-24 21:47:54'),(911140,'src_hostel','','Access-Accept','2019-09-24 21:34:51'),(799821,'kumi','','Access-Reject','2019-08-20 20:50:53'),(911139,'mfantsipim','','Access-Accept','2019-09-24 21:30:02'),(911138,'baduwa','','Access-Accept','2019-09-24 21:27:36'),(911137,'pempamsie','','Access-Accept','2019-09-24 21:25:42'),(799817,'kumi','','Access-Reject','2019-08-20 20:50:22'),(911136,'src_hostel','','Access-Accept','2019-09-24 21:22:23'),(911135,'mfantsipim','','Access-Accept','2019-09-24 21:10:02'),(799814,'mfantsipim','','Access-Accept','2019-08-20 20:50:02'),(543571,'capitalhill','','Access-Accept','2019-07-10 17:40:05'),(911134,'capitalhill','','Access-Accept','2019-09-24 21:08:18'),(799812,'kumi','','Access-Reject','2019-08-20 20:49:51'),(911133,'capitalhill','','Access-Accept','2019-09-24 21:07:01'),(911132,'pempamsie','','Access-Accept','2019-09-24 21:05:58'),(799809,'kumi','','Access-Reject','2019-08-20 20:49:23'),(911131,'anane-fenin','','Access-Accept','2019-09-24 21:00:46'),(911130,'mfantsipim','','Access-Accept','2019-09-24 20:50:02'),(911129,'pempamsie','','Access-Accept','2019-09-24 20:45:25'),(799805,'kumi','','Access-Reject','2019-08-20 20:48:49'),(911128,'BS/BCH/19/0086','0x238990a006cf476f1bb4d244afaba31494','Access-Reject','2019-09-24 20:39:17'),(543590,'capitalhill','','Access-Accept','2019-07-10 17:50:05'),(543591,'mfantsipim','','Access-Accept','2019-07-10 17:50:06'),(911127,'capitalhill','','Access-Accept','2019-09-24 20:35:24'),(799801,'kumi','','Access-Reject','2019-08-20 20:48:18'),(911126,'src_hostel','','Access-Accept','2019-09-24 20:34:51'),(911125,'mfantsipim','','Access-Accept','2019-09-24 20:30:02'),(911124,'baduwa','','Access-Accept','2019-09-24 20:27:36'),(799797,'kumi','','Access-Reject','2019-08-20 20:47:47'),(911123,'SoNM','','Access-Accept','2019-09-24 20:25:01'),(911122,'anane-fenin','','Access-Accept','2019-09-24 20:10:04'),(799794,'kumi','','Access-Reject','2019-08-20 20:47:15'),(911121,'mfantsipim','','Access-Accept','2019-09-24 20:10:02'),(911120,'cegrad','','Access-Accept','2019-09-24 20:10:02'),(543612,'capitalhill','','Access-Accept','2019-07-10 18:00:05'),(911119,'britwums','','Access-Accept','2019-09-24 19:57:50'),(799790,'kumi','','Access-Reject','2019-08-20 20:46:44'),(911118,'ekpetis','','Access-Accept','2019-09-24 19:56:33'),(911117,'ekpetis','','Access-Accept','2019-09-24 19:54:54'),(911116,'mfantsipim','','Access-Accept','2019-09-24 19:50:02'),(799786,'kumi','','Access-Reject','2019-08-20 20:46:13'),(911115,'src_hostel','','Access-Accept','2019-09-24 19:34:51'),(911114,'mfantsipim','','Access-Accept','2019-09-24 19:30:02'),(911113,'baduwa','','Access-Accept','2019-09-24 19:27:36'),(799782,'kumi','','Access-Reject','2019-08-20 20:45:42'),(911112,'mfantsipim','','Access-Accept','2019-09-24 19:10:02'),(543632,'capitalhill','','Access-Accept','2019-07-10 18:10:05'),(911111,'pempamsie','','Access-Accept','2019-09-24 19:05:43'),(543634,'mfantsipim','','Access-Accept','2019-07-10 18:10:07'),(543635,'affiliation','','Access-Accept','2019-07-10 18:10:07'),(543636,'cegrad','','Access-Accept','2019-07-10 18:10:13'),(799779,'kumi','','Access-Reject','2019-08-20 20:45:11'),(911110,'BS/BCH/19/0086','0xc7f193da3836047a256def94aee70b3f23','Access-Reject','2019-09-24 19:01:16'),(911109,'BS/BCH/19/0086','0x4d53be9ede53a38ba375d0c9aab5ff1e08','Access-Reject','2019-09-24 18:56:30'),(799775,'kumi','','Access-Reject','2019-08-20 20:44:40'),(911108,'T-B8:C3:85:7F:02:50','0x66c21861b8075137d295fd2a4166d1948c','Access-Reject','2019-09-24 18:56:07'),(799771,'kumi','','Access-Reject','2019-08-20 20:44:09'),(911107,'T-B8:C3:85:7F:02:50','0x36c0b7a1c21e948ebfff88e6599a03f067','Access-Reject','2019-09-24 18:55:50'),(543656,'capitalhill','','Access-Accept','2019-07-10 18:20:05'),(799768,'kumi','','Access-Reject','2019-08-20 20:43:38'),(911106,'T-B8:C3:85:7F:02:50','0x863d471fc31d5d9ea8a85a3c6cf7872a01','Access-Reject','2019-09-24 18:55:35'),(543661,'1 gi KMN','0x6be29b24d450d2f37c0a3d5546b316e018','Access-Reject','2019-07-10 18:22:03'),(543663,'1 gi KMN','0xcd8db162bd1897d71f9f3cb1598e7116f5','Access-Reject','2019-07-10 18:22:22'),(911105,'mfantsipim','','Access-Accept','2019-09-24 18:50:02'),(911104,'src_hostel','','Access-Accept','2019-09-24 18:34:51'),(799764,'kumi','','Access-Reject','2019-08-20 20:43:07'),(911103,'src_hostel','','Access-Accept','2019-09-24 18:32:59'),(911102,'ekpetis','','Access-Accept','2019-09-24 18:30:36'),(911101,'mfantsipim','','Access-Accept','2019-09-24 18:30:02'),(799760,'kumi','','Access-Reject','2019-08-20 20:42:36'),(911100,'ekpetis','','Access-Accept','2019-09-24 18:28:25'),(911099,'baduwa','','Access-Accept','2019-09-24 18:27:36'),(543679,'capitalhill','','Access-Accept','2019-07-10 18:30:05'),(543680,'mfantsipim','','Access-Accept','2019-07-10 18:30:07'),(911098,'src_hostel','','Access-Accept','2019-09-24 18:26:02'),(799756,'kumi','','Access-Reject','2019-08-20 20:42:04'),(911097,'SoNM','','Access-Accept','2019-09-24 18:25:00'),(911096,'britwums','','Access-Accept','2019-09-24 18:14:37'),(799753,'kumi','','Access-Reject','2019-08-20 20:41:33'),(911095,'britwums','','Access-Accept','2019-09-24 18:12:35'),(911094,'ekpetis','','Access-Accept','2019-09-24 18:11:40'),(911093,'britwums','','Access-Accept','2019-09-24 18:10:04'),(799749,'kumi','','Access-Reject','2019-08-20 20:41:02'),(911092,'anane-fenin','','Access-Accept','2019-09-24 18:10:03'),(911091,'mfantsipim','','Access-Accept','2019-09-24 18:10:02'),(543700,'capitalhill','','Access-Accept','2019-07-10 18:40:05'),(911090,'affiliation','','Access-Accept','2019-09-24 18:10:02'),(799745,'kumi','','Access-Reject','2019-08-20 20:40:31'),(911089,'cegrad','','Access-Accept','2019-09-24 18:10:01'),(911088,'mfantsipim','','Access-Accept','2019-09-24 17:50:02'),(799742,'kumi','','Access-Reject','2019-08-20 20:40:00'),(911087,'ekpetis','','Access-Accept','2019-09-24 17:45:12'),(911086,'ekpetis','','Access-Accept','2019-09-24 17:43:10'),(911085,'ekpetis','','Access-Accept','2019-09-24 17:40:53'),(799738,'kumi','','Access-Reject','2019-08-20 20:39:29'),(911084,'ekpetis','','Access-Accept','2019-09-24 17:40:29'),(911083,'ekpetis','','Access-Accept','2019-09-24 17:40:04'),(543720,'capitalhill','','Access-Accept','2019-07-10 18:50:05'),(543721,'mfantsipim','','Access-Accept','2019-07-10 18:50:06'),(911082,'src_hostel','','Access-Accept','2019-09-24 17:34:52'),(799734,'kumi','','Access-Reject','2019-08-20 20:38:58'),(911081,'ekpetis','','Access-Accept','2019-09-24 17:34:15'),(911080,'mfantsipim','','Access-Accept','2019-09-24 17:30:02'),(911079,'baduwa','','Access-Accept','2019-09-24 17:27:36'),(799730,'kumi','','Access-Reject','2019-08-20 20:38:27'),(911078,'mfantsipim','','Access-Accept','2019-09-24 17:10:02'),(799727,'kumi','','Access-Reject','2019-08-20 20:37:56'),(911077,'Sophia','0x9b634a0e8b71ac2ba7e53837145e04fc3d','Access-Reject','2019-09-24 16:54:17'),(911076,'mfantsipim','','Access-Accept','2019-09-24 16:50:02'),(543741,'capitalhill','','Access-Accept','2019-07-10 19:00:05'),(911075,'pempamsie','','Access-Accept','2019-09-24 16:45:43'),(799723,'kumi','','Access-Reject','2019-08-20 20:37:24'),(911074,'src_hostel','','Access-Accept','2019-09-24 16:34:51'),(911073,'mfantsipim','','Access-Accept','2019-09-24 16:30:02'),(911072,'baduwa','','Access-Accept','2019-09-24 16:27:37'),(799719,'kumi','','Access-Reject','2019-08-20 20:36:53'),(911071,'SoNM','','Access-Accept','2019-09-24 16:25:01'),(911070,'anane-fenin','','Access-Accept','2019-09-24 16:10:04'),(799716,'kumi','','Access-Reject','2019-08-20 20:36:22'),(911069,'mfantsipim','','Access-Accept','2019-09-24 16:10:02'),(911068,'affiliation','','Access-Accept','2019-09-24 16:10:02'),(543762,'capitalhill','','Access-Accept','2019-07-10 19:10:05'),(543763,'mfantsipim','','Access-Accept','2019-07-10 19:10:07'),(911067,'cegrad','','Access-Accept','2019-09-24 16:10:02'),(799712,'kumi','','Access-Reject','2019-08-20 20:35:51'),(911066,'amanful','','Access-Accept','2019-09-24 16:00:02'),(911065,'mfantsipim','','Access-Accept','2019-09-24 15:50:02'),(911064,'src_hostel','','Access-Accept','2019-09-24 15:34:51'),(799708,'kumi','','Access-Reject','2019-08-20 20:35:20'),(911063,'mfantsipim','','Access-Accept','2019-09-24 15:30:02'),(911062,'baduwa','','Access-Accept','2019-09-24 15:27:36'),(911061,'mfantsipim','','Access-Accept','2019-09-24 15:10:03'),(799704,'kumi','','Access-Reject','2019-08-20 20:34:49'),(543783,'capitalhill','','Access-Accept','2019-07-10 19:20:05'),(911060,'BS/BCH/19/0086','0x201f0836994d215291f18d7bbf964a798f','Access-Reject','2019-09-24 14:56:17'),(799701,'kumi','','Access-Reject','2019-08-20 20:34:18'),(911059,'BS/BCH/19/0086','0xaceacca18e49caa65cf5b2e4e13fb6664d','Access-Reject','2019-09-24 14:52:39'),(799697,'kumi','','Access-Reject','2019-08-20 20:33:47'),(911058,'BS/BCH/19/0086','0x2feacca18e49caa65cf5b2e4e13fb6664d','Access-Reject','2019-09-24 14:52:36'),(911057,'BS/BCH/19/0086','0xd68ed0b698d2b1ce2248109163cbf06d7e','Access-Reject','2019-09-24 14:50:58'),(799693,'kumi','','Access-Reject','2019-08-20 20:33:16'),(543803,'capitalhill','','Access-Accept','2019-07-10 19:30:05'),(543804,'mfantsipim','','Access-Accept','2019-07-10 19:30:07'),(911056,'BS/BCH/19/0086','0xb4170b35b64117f63153a36ac43d3cf358','Access-Reject','2019-09-24 14:50:28'),(799689,'kumi','','Access-Reject','2019-08-20 20:32:45'),(911055,'BS/BCH/19/0086','0x68954ee18148f9b1a82f2c23ed218e9c35','Access-Reject','2019-09-24 14:50:19'),(911054,'mfantsipim','','Access-Accept','2019-09-24 14:50:02'),(799686,'kumi','','Access-Reject','2019-08-20 20:32:13'),(911053,'BS/BCH/19/0086','0x2db2290d2af121db1851b7cbcb10fb4881','Access-Reject','2019-09-24 14:49:08'),(799682,'kumi','','Access-Reject','2019-08-20 20:31:42'),(543823,'baduwa','','Access-Accept','2019-07-10 19:39:38'),(911052,'BS/BCH/19/0086','0x46b0a4d07ad4ecc9159ab3f02fd76276b0','Access-Reject','2019-09-24 14:48:38'),(543825,'capitalhill','','Access-Accept','2019-07-10 19:40:05'),(911051,'BS/BCH/19/0086','0x4020bb847fd9cc4efbe676436eee3f3a03','Access-Reject','2019-09-24 14:48:36'),(799678,'kumi','','Access-Reject','2019-08-20 20:31:11'),(911050,'BS/BCH/19/0086','0xebc59900eba9b915e787e319f77de43ee2','Access-Reject','2019-09-24 14:47:48'),(799675,'kumi','','Access-Reject','2019-08-20 20:30:40'),(911049,'BS/BCH/19/0086','0x92e7ce7937896aa863adc762eb069b177d','Access-Reject','2019-09-24 14:46:00'),(911048,'BS/BCH/19/0086 nerve','0xd47c4b2a4e29c26e2addd5c22a25de2c5a','Access-Reject','2019-09-24 14:39:41'),(799671,'kumi','','Access-Reject','2019-08-20 20:30:09'),(543845,'capitalhill','','Access-Accept','2019-07-10 19:50:05'),(543846,'mfantsipim','','Access-Accept','2019-07-10 19:50:07'),(799669,'mfantsipim','','Access-Accept','2019-08-20 20:30:02'),(911047,'T-B8:C3:85:7F:02:50','0xf5c14c666fcc067a6c36f14c4fcf1f9dce','Access-Reject','2019-09-24 14:39:18'),(799666,'kumi','','Access-Reject','2019-08-20 20:29:38'),(911046,'T-B8:C3:85:7F:02:50','0xfe7617c1d7d4f2b603e893399321555abc','Access-Reject','2019-09-24 14:39:05'),(910189,'pempamsie','','Access-Accept','2019-09-20 17:05:53'),(799662,'kumi','','Access-Reject','2019-08-20 20:29:07'),(911045,'BS/BCH/19/0086','0x14e6ec6409de5a385ac13d334b69ec10cb','Access-Reject','2019-09-24 14:37:33'),(799659,'kumi','','Access-Reject','2019-08-20 20:28:36'),(543866,'capitalhill','','Access-Accept','2019-07-10 20:00:05'),(911044,'BS/BCH/19/0086','0x62729398e3b5063e99b9ba94d6612e9631','Access-Reject','2019-09-24 14:37:25'),(911043,'T-B8:C3:85:7F:02:50','0xaba4bbe7f1fc3faeefa18ceaeb8c6349b6','Access-Reject','2019-09-24 14:36:15'),(799655,'kumi','','Access-Reject','2019-08-20 20:28:05'),(911042,'T-B8:C3:85:7F:02:50','0x25803ed584e5653ebb0b9e7ad14c6ad629','Access-Reject','2019-09-24 14:36:13'),(911041,'src_hostel','','Access-Accept','2019-09-24 14:34:51'),(799651,'kumi','','Access-Reject','2019-08-20 20:27:34'),(911040,'BS/BCH/19/0086','0x81968979b6a0cacdd01b2f39ead856ac89','Access-Reject','2019-09-24 14:34:48'),(543887,'capitalhill','','Access-Accept','2019-07-10 20:10:05'),(911039,'BS/BCH/19/0086','0xab5eca8320c98f6401965b93155b6a1652','Access-Reject','2019-09-24 14:34:39'),(543889,'mfantsipim','','Access-Accept','2019-07-10 20:10:07'),(543890,'affiliation','','Access-Accept','2019-07-10 20:10:07'),(543891,'cegrad','','Access-Accept','2019-07-10 20:10:13'),(799647,'kumi','','Access-Reject','2019-08-20 20:27:02'),(911038,'BS/BCH/19/0086','0xb9ceed93fee30807d4cfc8388d2be9c670','Access-Reject','2019-09-24 14:34:22'),(799644,'kumi','','Access-Reject','2019-08-20 20:26:31'),(911037,'mfantsipim','','Access-Accept','2019-09-24 14:30:02'),(911036,'baduwa','','Access-Accept','2019-09-24 14:28:12'),(911035,'pempamsie','','Access-Accept','2019-09-24 14:25:47'),(799640,'kumi','','Access-Reject','2019-08-20 20:26:00'),(911034,'SoNM','','Access-Accept','2019-09-24 14:25:04'),(911033,'SB/PCM/19/0114','0x6b4110f3bdffebe5db24d6c8f9505174b0','Access-Reject','2019-09-24 14:17:34'),(543911,'capitalhill','','Access-Accept','2019-07-10 20:20:05'),(799636,'kumi','','Access-Reject','2019-08-20 20:25:29'),(911032,'affiliation','','Access-Accept','2019-09-24 14:12:32'),(799633,'kumi','','Access-Reject','2019-08-20 20:24:58'),(911031,'BS/BCH/19/0086','0xa6b32cec9ecd2249b078f6b6b6736179ef','Access-Reject','2019-09-24 14:11:14'),(911030,'anane-fenin','','Access-Accept','2019-09-24 14:10:36'),(911029,'mfantsipim','','Access-Accept','2019-09-24 14:10:17'),(799629,'kumi','','Access-Reject','2019-08-20 20:24:27'),(911028,'cegrad','','Access-Accept','2019-09-24 14:10:05'),(911027,'BS/BCH/19/0086','0x6731c7ad003e05ccc1df7147898a3726df','Access-Reject','2019-09-24 14:08:31'),(543931,'capitalhill','','Access-Accept','2019-07-10 20:30:05'),(543932,'mfantsipim','','Access-Accept','2019-07-10 20:30:07'),(799625,'kumi','','Access-Reject','2019-08-20 20:23:56'),(911026,'mfantsipim','','Access-Accept','2019-09-24 13:50:02'),(911025,'affiliation','','Access-Accept','2019-09-24 13:37:12'),(911024,'src_hostel','','Access-Accept','2019-09-24 13:34:52'),(799621,'kumi','','Access-Reject','2019-08-20 20:23:25'),(911023,'mfantsipim','','Access-Accept','2019-09-24 13:30:02'),(911022,'baduwa','','Access-Accept','2019-09-24 13:27:36'),(799618,'kumi','','Access-Reject','2019-08-20 20:22:54'),(911021,'britwums','','Access-Accept','2019-09-24 13:10:05'),(911020,'mfantsipim','','Access-Accept','2019-09-24 13:10:02'),(911019,'mfantsipim','','Access-Accept','2019-09-24 12:50:02'),(543952,'capitalhill','','Access-Accept','2019-07-10 20:40:05'),(799614,'kumi','','Access-Reject','2019-08-20 20:22:23'),(911018,'affiliation','','Access-Accept','2019-09-24 12:39:59'),(911017,'src_hostel','','Access-Accept','2019-09-24 12:34:51'),(911016,'mfantsipim','','Access-Accept','2019-09-24 12:30:03'),(799610,'kumi','','Access-Reject','2019-08-20 20:21:51'),(911015,'baduwa','','Access-Accept','2019-09-24 12:27:36'),(911014,'SoNM','','Access-Accept','2019-09-24 12:25:07'),(799607,'kumi','','Access-Reject','2019-08-20 20:21:20'),(911013,'anane-fenin','','Access-Accept','2019-09-24 12:10:06'),(911012,'affiliation','','Access-Accept','2019-09-24 12:10:02'),(911011,'mfantsipim','','Access-Accept','2019-09-24 12:10:02'),(799603,'kumi','','Access-Reject','2019-08-20 20:20:49'),(543973,'capitalhill','','Access-Accept','2019-07-10 20:50:05'),(543974,'mfantsipim','','Access-Accept','2019-07-10 20:50:07'),(911010,'cegrad','','Access-Accept','2019-09-24 12:10:01'),(911009,'pempamsie','','Access-Accept','2019-09-24 12:05:43'),(911008,'mfantsipim','','Access-Accept','2019-09-24 11:50:02'),(799599,'kumi','','Access-Reject','2019-08-20 20:20:18'),(911007,'src_hostel','','Access-Accept','2019-09-24 11:34:51'),(911006,'mfantsipim','','Access-Accept','2019-09-24 11:30:02'),(911005,'baduwa','','Access-Accept','2019-09-24 11:27:36'),(799595,'kumi','','Access-Reject','2019-08-20 20:19:47'),(911004,'mfantsipim','','Access-Accept','2019-09-24 11:10:02'),(911003,'mfantsipim','','Access-Accept','2019-09-24 10:50:02'),(799592,'kumi','','Access-Reject','2019-08-20 20:19:16'),(543994,'capitalhill','','Access-Accept','2019-07-10 21:00:05'),(911002,'src_hostel','','Access-Accept','2019-09-24 10:34:51'),(911001,'amanful','','Access-Accept','2019-09-24 10:33:47'),(911000,'mfantsipim','','Access-Accept','2019-09-24 10:30:02'),(799588,'kumi','','Access-Reject','2019-08-20 20:18:45'),(910999,'baduwa','','Access-Accept','2019-09-24 10:27:36'),(910998,'SoNM','','Access-Accept','2019-09-24 10:25:00'),(910997,'src_hostel','','Access-Accept','2019-09-24 10:24:09'),(799584,'kumi','','Access-Reject','2019-08-20 20:18:14'),(910996,'mfantsipim','','Access-Accept','2019-09-24 10:18:15'),(910995,'anane-fenin','','Access-Accept','2019-09-24 10:10:05'),(799581,'kumi','','Access-Reject','2019-08-20 20:17:43'),(544014,'capitalhill','','Access-Accept','2019-07-10 21:10:05'),(544015,'mfantsipim','','Access-Accept','2019-07-10 21:10:07'),(910994,'affiliation','','Access-Accept','2019-09-24 10:10:02'),(910993,'cegrad','','Access-Accept','2019-09-24 10:10:01'),(910992,'pempamsie','','Access-Accept','2019-09-24 09:45:43'),(799577,'kumi','','Access-Reject','2019-08-20 20:17:12'),(910991,'src_hostel','','Access-Accept','2019-09-24 09:34:51'),(910990,'SoNM','','Access-Accept','2019-09-24 09:33:16'),(910989,'cegrad','','Access-Accept','2019-09-24 09:32:38'),(799573,'kumi','','Access-Reject','2019-08-20 20:16:40'),(910988,'baduwa','','Access-Accept','2019-09-24 09:27:36'),(910987,'affiliation','','Access-Accept','2019-09-24 09:21:52'),(799570,'kumi','','Access-Reject','2019-08-20 20:16:09'),(544035,'capitalhill','','Access-Accept','2019-07-10 21:20:05'),(910986,'src_hostel','','Access-Accept','2019-09-24 09:21:04'),(910985,'baduwa','','Access-Accept','2019-09-24 08:27:36'),(910984,'SoNM','','Access-Accept','2019-09-24 08:25:01'),(799566,'kumi','','Access-Reject','2019-08-20 20:15:38'),(910983,'anane-fenin','','Access-Accept','2019-09-24 08:10:04'),(910982,'britwums','','Access-Accept','2019-09-24 08:10:04'),(799562,'kumi','','Access-Reject','2019-08-20 20:15:07'),(910981,'affiliation','','Access-Accept','2019-09-24 08:10:01'),(910980,'cegrad','','Access-Accept','2019-09-24 08:10:01'),(910979,'ekpetis','','Access-Accept','2019-09-24 08:03:53'),(544055,'capitalhill','','Access-Accept','2019-07-10 21:30:05'),(544056,'mfantsipim','','Access-Accept','2019-07-10 21:30:07'),(910978,'home','','Access-Accept','2019-09-24 08:01:13'),(799558,'kumi','','Access-Reject','2019-08-20 20:14:36'),(910977,'amanful','','Access-Accept','2019-09-24 08:01:12'),(910976,'adukpos','','Access-Accept','2019-09-24 08:01:11'),(799555,'kumi','','Access-Reject','2019-08-20 20:14:05'),(910975,'pempamsie','','Access-Accept','2019-09-24 07:47:46'),(910974,'src_hostel','','Access-Accept','2019-09-24 07:34:50'),(910973,'baduwa','','Access-Accept','2019-09-24 07:27:37'),(799551,'kumi','','Access-Reject','2019-08-20 20:13:34'),(910972,'pempamsie','','Access-Accept','2019-09-24 07:25:43'),(910971,'src_hostel','','Access-Accept','2019-09-24 07:20:33'),(544076,'capitalhill','','Access-Accept','2019-07-10 21:40:05'),(910970,'SoNM','','Access-Accept','2019-09-24 07:13:12'),(799547,'kumi','','Access-Reject','2019-08-20 20:13:03'),(910969,'cegrad','','Access-Accept','2019-09-24 07:12:33'),(910968,'affiliation','','Access-Accept','2019-09-24 07:03:15'),(799544,'kumi','','Access-Reject','2019-08-20 20:12:32'),(544085,'amanful','','Access-Accept','2019-07-10 21:43:57'),(910967,'src_hostel','','Access-Accept','2019-09-24 06:34:56'),(910966,'ET/EvT/19/0156','0xc560973a007cfb29a0e246f1771cea5c95','Access-Reject','2019-09-24 06:31:08'),(799540,'kumi','','Access-Reject','2019-08-20 20:12:00'),(910965,'ET/EvT/19/0156','0x129cde8d073c4ce77c609544ae639e72d8','Access-Reject','2019-09-24 06:30:47'),(910964,'baduwa','','Access-Accept','2019-09-24 06:27:36'),(544098,'capitalhill','','Access-Accept','2019-07-10 21:50:05'),(544099,'mfantsipim','','Access-Accept','2019-07-10 21:50:07'),(799536,'kumi','','Access-Reject','2019-08-20 20:11:29'),(910963,'SoNM','','Access-Accept','2019-09-24 06:25:04'),(910962,'cegrad','','Access-Accept','2019-09-24 06:10:09'),(910961,'affiliation','','Access-Accept','2019-09-24 06:10:05'),(799532,'kumi','','Access-Reject','2019-08-20 20:10:58'),(910960,'anane-fenin','','Access-Accept','2019-09-24 06:10:03'),(910959,'src_hostel','','Access-Accept','2019-09-24 05:34:56'),(799529,'kumi','','Access-Reject','2019-08-20 20:10:27'),(799528,'cegrad','','Access-Accept','2019-08-20 20:10:27'),(910958,'baduwa','','Access-Accept','2019-09-24 05:27:36'),(799526,'kumi','','Access-Reject','2019-08-20 20:10:21'),(544119,'capitalhill','','Access-Accept','2019-07-10 22:00:06'),(910957,'pempamsie','','Access-Accept','2019-09-24 05:05:43'),(910956,'src_hostel','','Access-Accept','2019-09-24 04:34:56'),(910955,'baduwa','','Access-Accept','2019-09-24 04:27:36'),(910954,'SoNM','','Access-Accept','2019-09-24 04:25:04'),(910953,'cegrad','','Access-Accept','2019-09-24 04:10:09'),(910952,'affiliation','','Access-Accept','2019-09-24 04:10:05'),(799519,'mfantsipim','','Access-Accept','2019-08-20 20:10:03'),(799518,'affiliation','','Access-Accept','2019-08-20 20:10:02'),(910951,'anane-fenin','','Access-Accept','2019-09-24 04:10:03'),(910950,'src_hostel','','Access-Accept','2019-09-24 03:34:56'),(544139,'britwums','','Access-Accept','2019-07-10 22:10:02'),(544140,'capitalhill','','Access-Accept','2019-07-10 22:10:05'),(910949,'baduwa','','Access-Accept','2019-09-24 03:27:36'),(544142,'mfantsipim','','Access-Accept','2019-07-10 22:10:07'),(544143,'affiliation','','Access-Accept','2019-07-10 22:10:07'),(544144,'cegrad','','Access-Accept','2019-07-10 22:10:13'),(910948,'britwums','','Access-Accept','2019-09-24 03:10:05'),(799514,'kumi','','Access-Reject','2019-08-20 20:09:25'),(910947,'pempamsie','','Access-Accept','2019-09-24 02:45:43'),(910946,'src_hostel','','Access-Accept','2019-09-24 02:34:56'),(910945,'baduwa','','Access-Accept','2019-09-24 02:27:36'),(799510,'kumi','','Access-Reject','2019-08-20 20:08:54'),(910944,'SoNM','','Access-Accept','2019-09-24 02:25:03'),(910943,'cegrad','','Access-Accept','2019-09-24 02:10:08'),(910942,'affiliation','','Access-Accept','2019-09-24 02:10:05'),(799506,'kumi','','Access-Reject','2019-08-20 20:08:23'),(910941,'anane-fenin','','Access-Accept','2019-09-24 02:10:03'),(544164,'capitalhill','','Access-Accept','2019-07-10 22:20:05'),(910940,'src_hostel','','Access-Accept','2019-09-24 01:34:56'),(910939,'baduwa','','Access-Accept','2019-09-24 01:27:36'),(799502,'kumi','','Access-Reject','2019-08-20 20:07:52'),(910938,'src_hostel','','Access-Accept','2019-09-24 00:34:56'),(910937,'baduwa','','Access-Accept','2019-09-24 00:27:35'),(799499,'kumi','','Access-Reject','2019-08-20 20:07:21'),(910936,'pempamsie','','Access-Accept','2019-09-24 00:25:43'),(910935,'SoNM','','Access-Accept','2019-09-24 00:25:03'),(910934,'cegrad','','Access-Accept','2019-09-24 00:10:08'),(799495,'kumi','','Access-Reject','2019-08-20 20:06:49'),(910933,'affiliation','','Access-Accept','2019-09-24 00:10:05'),(544185,'capitalhill','','Access-Accept','2019-07-10 22:30:05'),(544186,'mfantsipim','','Access-Accept','2019-07-10 22:30:07'),(910932,'anane-fenin','','Access-Accept','2019-09-24 00:10:03'),(910931,'amanful','','Access-Accept','2019-09-24 00:00:05'),(799491,'kumi','','Access-Reject','2019-08-20 20:06:18'),(910930,'amohesther3@gmail.com ','0x07f3a8746209a7248cd53cd3523150f1e2','Access-Reject','2019-09-23 23:43:21'),(799487,'kumi','','Access-Reject','2019-08-20 20:05:47'),(910929,'amohesther3','0xc6b78046151c716080bb7acf6d17d1b38f','Access-Reject','2019-09-23 23:42:34'),(910928,'src_hostel','','Access-Accept','2019-09-23 23:34:56'),(799484,'kumi','','Access-Reject','2019-08-20 20:05:16'),(910927,'baduwa','','Access-Accept','2019-09-23 23:27:35'),(544206,'capitalhill','','Access-Accept','2019-07-10 22:40:05'),(910926,'src_hostel','','Access-Accept','2019-09-23 22:34:56'),(910925,'baduwa','','Access-Accept','2019-09-23 22:27:35'),(799480,'kumi','','Access-Reject','2019-08-20 20:04:45'),(910924,'SoNM','','Access-Accept','2019-09-23 22:25:02'),(910923,'ekpetis','','Access-Accept','2019-09-23 22:21:06'),(910922,'cegrad','','Access-Accept','2019-09-23 22:10:08'),(799476,'kumi','','Access-Reject','2019-08-20 20:04:14'),(910921,'affiliation','','Access-Accept','2019-09-23 22:10:05'),(910920,'britwums','','Access-Accept','2019-09-23 22:10:03'),(799473,'kumi','','Access-Reject','2019-08-20 20:03:43'),(910919,'anane-fenin','','Access-Accept','2019-09-23 22:10:03'),(544226,'capitalhill','','Access-Accept','2019-07-10 22:50:05'),(544227,'mfantsipim','','Access-Accept','2019-07-10 22:50:07'),(910918,'pempamsie','','Access-Accept','2019-09-23 22:05:43'),(910917,'src_hostel','','Access-Accept','2019-09-23 21:34:56'),(799469,'kumi','','Access-Reject','2019-08-20 20:03:12'),(910916,'baduwa','','Access-Accept','2019-09-23 21:27:35'),(910915,'src_hostel','','Access-Accept','2019-09-23 20:34:56'),(799465,'kumi','','Access-Reject','2019-08-20 20:02:41'),(910914,'William','0x34aa962a288eb6b77be473191d1a4d067e','Access-Reject','2019-09-23 20:28:39'),(910913,'baduwa','','Access-Accept','2019-09-23 20:27:35'),(910912,'SoNM','','Access-Accept','2019-09-23 20:25:02'),(799461,'kumi','','Access-Reject','2019-08-20 20:02:10'),(910911,'cegrad','','Access-Accept','2019-09-23 20:10:08'),(544248,'capitalhill','','Access-Accept','2019-07-10 23:00:05'),(910910,'affiliation','','Access-Accept','2019-09-23 20:10:05'),(799458,'kumi','','Access-Reject','2019-08-20 20:01:38'),(910909,'anane-fenin','','Access-Accept','2019-09-23 20:10:03'),(910908,'pempamsie','','Access-Accept','2019-09-23 19:45:43'),(910907,'src_hostel','','Access-Accept','2019-09-23 19:34:56'),(799454,'kumi','','Access-Reject','2019-08-20 20:01:07'),(544259,'pempamsie','','Access-Accept','2019-07-10 23:05:46'),(910906,'baduwa','','Access-Accept','2019-09-23 19:27:35'),(910905,'src_hostel','','Access-Accept','2019-09-23 18:34:56'),(799450,'kumi','','Access-Reject','2019-08-20 20:00:36'),(910904,'baduwa','','Access-Accept','2019-09-23 18:27:35'),(544268,'capitalhill','','Access-Accept','2019-07-10 23:10:05'),(544269,'mfantsipim','','Access-Accept','2019-07-10 23:10:07'),(910903,'SoNM','','Access-Accept','2019-09-23 18:25:02'),(910902,'cegrad','','Access-Accept','2019-09-23 18:10:08'),(910901,'affiliation','','Access-Accept','2019-09-23 18:10:05'),(799446,'kumi','','Access-Reject','2019-08-20 20:00:05'),(910900,'anane-fenin','','Access-Accept','2019-09-23 18:10:03'),(799443,'kumi','','Access-Reject','2019-08-20 19:59:39'),(910899,'seryda','0x37f95b758480a1cf9d12abb272bb58e13a','Access-Reject','2019-09-23 17:49:48'),(799439,'kumi','','Access-Reject','2019-08-20 19:59:03'),(920627,'baduwa','','Access-Accept','2019-11-03 05:27:28'),(544289,'capitalhill','','Access-Accept','2019-07-10 23:20:05'),(910898,'kkwised','0x3aad4a618252adae3a81e05e542539a287','Access-Reject','2019-09-23 17:49:26'),(920628,'src_hostel','','Access-Accept','2019-11-03 05:35:03'),(910897,'kkwised','0x13aac29e76ab9a90e90a6a6888b29c8a2f','Access-Reject','2019-09-23 17:49:12'),(799435,'kumi','','Access-Reject','2019-08-20 19:58:32'),(910896,'src_hostel','','Access-Accept','2019-09-23 17:35:47'),(910895,'src_hostel','','Access-Accept','2019-09-23 17:34:55'),(799432,'kumi','','Access-Reject','2019-08-20 19:58:01'),(910894,'baduwa','','Access-Accept','2019-09-23 17:27:35'),(910893,'pempamsie','','Access-Accept','2019-09-23 17:25:43'),(910892,'britwums','','Access-Accept','2019-09-23 17:10:04'),(799428,'kumi','','Access-Reject','2019-08-20 19:57:30'),(910891,'src_hostel','','Access-Accept','2019-09-23 16:34:56'),(544310,'capitalhill','','Access-Accept','2019-07-10 23:30:05'),(544311,'mfantsipim','','Access-Accept','2019-07-10 23:30:07'),(910890,'baduwa','','Access-Accept','2019-09-23 16:27:35'),(910889,'SoNM','','Access-Accept','2019-09-23 16:25:02'),(799424,'kumi','','Access-Reject','2019-08-20 19:56:59'),(910888,'cegrad','','Access-Accept','2019-09-23 16:10:08'),(910887,'affiliation','','Access-Accept','2019-09-23 16:10:06'),(910886,'anane-fenin','','Access-Accept','2019-09-23 16:10:03'),(799420,'kumi','','Access-Reject','2019-08-20 19:56:27'),(910885,'amanful','','Access-Accept','2019-09-23 16:00:05'),(799417,'kumi','','Access-Reject','2019-08-20 19:55:56'),(910884,'Afia','0x27ab9e0fb9710a197be7e0bce509af78a8','Access-Reject','2019-09-23 15:43:49'),(544331,'capitalhill','','Access-Accept','2019-07-10 23:40:05'),(910883,'Afia','0x30551c5acbec7489ab414d53178c4249b8','Access-Reject','2019-09-23 15:43:37'),(910882,'src_hostel','','Access-Accept','2019-09-23 15:34:55'),(799413,'kumi','','Access-Reject','2019-08-20 19:55:25'),(910881,'baduwa','','Access-Accept','2019-09-23 15:27:35'),(910880,'pempamsie','','Access-Accept','2019-09-23 15:05:42'),(799410,'kumi','','Access-Reject','2019-08-20 19:55:02'),(910879,'src_hostel','','Access-Accept','2019-09-23 14:34:56'),(910878,'baduwa','','Access-Accept','2019-09-23 14:27:35'),(910877,'SoNM','','Access-Accept','2019-09-23 14:25:02'),(799406,'kumi','','Access-Reject','2019-08-20 19:54:23'),(910876,'home','','Access-Accept','2019-09-23 14:18:59'),(544351,'capitalhill','','Access-Accept','2019-07-10 23:50:05'),(544352,'mfantsipim','','Access-Accept','2019-07-10 23:50:07'),(910875,'cegrad','','Access-Accept','2019-09-23 14:10:08'),(910874,'affiliation','','Access-Accept','2019-09-23 14:10:05'),(799402,'kumi','','Access-Reject','2019-08-20 19:53:52'),(910873,'anane-fenin','','Access-Accept','2019-09-23 14:10:05'),(909997,'baduwa','','Access-Accept','2019-09-20 16:27:34'),(910872,'home','','Access-Accept','2019-09-23 14:04:17'),(799398,'kumi','','Access-Reject','2019-08-20 19:53:21'),(910871,'Sandra Ella ayensu','0xc9f6eb2bb25eb5968ae1f4fc68cd9b8f90','Access-Reject','2019-09-23 13:57:53'),(910870,'src_hostel','','Access-Accept','2019-09-23 13:34:55'),(799394,'kumi','','Access-Reject','2019-08-20 19:52:50'),(544372,'capitalhill','','Access-Accept','2019-07-11 00:00:05'),(544374,'amanful','','Access-Accept','2019-07-11 00:00:09'),(910869,'baduwa','','Access-Accept','2019-09-23 13:27:35'),(910868,'pempamsie','','Access-Accept','2019-09-23 12:45:42'),(799391,'kumi','','Access-Reject','2019-08-20 19:52:19'),(910867,'src_hostel','','Access-Accept','2019-09-23 12:34:56'),(910866,'baduwa','','Access-Accept','2019-09-23 12:27:35'),(910865,'SoNM','','Access-Accept','2019-09-23 12:25:02'),(799387,'kumi','','Access-Reject','2019-08-20 19:51:48'),(910864,'Sandra Ella attend','0xb782ee54e70d797a43992c9f001149ab90','Access-Reject','2019-09-23 12:15:59'),(910863,'cegrad','','Access-Accept','2019-09-23 12:10:08'),(799383,'kumi','','Access-Reject','2019-08-20 19:51:16'),(544394,'capitalhill','','Access-Accept','2019-07-11 00:10:05'),(910861,'anane-fenin','','Access-Accept','2019-09-23 12:10:04'),(544396,'mfantsipim','','Access-Accept','2019-07-11 00:10:07'),(544397,'affiliation','','Access-Accept','2019-07-11 00:10:07'),(544398,'cegrad','','Access-Accept','2019-07-11 00:10:13'),(910862,'affiliation','','Access-Accept','2019-09-23 12:10:05'),(909982,'SoNM','','Access-Accept','2019-09-20 16:25:01'),(910860,'britwums','','Access-Accept','2019-09-23 12:10:03'),(799379,'kumi','','Access-Reject','2019-08-20 19:50:45'),(910859,'Sandra Ella ayensu','0xf807814c79b6481b2abfebeffdea93cbd3','Access-Reject','2019-09-23 12:05:10'),(799376,'kumi','','Access-Reject','2019-08-20 19:50:14'),(799374,'mfantsipim','','Access-Accept','2019-08-20 19:50:02'),(910858,'Sandraella','0xf99c6cab7f0902e20c357d654805fcf009','Access-Reject','2019-09-23 12:04:34'),(910857,'src_hostel','','Access-Accept','2019-09-23 11:34:55'),(544418,'capitalhill','','Access-Accept','2019-07-11 00:20:05'),(799371,'kumi','','Access-Reject','2019-08-20 19:49:43'),(910856,'baduwa','','Access-Accept','2019-09-23 11:27:35'),(910855,'src_hostel','','Access-Accept','2019-09-23 10:34:55'),(910854,'baduwa','','Access-Accept','2019-09-23 10:27:35'),(799367,'kumi','','Access-Reject','2019-08-20 19:49:12'),(910853,'pempamsie','','Access-Accept','2019-09-23 10:25:42'),(910852,'SoNM','','Access-Accept','2019-09-23 10:25:02'),(799364,'kumi','','Access-Reject','2019-08-20 19:48:41'),(910851,'cegrad','','Access-Accept','2019-09-23 10:10:08'),(910850,'affiliation','','Access-Accept','2019-09-23 10:10:05'),(544437,'capitalhill','','Access-Accept','2019-07-11 00:30:05'),(544438,'mfantsipim','','Access-Accept','2019-07-11 00:30:07'),(910849,'anane-fenin','','Access-Accept','2019-09-23 10:10:04'),(799360,'kumi','','Access-Reject','2019-08-20 19:48:10'),(910848,'home','','Access-Accept','2019-09-23 10:05:57'),(910847,'pempamsie','','Access-Accept','2019-09-23 09:44:56'),(910846,'src_hostel','','Access-Accept','2019-09-23 09:34:55'),(799356,'kumi','','Access-Reject','2019-08-20 19:47:39'),(910845,'baduwa','','Access-Accept','2019-09-23 09:27:35'),(910844,'ekpetis','','Access-Accept','2019-09-23 09:21:45'),(799353,'kumi','','Access-Reject','2019-08-20 19:47:08'),(910843,'src_hostel','','Access-Accept','2019-09-23 08:35:32'),(910842,'baduwa','','Access-Accept','2019-09-23 08:27:35'),(910841,'SoNM','','Access-Accept','2019-09-23 08:25:03'),(544459,'capitalhill','','Access-Accept','2019-07-11 00:40:05'),(799349,'kumi','','Access-Reject','2019-08-20 19:46:37'),(910840,'cegrad','','Access-Accept','2019-09-23 08:10:08'),(910839,'anane-fenin','','Access-Accept','2019-09-23 08:10:07'),(910838,'affiliation','','Access-Accept','2019-09-23 08:10:05'),(799345,'kumi','','Access-Reject','2019-08-20 19:46:05'),(910837,'pempamsie','','Access-Accept','2019-09-23 08:05:43'),(910836,'amanful','','Access-Accept','2019-09-23 08:00:05'),(799341,'kumi','','Access-Reject','2019-08-20 19:45:34'),(910835,'graceatsu19@gmail..com ','0xcf78c6cc53fa8e746dfa8ae056f1f42165','Access-Reject','2019-09-23 07:57:10'),(910834,'anane-fenin','','Access-Accept','2019-09-23 07:50:34'),(544479,'capitalhill','','Access-Accept','2019-07-11 00:50:05'),(544480,'mfantsipim','','Access-Accept','2019-07-11 00:50:07'),(799338,'kumi','','Access-Reject','2019-08-20 19:45:03'),(910833,'src_hostel','','Access-Accept','2019-09-23 07:34:55'),(910832,'baduwa','','Access-Accept','2019-09-23 07:27:36'),(910831,'britwums','','Access-Accept','2019-09-23 07:10:04'),(799334,'kumi','','Access-Reject','2019-08-20 19:44:32'),(910830,'src_hostel','','Access-Accept','2019-09-23 06:34:55'),(910829,'baduwa','','Access-Accept','2019-09-23 06:27:35'),(799331,'kumi','','Access-Reject','2019-08-20 19:44:04'),(910828,'SoNM','','Access-Accept','2019-09-23 06:25:02'),(910827,'cegrad','','Access-Accept','2019-09-23 06:10:08'),(910826,'anane-fenin','','Access-Accept','2019-09-23 06:10:06'),(544500,'capitalhill','','Access-Accept','2019-07-11 01:00:05'),(799327,'kumi','','Access-Reject','2019-08-20 19:43:30'),(910825,'affiliation','','Access-Accept','2019-09-23 06:10:05'),(910824,'pempamsie','','Access-Accept','2019-09-23 05:45:43'),(910823,'src_hostel','','Access-Accept','2019-09-23 05:34:58'),(799323,'kumi','','Access-Reject','2019-08-20 19:42:59'),(910822,'baduwa','','Access-Accept','2019-09-23 05:27:35'),(910821,'src_hostel','','Access-Accept','2019-09-23 04:34:55'),(910820,'baduwa','','Access-Accept','2019-09-23 04:27:35'),(799319,'kumi','','Access-Reject','2019-08-20 19:42:28'),(910819,'SoNM','','Access-Accept','2019-09-23 04:25:02'),(910818,'cegrad','','Access-Accept','2019-09-23 04:10:08'),(544521,'capitalhill','','Access-Accept','2019-07-11 01:10:05'),(544522,'mfantsipim','','Access-Accept','2019-07-11 01:10:07'),(910817,'anane-fenin','','Access-Accept','2019-09-23 04:10:06'),(799315,'kumi','','Access-Reject','2019-08-20 19:41:57'),(910816,'affiliation','','Access-Accept','2019-09-23 04:10:05'),(910815,'src_hostel','','Access-Accept','2019-09-23 03:34:55'),(799312,'kumi','','Access-Reject','2019-08-20 19:41:26'),(910814,'baduwa','','Access-Accept','2019-09-23 03:27:35'),(910813,'pempamsie','','Access-Accept','2019-09-23 03:25:43'),(910812,'src_hostel','','Access-Accept','2019-09-23 02:34:55'),(799308,'kumi','','Access-Reject','2019-08-20 19:40:54'),(910811,'baduwa','','Access-Accept','2019-09-23 02:27:35'),(910810,'SoNM','','Access-Accept','2019-09-23 02:25:02'),(544542,'capitalhill','','Access-Accept','2019-07-11 01:20:05'),(910809,'cegrad','','Access-Accept','2019-09-23 02:10:07'),(799304,'kumi','','Access-Reject','2019-08-20 19:40:23'),(910808,'anane-fenin','','Access-Accept','2019-09-23 02:10:05'),(910807,'affiliation','','Access-Accept','2019-09-23 02:10:05'),(799301,'kumi','','Access-Reject','2019-08-20 19:39:52'),(910806,'britwums','','Access-Accept','2019-09-23 02:10:03'),(910805,'src_hostel','','Access-Accept','2019-09-23 01:34:55'),(910804,'baduwa','','Access-Accept','2019-09-23 01:27:35'),(799297,'kumi','','Access-Reject','2019-08-20 19:39:21'),(910803,'pempamsie','','Access-Accept','2019-09-23 01:05:42'),(910802,'src_hostel','','Access-Accept','2019-09-23 00:34:55'),(799294,'kumi','','Access-Reject','2019-08-20 19:38:57'),(544562,'capitalhill','','Access-Accept','2019-07-11 01:30:05'),(544563,'mfantsipim','','Access-Accept','2019-07-11 01:30:07'),(910801,'baduwa','','Access-Accept','2019-09-23 00:27:35'),(910800,'SoNM','','Access-Accept','2019-09-23 00:25:02'),(910799,'cegrad','','Access-Accept','2019-09-23 00:10:07'),(799290,'kumi','','Access-Reject','2019-08-20 19:37:48'),(910798,'anane-fenin','','Access-Accept','2019-09-23 00:10:05'),(910797,'affiliation','','Access-Accept','2019-09-23 00:10:05'),(910796,'amanful','','Access-Accept','2019-09-23 00:00:04'),(799286,'kumi','','Access-Reject','2019-08-20 19:37:17'),(910795,'src_hostel','','Access-Accept','2019-09-22 23:34:55'),(799283,'kumi','','Access-Reject','2019-08-20 19:36:46'),(544583,'capitalhill','','Access-Accept','2019-07-11 01:40:05'),(910794,'baduwa','','Access-Accept','2019-09-22 23:27:35'),(910793,'Abby ','0x8babdbf6fbd886a77a5d433a9aa974537f','Access-Reject','2019-09-22 23:16:51'),(910792,'pempamsie','','Access-Accept','2019-09-22 22:45:42'),(799279,'kumi','','Access-Reject','2019-08-20 19:36:14'),(910791,'src_hostel','','Access-Accept','2019-09-22 22:34:55'),(910790,'baduwa','','Access-Accept','2019-09-22 22:27:35'),(910789,'SoNM','','Access-Accept','2019-09-22 22:25:02'),(799275,'kumi','','Access-Reject','2019-08-20 19:35:43'),(910788,'CHARLYNE','0x358018f1a3a93492b2986af14048cd3882','Access-Reject','2019-09-22 22:15:47'),(910787,'cegrad','','Access-Accept','2019-09-22 22:10:08'),(544604,'capitalhill','','Access-Accept','2019-07-11 01:50:05'),(544605,'mfantsipim','','Access-Accept','2019-07-11 01:50:07'),(910786,'anane-fenin','','Access-Accept','2019-09-22 22:10:05'),(909901,'cegrad','','Access-Accept','2019-09-20 16:10:05'),(910785,'affiliation','','Access-Accept','2019-09-22 22:10:05'),(799268,'kumi','','Access-Reject','2019-08-20 19:35:12'),(799267,'kumi','','Access-Reject','2019-08-20 19:34:41'),(799266,'kumi','','Access-Reject','2019-08-20 19:34:10'),(799265,'kumi','','Access-Reject','2019-08-20 19:33:39'),(799264,'kumi','','Access-Reject','2019-08-20 19:33:08'),(799263,'kumi','','Access-Reject','2019-08-20 19:32:36'),(799262,'kumi','','Access-Reject','2019-08-20 19:32:05'),(799261,'kumi','','Access-Reject','2019-08-20 19:31:34'),(799260,'kumi','','Access-Reject','2019-08-20 19:31:03'),(799259,'kumi','','Access-Reject','2019-08-20 19:30:32'),(799258,'mfantsipim','','Access-Accept','2019-08-20 19:30:03'),(799257,'kumi','','Access-Reject','2019-08-20 19:30:01'),(544625,'capitalhill','','Access-Accept','2019-07-11 02:00:05'),(799256,'kumi','','Access-Reject','2019-08-20 19:29:29'),(799255,'kumi','','Access-Reject','2019-08-20 19:28:58'),(799254,'kumi','','Access-Reject','2019-08-20 19:28:27'),(799253,'kumi','','Access-Reject','2019-08-20 19:27:56'),(799252,'kumi','','Access-Reject','2019-08-20 19:27:25'),(799251,'kumi','','Access-Reject','2019-08-20 19:26:54'),(799250,'kumi','','Access-Reject','2019-08-20 19:26:23'),(799249,'kumi','','Access-Reject','2019-08-20 19:25:51'),(799248,'kumi','','Access-Reject','2019-08-20 19:25:20'),(799247,'kumi','','Access-Reject','2019-08-20 19:24:49'),(799246,'kumi','','Access-Reject','2019-08-20 19:24:18'),(799245,'kumi','','Access-Reject','2019-08-20 19:23:47'),(799244,'kumi','','Access-Reject','2019-08-20 19:23:16'),(799243,'kumi','','Access-Reject','2019-08-20 19:22:45'),(799242,'kumi','','Access-Reject','2019-08-20 19:22:14'),(799241,'kumi','','Access-Reject','2019-08-20 19:21:42'),(799240,'kumi','','Access-Reject','2019-08-20 19:21:11'),(799239,'kumi','','Access-Reject','2019-08-20 19:20:40'),(799238,'kumi','','Access-Reject','2019-08-20 19:20:09'),(544645,'capitalhill','','Access-Accept','2019-07-11 02:10:05'),(909899,'affiliation','','Access-Accept','2019-09-20 16:10:04'),(544647,'mfantsipim','','Access-Accept','2019-07-11 02:10:07'),(544648,'affiliation','','Access-Accept','2019-07-11 02:10:07'),(799237,'kumi','','Access-Reject','2019-08-20 19:19:38'),(544650,'cegrad','','Access-Accept','2019-07-11 02:10:13'),(799236,'kumi','','Access-Reject','2019-08-20 19:19:07'),(799235,'kumi','','Access-Reject','2019-08-20 19:18:36'),(799234,'kumi','','Access-Reject','2019-08-20 19:18:05'),(799233,'kumi','','Access-Reject','2019-08-20 19:17:34'),(799232,'kumi','','Access-Reject','2019-08-20 19:17:02'),(799231,'kumi','','Access-Reject','2019-08-20 19:16:31'),(799230,'kumi','','Access-Reject','2019-08-20 19:16:00'),(799229,'kumi','','Access-Reject','2019-08-20 19:15:29'),(799228,'kumi','','Access-Reject','2019-08-20 19:14:58'),(799227,'kumi','','Access-Reject','2019-08-20 19:14:27'),(799226,'kumi','','Access-Reject','2019-08-20 19:13:56'),(799225,'kumi','','Access-Reject','2019-08-20 19:13:25'),(799224,'kumi','','Access-Reject','2019-08-20 19:12:53'),(799223,'kumi','','Access-Reject','2019-08-20 19:12:22'),(799222,'kumi','','Access-Reject','2019-08-20 19:11:51'),(799221,'kumi','','Access-Reject','2019-08-20 19:11:20'),(799220,'kumi','','Access-Reject','2019-08-20 19:10:49'),(799219,'kumi','','Access-Reject','2019-08-20 19:10:18'),(544670,'capitalhill','','Access-Accept','2019-07-11 02:20:05'),(799218,'mfantsipim','','Access-Accept','2019-08-20 19:10:02'),(799217,'kumi','','Access-Reject','2019-08-20 19:09:52'),(799216,'kumi','','Access-Reject','2019-08-20 19:09:16'),(799215,'kumi','','Access-Reject','2019-08-20 19:08:45'),(799214,'kumi','','Access-Reject','2019-08-20 19:08:13'),(799213,'kumi','','Access-Reject','2019-08-20 19:07:42'),(799212,'kumi','','Access-Reject','2019-08-20 19:07:11'),(799211,'kumi','','Access-Reject','2019-08-20 19:06:40'),(799210,'kumi','','Access-Reject','2019-08-20 19:06:09'),(799209,'kumi','','Access-Reject','2019-08-20 19:05:38'),(799208,'kumi','','Access-Reject','2019-08-20 19:05:07'),(799207,'kumi','','Access-Reject','2019-08-20 19:04:36'),(799206,'kumi','','Access-Reject','2019-08-20 19:04:05'),(799205,'kumi','','Access-Reject','2019-08-20 19:03:33'),(799204,'kumi','','Access-Reject','2019-08-20 19:03:02'),(799203,'kumi','','Access-Reject','2019-08-20 19:02:31'),(799202,'kumi','','Access-Reject','2019-08-20 19:02:00'),(799201,'kumi','','Access-Reject','2019-08-20 19:01:29'),(799200,'kumi','','Access-Reject','2019-08-20 19:00:58'),(544690,'capitalhill','','Access-Accept','2019-07-11 02:30:05'),(544691,'mfantsipim','','Access-Accept','2019-07-11 02:30:07'),(799199,'kumi','','Access-Reject','2019-08-20 19:00:27'),(799198,'kumi','','Access-Reject','2019-08-20 18:59:56'),(799197,'kumi','','Access-Reject','2019-08-20 18:59:25'),(799196,'kumi','','Access-Reject','2019-08-20 18:58:54'),(799195,'kumi','','Access-Reject','2019-08-20 18:58:22'),(799194,'kumi','','Access-Reject','2019-08-20 18:57:51'),(799193,'kumi','','Access-Reject','2019-08-20 18:57:20'),(799192,'kumi','','Access-Reject','2019-08-20 18:56:49'),(799191,'kumi','','Access-Reject','2019-08-20 18:56:18'),(799190,'kumi','','Access-Reject','2019-08-20 18:55:47'),(799189,'kumi','','Access-Reject','2019-08-20 18:55:16'),(799188,'kumi','','Access-Reject','2019-08-20 18:54:45'),(799187,'kumi','','Access-Reject','2019-08-20 18:54:14'),(799186,'kumi','','Access-Reject','2019-08-20 18:53:42'),(799185,'kumi','','Access-Reject','2019-08-20 18:53:11'),(799184,'kumi','','Access-Reject','2019-08-20 18:52:40'),(799183,'kumi','','Access-Reject','2019-08-20 18:52:09'),(799182,'kumi','','Access-Reject','2019-08-20 18:51:38'),(799181,'kumi','','Access-Reject','2019-08-20 18:51:07'),(544711,'capitalhill','','Access-Accept','2019-07-11 02:40:05'),(799180,'kumi','','Access-Reject','2019-08-20 18:50:36'),(799179,'kumi','','Access-Reject','2019-08-20 18:50:05'),(799178,'mfantsipim','','Access-Accept','2019-08-20 18:50:02'),(799177,'kumi','','Access-Reject','2019-08-20 18:49:34'),(799176,'kumi','','Access-Reject','2019-08-20 18:49:03'),(799175,'kumi','','Access-Reject','2019-08-20 18:48:32'),(799174,'kumi','','Access-Reject','2019-08-20 18:48:00'),(799173,'kumi','','Access-Reject','2019-08-20 18:47:29'),(799172,'kumi','','Access-Reject','2019-08-20 18:46:58'),(799171,'kumi','','Access-Reject','2019-08-20 18:46:27'),(799170,'kumi','','Access-Reject','2019-08-20 18:45:56'),(799169,'kumi','','Access-Reject','2019-08-20 18:45:25'),(799168,'kumi','','Access-Reject','2019-08-20 18:44:54'),(799167,'kumi','','Access-Reject','2019-08-20 18:44:23'),(799166,'kumi','','Access-Reject','2019-08-20 18:43:52'),(799165,'kumi','','Access-Reject','2019-08-20 18:43:21'),(799164,'kumi','','Access-Reject','2019-08-20 18:42:49'),(799163,'kumi','','Access-Reject','2019-08-20 18:42:18'),(544731,'capitalhill','','Access-Accept','2019-07-11 02:50:05'),(799162,'kumi','','Access-Reject','2019-08-20 18:41:47'),(544733,'mfantsipim','','Access-Accept','2019-07-11 02:50:07'),(799161,'kumi','','Access-Reject','2019-08-20 18:41:16'),(799160,'kumi','','Access-Reject','2019-08-20 18:40:45'),(799159,'kumi','','Access-Reject','2019-08-20 18:40:14'),(799158,'kumi','','Access-Reject','2019-08-20 18:39:43'),(799157,'kumi','','Access-Reject','2019-08-20 18:39:12'),(799156,'kumi','','Access-Reject','2019-08-20 18:38:41'),(799155,'kumi','','Access-Reject','2019-08-20 18:38:09'),(799154,'kumi','','Access-Reject','2019-08-20 18:37:38'),(799153,'kumi','','Access-Reject','2019-08-20 18:37:07'),(799152,'kumi','','Access-Reject','2019-08-20 18:36:36'),(799151,'kumi','','Access-Reject','2019-08-20 18:36:05'),(799150,'kumi','','Access-Reject','2019-08-20 18:35:34'),(799149,'kumi','','Access-Reject','2019-08-20 18:35:03'),(799148,'kumi','','Access-Reject','2019-08-20 18:34:32'),(799147,'kumi','','Access-Reject','2019-08-20 18:34:01'),(799146,'kumi','','Access-Reject','2019-08-20 18:33:30'),(799145,'kumi','','Access-Reject','2019-08-20 18:32:59'),(799144,'kumi','','Access-Reject','2019-08-20 18:32:27'),(799143,'kumi','','Access-Reject','2019-08-20 18:31:56'),(544753,'capitalhill','','Access-Accept','2019-07-11 03:00:08'),(799142,'kumi','','Access-Reject','2019-08-20 18:31:25'),(799141,'kumi','','Access-Reject','2019-08-20 18:30:54'),(799140,'kumi','','Access-Reject','2019-08-20 18:30:23'),(799139,'mfantsipim','','Access-Accept','2019-08-20 18:30:03'),(799138,'kumi','','Access-Reject','2019-08-20 18:29:52'),(799137,'kumi','','Access-Reject','2019-08-20 18:29:21'),(799136,'kumi','','Access-Reject','2019-08-20 18:28:50'),(799135,'kumi','','Access-Reject','2019-08-20 18:28:19'),(799134,'kumi','','Access-Reject','2019-08-20 18:27:47'),(799133,'kumi','','Access-Reject','2019-08-20 18:27:16'),(799132,'kumi','','Access-Reject','2019-08-20 18:26:45'),(799131,'kumi','','Access-Reject','2019-08-20 18:26:14'),(799130,'kumi','','Access-Reject','2019-08-20 18:25:43'),(799129,'kumi','','Access-Reject','2019-08-20 18:25:12'),(799128,'kumi','','Access-Reject','2019-08-20 18:24:40'),(799127,'src_hostel','','Access-Accept','2019-08-20 18:24:17'),(544772,'britwums','','Access-Accept','2019-07-11 03:10:02'),(544773,'capitalhill','','Access-Accept','2019-07-11 03:10:05'),(544774,'mfantsipim','','Access-Accept','2019-07-11 03:10:07'),(799126,'kumi','','Access-Reject','2019-08-20 18:24:09'),(799125,'kumi','','Access-Reject','2019-08-20 18:23:38'),(799124,'kumi','','Access-Reject','2019-08-20 18:23:07'),(799123,'kumi','','Access-Reject','2019-08-20 18:22:36'),(799122,'kumi','','Access-Reject','2019-08-20 18:22:05'),(799121,'kumi','','Access-Reject','2019-08-20 18:21:34'),(799120,'kumi','','Access-Reject','2019-08-20 18:21:02'),(799119,'kumi','','Access-Reject','2019-08-20 18:20:31'),(799118,'kumi','','Access-Reject','2019-08-20 18:20:00'),(799117,'kumi','','Access-Reject','2019-08-20 18:19:29'),(799116,'kumi','','Access-Reject','2019-08-20 18:18:58'),(799115,'kumi','','Access-Reject','2019-08-20 18:18:27'),(799114,'kumi','','Access-Reject','2019-08-20 18:17:55'),(799113,'kumi','','Access-Reject','2019-08-20 18:17:24'),(799112,'kumi','','Access-Reject','2019-08-20 18:16:53'),(799111,'kumi','','Access-Reject','2019-08-20 18:16:22'),(799110,'kumi','','Access-Reject','2019-08-20 18:15:51'),(799109,'kumi','','Access-Reject','2019-08-20 18:15:20'),(799108,'kumi','','Access-Reject','2019-08-20 18:14:49'),(544794,'capitalhill','','Access-Accept','2019-07-11 03:20:05'),(799107,'kumi','','Access-Reject','2019-08-20 18:14:17'),(799106,'kumi','','Access-Reject','2019-08-20 18:13:46'),(799105,'kumi','','Access-Reject','2019-08-20 18:13:15'),(799104,'kumi','','Access-Reject','2019-08-20 18:12:13'),(799103,'kumi','','Access-Reject','2019-08-20 18:11:42'),(799102,'kumi','','Access-Reject','2019-08-20 18:11:11'),(799101,'kumi','','Access-Reject','2019-08-20 18:10:39'),(799100,'britwums','','Access-Accept','2019-08-20 18:10:30'),(799099,'cegrad','','Access-Accept','2019-08-20 18:10:27'),(799098,'kumi','','Access-Reject','2019-08-20 18:10:08'),(910784,'src_hostel','','Access-Accept','2019-09-22 21:34:55'),(799096,'mfantsipim','','Access-Accept','2019-08-20 18:10:03'),(799095,'affiliation','','Access-Accept','2019-08-20 18:10:02'),(799094,'kumi','','Access-Reject','2019-08-20 18:09:37'),(799093,'kumi','','Access-Reject','2019-08-20 18:09:06'),(544815,'capitalhill','','Access-Accept','2019-07-11 03:30:05'),(544816,'mfantsipim','','Access-Accept','2019-07-11 03:30:07'),(799092,'kumi','','Access-Reject','2019-08-20 18:08:35'),(799091,'kumi','','Access-Reject','2019-08-20 18:08:04'),(799090,'kumi','','Access-Reject','2019-08-20 18:07:33'),(799089,'kumi','','Access-Reject','2019-08-20 18:07:02'),(799088,'kumi','','Access-Reject','2019-08-20 18:06:31'),(799087,'kumi','','Access-Reject','2019-08-20 18:05:59'),(799086,'kumi','','Access-Reject','2019-08-20 18:05:28'),(799085,'kumi','','Access-Reject','2019-08-20 18:04:57'),(799084,'kumi','','Access-Reject','2019-08-20 18:04:26'),(799083,'kumi','','Access-Reject','2019-08-20 18:03:55'),(799082,'kumi','','Access-Reject','2019-08-20 18:03:24'),(799081,'kumi','','Access-Reject','2019-08-20 18:02:53'),(799080,'kumi','','Access-Reject','2019-08-20 18:02:22'),(799079,'kumi','','Access-Reject','2019-08-20 18:01:51'),(799078,'kumi','','Access-Reject','2019-08-20 18:01:19'),(799077,'kumi','','Access-Reject','2019-08-20 18:00:48'),(799076,'kumi','','Access-Reject','2019-08-20 18:00:17'),(799075,'kumi','','Access-Reject','2019-08-20 17:59:46'),(799074,'kumi','','Access-Reject','2019-08-20 17:59:15'),(544836,'capitalhill','','Access-Accept','2019-07-11 03:40:05'),(799073,'kumi','','Access-Reject','2019-08-20 17:58:44'),(799072,'kumi','','Access-Reject','2019-08-20 17:58:13'),(799071,'kumi','','Access-Reject','2019-08-20 17:57:42'),(799070,'kumi','','Access-Reject','2019-08-20 17:57:10'),(799069,'kumi','','Access-Reject','2019-08-20 17:56:39'),(799068,'kumi','','Access-Reject','2019-08-20 17:56:08'),(799067,'kumi','','Access-Reject','2019-08-20 17:55:37'),(799066,'kumi','','Access-Reject','2019-08-20 17:55:06'),(799065,'kumi','','Access-Reject','2019-08-20 17:54:35'),(799064,'kumi','','Access-Reject','2019-08-20 17:54:04'),(799063,'kumi','','Access-Reject','2019-08-20 17:53:33'),(799062,'kumi','','Access-Reject','2019-08-20 17:53:02'),(799061,'kumi','','Access-Reject','2019-08-20 17:52:30'),(799060,'kumi','','Access-Reject','2019-08-20 17:51:59'),(799059,'kumi','','Access-Reject','2019-08-20 17:51:28'),(799058,'kumi','','Access-Reject','2019-08-20 17:51:02'),(799057,'kumi','','Access-Reject','2019-08-20 17:50:26'),(799056,'mfantsipim','','Access-Accept','2019-08-20 17:50:04'),(544856,'capitalhill','','Access-Accept','2019-07-11 03:50:05'),(544857,'mfantsipim','','Access-Accept','2019-07-11 03:50:07'),(799055,'kumi','','Access-Reject','2019-08-20 17:49:55'),(799054,'kumi','','Access-Reject','2019-08-20 17:49:24'),(799053,'kumi','','Access-Reject','2019-08-20 17:48:53'),(799052,'kumi','','Access-Reject','2019-08-20 17:48:21'),(799051,'kumi','','Access-Reject','2019-08-20 17:47:50'),(799050,'kumi','','Access-Reject','2019-08-20 17:47:19'),(799049,'kumi','','Access-Reject','2019-08-20 17:46:48'),(799048,'kumi','','Access-Reject','2019-08-20 17:46:20'),(799047,'kumi','','Access-Reject','2019-08-20 17:45:46'),(799046,'kumi','','Access-Reject','2019-08-20 17:45:15'),(799045,'kumi','','Access-Reject','2019-08-20 17:44:43'),(799044,'kumi','','Access-Reject','2019-08-20 17:44:12'),(799043,'kumi','','Access-Reject','2019-08-20 17:43:41'),(799042,'kumi','','Access-Reject','2019-08-20 17:43:10'),(799041,'kumi','','Access-Reject','2019-08-20 17:42:39'),(799040,'kumi','','Access-Reject','2019-08-20 17:42:08'),(799039,'kumi','','Access-Reject','2019-08-20 17:41:37'),(799038,'kumi','','Access-Reject','2019-08-20 17:41:06'),(799037,'kumi','','Access-Reject','2019-08-20 17:40:34'),(799036,'kumi','','Access-Reject','2019-08-20 17:40:03'),(544878,'capitalhill','','Access-Accept','2019-07-11 04:00:05'),(799035,'kumi','','Access-Reject','2019-08-20 17:39:32'),(799034,'kumi','','Access-Reject','2019-08-20 17:39:01'),(799033,'kumi','','Access-Reject','2019-08-20 17:38:30'),(799032,'kumi','','Access-Reject','2019-08-20 17:37:59'),(799031,'kumi','','Access-Reject','2019-08-20 17:37:28'),(799030,'kumi','','Access-Reject','2019-08-20 17:36:57'),(799029,'kumi','','Access-Reject','2019-08-20 17:36:26'),(799028,'kumi','','Access-Reject','2019-08-20 17:35:54'),(799027,'kumi','','Access-Reject','2019-08-20 17:35:23'),(799026,'kumi','','Access-Reject','2019-08-20 17:34:52'),(799025,'kumi','','Access-Reject','2019-08-20 17:34:21'),(799024,'kumi','','Access-Reject','2019-08-20 17:33:50'),(799023,'kumi','','Access-Reject','2019-08-20 17:33:19'),(799022,'kumi','','Access-Reject','2019-08-20 17:32:48'),(799021,'kumi','','Access-Reject','2019-08-20 17:32:17'),(799020,'kumi','','Access-Reject','2019-08-20 17:31:46'),(799019,'kumi','','Access-Reject','2019-08-20 17:31:15'),(799018,'kumi','','Access-Reject','2019-08-20 17:30:43'),(799017,'kumi','','Access-Reject','2019-08-20 17:30:12'),(544898,'capitalhill','','Access-Accept','2019-07-11 04:10:05'),(544899,'mfantsipim','','Access-Accept','2019-07-11 04:10:07'),(544900,'affiliation','','Access-Accept','2019-07-11 04:10:07'),(910783,'baduwa','','Access-Accept','2019-09-22 21:27:35'),(544902,'cegrad','','Access-Accept','2019-07-11 04:10:13'),(799016,'mfantsipim','','Access-Accept','2019-08-20 17:30:02'),(799015,'kumi','','Access-Reject','2019-08-20 17:29:41'),(799014,'kumi','','Access-Reject','2019-08-20 17:29:10'),(799013,'kumi','','Access-Reject','2019-08-20 17:28:39'),(799012,'kumi','','Access-Reject','2019-08-20 17:28:08'),(799011,'kumi','','Access-Reject','2019-08-20 17:27:37'),(799010,'kumi','','Access-Reject','2019-08-20 17:27:06'),(799009,'kumi','','Access-Reject','2019-08-20 17:26:35'),(799008,'kumi','','Access-Reject','2019-08-20 17:26:04'),(799007,'kumi','','Access-Reject','2019-08-20 17:25:32'),(799006,'kumi','','Access-Reject','2019-08-20 17:25:01'),(799005,'kumi','','Access-Reject','2019-08-20 17:24:30'),(799004,'kumi','','Access-Reject','2019-08-20 17:23:59'),(799003,'kumi','','Access-Reject','2019-08-20 17:23:28'),(799002,'kumi','','Access-Reject','2019-08-20 17:22:57'),(799001,'kumi','','Access-Reject','2019-08-20 17:22:26'),(799000,'kumi','','Access-Reject','2019-08-20 17:21:55'),(798999,'kumi','','Access-Reject','2019-08-20 17:21:24'),(544922,'capitalhill','','Access-Accept','2019-07-11 04:20:05'),(798998,'kumi','','Access-Reject','2019-08-20 17:20:52'),(798997,'kumi','','Access-Reject','2019-08-20 17:20:21'),(798996,'kumi','','Access-Reject','2019-08-20 17:19:50'),(798995,'kumi','','Access-Reject','2019-08-20 17:19:19'),(798994,'kumi','','Access-Reject','2019-08-20 17:18:48'),(798993,'kumi','','Access-Reject','2019-08-20 17:18:17'),(798992,'kumi','','Access-Reject','2019-08-20 17:17:46'),(798991,'kumi','','Access-Reject','2019-08-20 17:17:15'),(798990,'kumi','','Access-Reject','2019-08-20 17:16:44'),(798989,'kumi','','Access-Reject','2019-08-20 17:16:13'),(798988,'kumi','','Access-Reject','2019-08-20 17:15:41'),(798987,'kumi','','Access-Reject','2019-08-20 17:15:10'),(798986,'kumi','','Access-Reject','2019-08-20 17:14:39'),(798985,'kumi','','Access-Reject','2019-08-20 17:14:08'),(798984,'kumi','','Access-Reject','2019-08-20 17:13:37'),(798983,'kumi','','Access-Reject','2019-08-20 17:13:06'),(798982,'kumi','','Access-Reject','2019-08-20 17:12:35'),(798981,'kumi','','Access-Reject','2019-08-20 17:12:04'),(798980,'kumi','','Access-Reject','2019-08-20 17:11:33'),(544942,'capitalhill','','Access-Accept','2019-07-11 04:30:05'),(798979,'kumi','','Access-Reject','2019-08-20 17:11:02'),(544944,'mfantsipim','','Access-Accept','2019-07-11 04:30:07'),(798978,'kumi','','Access-Reject','2019-08-20 17:10:30'),(798977,'mfantsipim','','Access-Accept','2019-08-20 17:10:02'),(798976,'kumi','','Access-Reject','2019-08-20 17:09:59'),(798975,'kumi','','Access-Reject','2019-08-20 17:09:28'),(798974,'kumi','','Access-Reject','2019-08-20 17:08:57'),(798973,'kumi','','Access-Reject','2019-08-20 17:08:26'),(798972,'kumi','','Access-Reject','2019-08-20 17:07:55'),(798971,'kumi','','Access-Reject','2019-08-20 17:07:24'),(798970,'kumi','','Access-Reject','2019-08-20 17:06:53'),(798969,'kumi','','Access-Reject','2019-08-20 17:06:22'),(798968,'kumi','','Access-Reject','2019-08-20 17:05:55'),(798967,'kumi','','Access-Reject','2019-08-20 17:05:19'),(798966,'kumi','','Access-Reject','2019-08-20 17:04:48'),(798965,'kumi','','Access-Reject','2019-08-20 17:04:17'),(798964,'kumi','','Access-Reject','2019-08-20 17:03:46'),(798963,'kumi','','Access-Reject','2019-08-20 17:03:15'),(798962,'kumi','','Access-Reject','2019-08-20 17:02:44'),(798961,'kumi','','Access-Reject','2019-08-20 17:01:41'),(544964,'capitalhill','','Access-Accept','2019-07-11 04:40:05'),(798960,'kumi','','Access-Reject','2019-08-20 17:01:10'),(798959,'kumi','','Access-Reject','2019-08-20 17:00:39'),(798958,'kumi','','Access-Reject','2019-08-20 17:00:08'),(798957,'kumi','','Access-Reject','2019-08-20 16:59:37'),(798956,'kumi','','Access-Reject','2019-08-20 16:59:06'),(798955,'kumi','','Access-Reject','2019-08-20 16:58:35'),(798954,'kumi','','Access-Reject','2019-08-20 16:58:04'),(798953,'kumi','','Access-Reject','2019-08-20 16:57:33'),(798952,'kumi','','Access-Reject','2019-08-20 16:57:01'),(798951,'kumi','','Access-Reject','2019-08-20 16:56:30'),(798950,'kumi','','Access-Reject','2019-08-20 16:55:59'),(798949,'kumi','','Access-Reject','2019-08-20 16:55:28'),(798948,'kumi','','Access-Reject','2019-08-20 16:54:57'),(798947,'kumi','','Access-Reject','2019-08-20 16:54:26'),(798946,'kumi','','Access-Reject','2019-08-20 16:53:55'),(798945,'kumi','','Access-Reject','2019-08-20 16:53:24'),(798944,'kumi','','Access-Reject','2019-08-20 16:52:52'),(798943,'kumi','','Access-Reject','2019-08-20 16:52:21'),(798942,'kumi','','Access-Reject','2019-08-20 16:51:50'),(544984,'capitalhill','','Access-Accept','2019-07-11 04:50:05'),(544985,'mfantsipim','','Access-Accept','2019-07-11 04:50:07'),(798941,'kumi','','Access-Reject','2019-08-20 16:51:19'),(798940,'kumi','','Access-Reject','2019-08-20 16:50:48'),(798939,'kumi','','Access-Reject','2019-08-20 16:50:17'),(798938,'mfantsipim','','Access-Accept','2019-08-20 16:50:02'),(798937,'kumi','','Access-Reject','2019-08-20 16:49:46'),(798936,'kumi','','Access-Reject','2019-08-20 16:49:15'),(798935,'kumi','','Access-Reject','2019-08-20 16:48:44'),(798934,'kumi','','Access-Reject','2019-08-20 16:48:13'),(798933,'kumi','','Access-Reject','2019-08-20 16:47:41'),(798932,'kumi','','Access-Reject','2019-08-20 16:47:10'),(798931,'kumi','','Access-Reject','2019-08-20 16:46:39'),(798930,'kumi','','Access-Reject','2019-08-20 16:46:08'),(798929,'kumi','','Access-Reject','2019-08-20 16:45:37'),(798928,'kumi','','Access-Reject','2019-08-20 16:45:06'),(798927,'kumi','','Access-Reject','2019-08-20 16:44:35'),(798926,'kumi','','Access-Reject','2019-08-20 16:44:04'),(798925,'kumi','','Access-Reject','2019-08-20 16:43:33'),(798924,'kumi','','Access-Reject','2019-08-20 16:43:02'),(545005,'capitalhill','','Access-Accept','2019-07-11 05:00:05'),(798923,'kumi','','Access-Reject','2019-08-20 16:42:30'),(798922,'kumi','','Access-Reject','2019-08-20 16:41:59'),(798921,'kumi','','Access-Reject','2019-08-20 16:41:28'),(798920,'kumi','','Access-Reject','2019-08-20 16:40:57'),(798919,'kumi','','Access-Reject','2019-08-20 16:40:26'),(798918,'kumi','','Access-Reject','2019-08-20 16:39:55'),(798917,'kumi','','Access-Reject','2019-08-20 16:39:24'),(798916,'kumi','','Access-Reject','2019-08-20 16:38:53'),(798915,'kumi','','Access-Reject','2019-08-20 16:38:22'),(798914,'kumi','','Access-Reject','2019-08-20 16:37:51'),(798913,'kumi','','Access-Reject','2019-08-20 16:37:19'),(798912,'kumi','','Access-Reject','2019-08-20 16:36:48'),(798911,'kumi','','Access-Reject','2019-08-20 16:36:17'),(798910,'kumi','','Access-Reject','2019-08-20 16:35:46'),(798909,'kumi','','Access-Reject','2019-08-20 16:35:15'),(798908,'kumi','','Access-Reject','2019-08-20 16:34:44'),(798907,'kumi','','Access-Reject','2019-08-20 16:34:13'),(798906,'kumi','','Access-Reject','2019-08-20 16:33:42'),(798905,'kumi','','Access-Reject','2019-08-20 16:33:11'),(798904,'kumi','','Access-Reject','2019-08-20 16:32:40'),(545026,'capitalhill','','Access-Accept','2019-07-11 05:10:05'),(545027,'mfantsipim','','Access-Accept','2019-07-11 05:10:07'),(798903,'kumi','','Access-Reject','2019-08-20 16:32:08'),(798902,'kumi','','Access-Reject','2019-08-20 16:31:37'),(798901,'kumi','','Access-Reject','2019-08-20 16:31:06'),(798900,'kumi','','Access-Reject','2019-08-20 16:30:35'),(798899,'kumi','','Access-Reject','2019-08-20 16:30:04'),(798898,'mfantsipim','','Access-Accept','2019-08-20 16:30:03'),(798897,'kumi','','Access-Reject','2019-08-20 16:29:33'),(798896,'kumi','','Access-Reject','2019-08-20 16:29:02'),(798895,'kumi','','Access-Reject','2019-08-20 16:28:31'),(798894,'kumi','','Access-Reject','2019-08-20 16:28:00'),(798893,'kumi','','Access-Reject','2019-08-20 16:27:28'),(798892,'kumi','','Access-Reject','2019-08-20 16:26:57'),(798891,'kumi','','Access-Reject','2019-08-20 16:26:26'),(798890,'kumi','','Access-Reject','2019-08-20 16:25:55'),(798889,'kumi','','Access-Reject','2019-08-20 16:25:24'),(798888,'kumi','','Access-Reject','2019-08-20 16:24:53'),(798887,'kumi','','Access-Reject','2019-08-20 16:24:22'),(798886,'kumi','','Access-Reject','2019-08-20 16:23:51'),(545047,'capitalhill','','Access-Accept','2019-07-11 05:20:05'),(798885,'kumi','','Access-Reject','2019-08-20 16:23:20'),(798884,'kumi','','Access-Reject','2019-08-20 16:22:49'),(798883,'kumi','','Access-Reject','2019-08-20 16:22:17'),(798882,'kumi','','Access-Reject','2019-08-20 16:21:46'),(798881,'kumi','','Access-Reject','2019-08-20 16:21:15'),(798880,'kumi','','Access-Reject','2019-08-20 16:20:44'),(798879,'kumi','','Access-Reject','2019-08-20 16:20:13'),(798878,'kumi','','Access-Reject','2019-08-20 16:19:42'),(798877,'kumi','','Access-Reject','2019-08-20 16:19:11'),(798876,'kumi','','Access-Reject','2019-08-20 16:18:40'),(798875,'kumi','','Access-Reject','2019-08-20 16:18:09'),(798874,'kumi','','Access-Reject','2019-08-20 16:17:38'),(798873,'kumi','','Access-Reject','2019-08-20 16:17:06'),(798872,'kumi','','Access-Reject','2019-08-20 16:16:35'),(798871,'kumi','','Access-Reject','2019-08-20 16:16:04'),(798870,'kumi','','Access-Reject','2019-08-20 16:15:33'),(798869,'kumi','','Access-Reject','2019-08-20 16:15:02'),(798868,'kumi','','Access-Reject','2019-08-20 16:14:31'),(798867,'kumi','','Access-Reject','2019-08-20 16:14:00'),(545067,'capitalhill','','Access-Accept','2019-07-11 05:30:05'),(545068,'mfantsipim','','Access-Accept','2019-07-11 05:30:07'),(798866,'kumi','','Access-Reject','2019-08-20 16:13:29'),(798865,'kumi','','Access-Reject','2019-08-20 16:12:58'),(798864,'kumi','','Access-Reject','2019-08-20 16:12:27'),(798863,'kumi','','Access-Reject','2019-08-20 16:11:55'),(798862,'kumi','','Access-Reject','2019-08-20 16:11:24'),(798861,'kumi','','Access-Reject','2019-08-20 16:10:53'),(798860,'cegrad','','Access-Accept','2019-08-20 16:10:27'),(798859,'kumi','','Access-Reject','2019-08-20 16:10:22'),(910782,'britwums','','Access-Accept','2019-09-22 21:10:03'),(798857,'mfantsipim','','Access-Accept','2019-08-20 16:10:03'),(798856,'affiliation','','Access-Accept','2019-08-20 16:10:02'),(798855,'kumi','','Access-Reject','2019-08-20 16:09:51'),(798854,'kumi','','Access-Reject','2019-08-20 16:09:20'),(798853,'kumi','','Access-Reject','2019-08-20 16:08:49'),(798852,'adukpos','','Access-Accept','2019-08-20 16:08:38'),(545089,'capitalhill','','Access-Accept','2019-07-11 05:40:05'),(798851,'kumi','','Access-Reject','2019-08-20 16:08:18'),(798850,'kumi','','Access-Reject','2019-08-20 16:07:47'),(798849,'kumi','','Access-Reject','2019-08-20 16:07:16'),(798848,'kumi','','Access-Reject','2019-08-20 16:06:44'),(798847,'kumi','','Access-Reject','2019-08-20 16:06:13'),(798846,'kumi','','Access-Reject','2019-08-20 16:05:42'),(798845,'kumi','','Access-Reject','2019-08-20 16:05:11'),(798844,'kumi','','Access-Reject','2019-08-20 16:04:40'),(798843,'kumi','','Access-Reject','2019-08-20 16:04:09'),(798842,'kumi','','Access-Reject','2019-08-20 16:03:38'),(798841,'kumi','','Access-Reject','2019-08-20 16:03:07'),(798840,'adukpos','','Access-Accept','2019-08-20 16:02:47'),(798839,'kumi','','Access-Reject','2019-08-20 16:02:36'),(798838,'kumi','','Access-Reject','2019-08-20 16:02:04'),(798837,'adukpos','','Access-Accept','2019-08-20 16:01:42'),(798836,'kumi','','Access-Reject','2019-08-20 16:01:33'),(798835,'kumi','','Access-Reject','2019-08-20 16:01:02'),(545109,'capitalhill','','Access-Accept','2019-07-11 05:50:05'),(545110,'mfantsipim','','Access-Accept','2019-07-11 05:50:07'),(798834,'kumi','','Access-Reject','2019-08-20 16:00:31'),(798833,'amanful','','Access-Accept','2019-08-20 16:00:02'),(798832,'kumi','','Access-Reject','2019-08-20 16:00:00'),(798831,'kumi','','Access-Reject','2019-08-20 15:59:29'),(798830,'kumi','','Access-Reject','2019-08-20 15:58:58'),(798829,'kumi','','Access-Reject','2019-08-20 15:58:27'),(798828,'kumi','','Access-Reject','2019-08-20 15:57:56'),(798827,'kumi','','Access-Reject','2019-08-20 15:57:25'),(798826,'kumi','','Access-Reject','2019-08-20 15:56:55'),(798825,'kumi','','Access-Reject','2019-08-20 15:55:51'),(798824,'kumi','','Access-Reject','2019-08-20 15:55:20'),(798823,'kumi','','Access-Reject','2019-08-20 15:54:49'),(798822,'kumi','','Access-Reject','2019-08-20 15:54:18'),(798821,'kumi','','Access-Reject','2019-08-20 15:53:47'),(798820,'kumi','','Access-Reject','2019-08-20 15:53:16'),(798819,'kumi','','Access-Reject','2019-08-20 15:52:45'),(798818,'kumi','','Access-Reject','2019-08-20 15:52:14'),(798817,'kumi','','Access-Reject','2019-08-20 15:51:42'),(545130,'capitalhill','','Access-Accept','2019-07-11 06:00:05'),(798816,'kumi','','Access-Reject','2019-08-20 15:51:11'),(798815,'kumi','','Access-Reject','2019-08-20 15:50:45'),(798814,'kumi','','Access-Reject','2019-08-20 15:50:09'),(798813,'mfantsipim','','Access-Accept','2019-08-20 15:50:02'),(798812,'kumi','','Access-Reject','2019-08-20 15:49:38'),(798811,'kumi','','Access-Reject','2019-08-20 15:49:07'),(798810,'kumi','','Access-Reject','2019-08-20 15:48:36'),(798809,'kumi','','Access-Reject','2019-08-20 15:48:05'),(798808,'kumi','','Access-Reject','2019-08-20 15:47:34'),(798807,'kumi','','Access-Reject','2019-08-20 15:47:03'),(798806,'kumi','','Access-Reject','2019-08-20 15:46:31'),(798805,'kumi','','Access-Reject','2019-08-20 15:46:00'),(798804,'kumi','','Access-Reject','2019-08-20 15:45:29'),(798803,'kumi','','Access-Reject','2019-08-20 15:44:58'),(798802,'kumi','','Access-Reject','2019-08-20 15:44:27'),(798801,'kumi','','Access-Reject','2019-08-20 15:43:56'),(798800,'kumi','','Access-Reject','2019-08-20 15:43:25'),(798799,'kumi','','Access-Reject','2019-08-20 15:42:54'),(910781,'src_hostel','','Access-Accept','2019-09-22 20:34:55'),(545151,'capitalhill','','Access-Accept','2019-07-11 06:10:06'),(798798,'kumi','','Access-Reject','2019-08-20 15:42:23'),(545153,'affiliation','','Access-Accept','2019-07-11 06:10:07'),(545154,'mfantsipim','','Access-Accept','2019-07-11 06:10:07'),(545155,'cegrad','','Access-Accept','2019-07-11 06:10:13'),(798797,'kumi','','Access-Reject','2019-08-20 15:41:52'),(798796,'kumi','','Access-Reject','2019-08-20 15:41:20'),(798795,'kumi','','Access-Reject','2019-08-20 15:40:49'),(798794,'kumi','','Access-Reject','2019-08-20 15:40:18'),(798793,'kumi','','Access-Reject','2019-08-20 15:39:47'),(798792,'kumi','','Access-Reject','2019-08-20 15:39:16'),(798791,'kumi','','Access-Reject','2019-08-20 15:38:45'),(798790,'kumi','','Access-Reject','2019-08-20 15:38:14'),(798789,'kumi','','Access-Reject','2019-08-20 15:37:43'),(798788,'kumi','','Access-Reject','2019-08-20 15:37:12'),(798787,'kumi','','Access-Reject','2019-08-20 15:36:41'),(798786,'kumi','','Access-Reject','2019-08-20 15:36:10'),(798785,'kumi','','Access-Reject','2019-08-20 15:35:38'),(798784,'kumi','','Access-Reject','2019-08-20 15:35:07'),(798783,'kumi','','Access-Reject','2019-08-20 15:34:36'),(798782,'kumi','','Access-Reject','2019-08-20 15:34:05'),(798781,'kumi','','Access-Reject','2019-08-20 15:33:34'),(798780,'kumi','','Access-Reject','2019-08-20 15:33:03'),(798779,'kumi','','Access-Reject','2019-08-20 15:32:32'),(545175,'capitalhill','','Access-Accept','2019-07-11 06:20:05'),(798778,'kumi','','Access-Reject','2019-08-20 15:32:01'),(798777,'kumi','','Access-Reject','2019-08-20 15:31:30'),(798776,'kumi','','Access-Reject','2019-08-20 15:30:59'),(798775,'kumi','','Access-Reject','2019-08-20 15:30:27'),(798774,'mfantsipim','','Access-Accept','2019-08-20 15:30:02'),(798773,'kumi','','Access-Reject','2019-08-20 15:29:56'),(798772,'kumi','','Access-Reject','2019-08-20 15:29:25'),(798771,'kumi','','Access-Reject','2019-08-20 15:28:54'),(798770,'kumi','','Access-Reject','2019-08-20 15:28:23'),(798769,'kumi','','Access-Reject','2019-08-20 15:27:52'),(798768,'kumi','','Access-Reject','2019-08-20 15:27:21'),(798767,'kumi','','Access-Reject','2019-08-20 15:26:50'),(798766,'kumi','','Access-Reject','2019-08-20 15:26:19'),(798765,'kumi','','Access-Reject','2019-08-20 15:25:48'),(798764,'kumi','','Access-Reject','2019-08-20 15:25:16'),(798763,'kumi','','Access-Reject','2019-08-20 15:24:45'),(798762,'kumi','','Access-Reject','2019-08-20 15:24:14'),(798761,'kumi','','Access-Reject','2019-08-20 15:23:43'),(545195,'capitalhill','','Access-Accept','2019-07-11 06:30:05'),(545196,'mfantsipim','','Access-Accept','2019-07-11 06:30:07'),(798760,'kumi','','Access-Reject','2019-08-20 15:23:12'),(798759,'kumi','','Access-Reject','2019-08-20 15:22:41'),(798758,'kumi','','Access-Reject','2019-08-20 15:22:10'),(798757,'kumi','','Access-Reject','2019-08-20 15:21:39'),(798756,'kumi','','Access-Reject','2019-08-20 15:21:08'),(798755,'kumi','','Access-Reject','2019-08-20 15:20:37'),(798754,'kumi','','Access-Reject','2019-08-20 15:20:05'),(798753,'kumi','','Access-Reject','2019-08-20 15:19:34'),(798752,'kumi','','Access-Reject','2019-08-20 15:19:03'),(798751,'kumi','','Access-Reject','2019-08-20 15:18:32'),(798750,'kumi','','Access-Reject','2019-08-20 15:18:01'),(798749,'kumi','','Access-Reject','2019-08-20 15:17:30'),(798748,'kumi','','Access-Reject','2019-08-20 15:16:59'),(798747,'kumi','','Access-Reject','2019-08-20 15:16:28'),(798746,'kumi','','Access-Reject','2019-08-20 15:15:57'),(798745,'kumi','','Access-Reject','2019-08-20 15:15:26'),(798744,'kumi','','Access-Reject','2019-08-20 15:14:54'),(798743,'kumi','','Access-Reject','2019-08-20 15:14:23'),(545215,'capitalhill','','Access-Accept','2019-07-11 06:40:05'),(798742,'kumi','','Access-Reject','2019-08-20 15:13:52'),(798741,'kumi','','Access-Reject','2019-08-20 15:13:21'),(798740,'kumi','','Access-Reject','2019-08-20 15:12:50'),(798739,'kumi','','Access-Reject','2019-08-20 15:12:19'),(798738,'kumi','','Access-Reject','2019-08-20 15:11:48'),(798737,'kumi','','Access-Reject','2019-08-20 15:11:17'),(798736,'kumi','','Access-Reject','2019-08-20 15:10:46'),(798735,'kumi','','Access-Reject','2019-08-20 15:10:15'),(798734,'mfantsipim','','Access-Accept','2019-08-20 15:10:02'),(798733,'kumi','','Access-Reject','2019-08-20 15:09:43'),(798732,'kumi','','Access-Reject','2019-08-20 15:09:12'),(798731,'kumi','','Access-Reject','2019-08-20 15:08:41'),(798730,'kumi','','Access-Reject','2019-08-20 15:08:10'),(798729,'kumi','','Access-Reject','2019-08-20 15:07:39'),(798728,'kumi','','Access-Reject','2019-08-20 15:07:08'),(798727,'kumi','','Access-Reject','2019-08-20 15:06:37'),(798726,'kumi','','Access-Reject','2019-08-20 15:06:06'),(798725,'kumi','','Access-Reject','2019-08-20 15:05:35'),(798724,'kumi','','Access-Reject','2019-08-20 15:05:04'),(545236,'capitalhill','','Access-Accept','2019-07-11 06:50:06'),(545237,'mfantsipim','','Access-Accept','2019-07-11 06:50:07'),(798723,'kumi','','Access-Reject','2019-08-20 15:04:32'),(798722,'kumi','','Access-Reject','2019-08-20 15:04:06'),(798721,'kumi','','Access-Reject','2019-08-20 15:03:30'),(798720,'kumi','','Access-Reject','2019-08-20 15:02:59'),(798719,'kumi','','Access-Reject','2019-08-20 15:02:28'),(798718,'kumi','','Access-Reject','2019-08-20 15:01:57'),(798717,'kumi','','Access-Reject','2019-08-20 15:01:26'),(798716,'kumi','','Access-Reject','2019-08-20 15:00:55'),(798715,'kumi','','Access-Reject','2019-08-20 15:00:24'),(798714,'kumi','','Access-Reject','2019-08-20 14:59:53'),(798713,'kumi','','Access-Reject','2019-08-20 14:59:21'),(798712,'kumi','','Access-Reject','2019-08-20 14:58:50'),(798711,'kumi','','Access-Reject','2019-08-20 14:58:19'),(798710,'kumi','','Access-Reject','2019-08-20 14:57:48'),(798709,'kumi','','Access-Reject','2019-08-20 14:57:17'),(798708,'kumi','','Access-Reject','2019-08-20 14:56:46'),(798707,'kumi','','Access-Reject','2019-08-20 14:56:15'),(798706,'kumi','','Access-Reject','2019-08-20 14:55:44'),(798705,'kumi','','Access-Reject','2019-08-20 14:55:13'),(545257,'capitalhill','','Access-Accept','2019-07-11 07:00:05'),(798704,'kumi','','Access-Reject','2019-08-20 14:54:42'),(798703,'kumi','','Access-Reject','2019-08-20 14:54:10'),(798702,'kumi','','Access-Reject','2019-08-20 14:53:39'),(798701,'kumi','','Access-Reject','2019-08-20 14:53:08'),(798700,'kumi','','Access-Reject','2019-08-20 14:52:37'),(798699,'kumi','','Access-Reject','2019-08-20 14:52:06'),(798698,'kumi','','Access-Reject','2019-08-20 14:51:35'),(798697,'kumi','','Access-Reject','2019-08-20 14:51:04'),(798696,'kumi','','Access-Reject','2019-08-20 14:50:33'),(798695,'mfantsipim','','Access-Accept','2019-08-20 14:50:02'),(798694,'kumi','','Access-Reject','2019-08-20 14:50:01'),(798693,'kumi','','Access-Reject','2019-08-20 14:49:30'),(798692,'kumi','','Access-Reject','2019-08-20 14:48:59'),(798691,'kumi','','Access-Reject','2019-08-20 14:48:28'),(798690,'kumi','','Access-Reject','2019-08-20 14:47:57'),(798689,'kumi','','Access-Reject','2019-08-20 14:47:26'),(798688,'kumi','','Access-Reject','2019-08-20 14:46:55'),(798687,'kumi','','Access-Reject','2019-08-20 14:46:24'),(545277,'mfantsipim','','Access-Accept','2019-07-11 07:10:07'),(545278,'capitalhill','','Access-Accept','2019-07-11 07:10:08'),(798686,'kumi','','Access-Reject','2019-08-20 14:45:52'),(798685,'kumi','','Access-Reject','2019-08-20 14:45:21'),(798684,'kumi','','Access-Reject','2019-08-20 14:44:50'),(798683,'kumi','','Access-Reject','2019-08-20 14:44:19'),(798682,'kumi','','Access-Reject','2019-08-20 14:43:48'),(798681,'kumi','','Access-Reject','2019-08-20 14:43:22'),(798680,'kumi','','Access-Reject','2019-08-20 14:42:46'),(798679,'kumi','','Access-Reject','2019-08-20 14:42:15'),(798678,'Richmond Agyei','0xdade64e792245988f9492a26163a0c42ef','Access-Reject','2019-08-20 14:42:03'),(798677,'Richmond Agyei','0x07d69b5da539f642f2948e7d1c31268fd4','Access-Reject','2019-08-20 14:41:46'),(798676,'kumi','','Access-Reject','2019-08-20 14:41:44'),(545299,'capitalhill','','Access-Accept','2019-07-11 07:20:05'),(798675,'Richmond Agyei','0x75dacc04eaaf34b478c0b9ad98e3634344','Access-Reject','2019-08-20 14:41:36'),(798674,'kumi','','Access-Reject','2019-08-20 14:41:12'),(798673,'Richmond','0x9076e5a13235a502f41388fc2d5d5ed52a','Access-Reject','2019-08-20 14:41:12'),(798672,'kumi','','Access-Reject','2019-08-20 14:40:41'),(798671,'kumi','','Access-Reject','2019-08-20 14:40:10'),(798670,'kumi','','Access-Reject','2019-08-20 14:39:39'),(798669,'kumi','','Access-Reject','2019-08-20 14:39:08'),(798668,'kumi','','Access-Reject','2019-08-20 14:38:37'),(545310,'pempamsie','','Access-Accept','2019-07-11 07:25:46'),(798667,'kumi','','Access-Reject','2019-08-20 14:38:06'),(798666,'kumi','','Access-Reject','2019-08-20 14:37:35'),(798665,'kumi','','Access-Reject','2019-08-20 14:37:03'),(798664,'kumi','','Access-Reject','2019-08-20 14:36:32'),(798663,'kumi','','Access-Reject','2019-08-20 14:36:01'),(798662,'kumi','','Access-Reject','2019-08-20 14:35:30'),(798661,'kumi','','Access-Reject','2019-08-20 14:34:59'),(798660,'kumi','','Access-Reject','2019-08-20 14:34:28'),(798659,'kumi','','Access-Reject','2019-08-20 14:33:57'),(545320,'capitalhill','','Access-Accept','2019-07-11 07:30:05'),(545321,'mfantsipim','','Access-Accept','2019-07-11 07:30:07'),(798658,'kumi','','Access-Reject','2019-08-20 14:33:26'),(798657,'kumi','','Access-Reject','2019-08-20 14:32:55'),(798656,'kumi','','Access-Reject','2019-08-20 14:32:23'),(798655,'kumi','','Access-Reject','2019-08-20 14:31:52'),(798654,'kumi','','Access-Reject','2019-08-20 14:31:21'),(798653,'kumi','','Access-Reject','2019-08-20 14:30:19'),(798652,'mfantsipim','','Access-Accept','2019-08-20 14:30:02'),(798651,'kumi','','Access-Reject','2019-08-20 14:29:48'),(798650,'kumi','','Access-Reject','2019-08-20 14:29:17'),(798649,'kumi','','Access-Reject','2019-08-20 14:28:46'),(798648,'kumi','','Access-Reject','2019-08-20 14:28:15'),(798647,'kumi','','Access-Reject','2019-08-20 14:27:44'),(798646,'kumi','','Access-Reject','2019-08-20 14:27:12'),(798645,'kumi','','Access-Reject','2019-08-20 14:26:41'),(798644,'kumi','','Access-Reject','2019-08-20 14:26:10'),(798643,'kumi','','Access-Reject','2019-08-20 14:25:39'),(798642,'kumi','','Access-Reject','2019-08-20 14:25:08'),(798641,'kumi','','Access-Reject','2019-08-20 14:24:37'),(545341,'capitalhill','','Access-Accept','2019-07-11 07:40:06'),(798640,'kumi','','Access-Reject','2019-08-20 14:24:06'),(798639,'kumi','','Access-Reject','2019-08-20 14:23:35'),(798638,'kumi','','Access-Reject','2019-08-20 14:23:04'),(798637,'kumi','','Access-Reject','2019-08-20 14:22:33'),(798636,'kumi','','Access-Reject','2019-08-20 14:22:01'),(798635,'kumi','','Access-Reject','2019-08-20 14:21:30'),(798634,'kumi','','Access-Reject','2019-08-20 14:20:59'),(798633,'kumi','','Access-Reject','2019-08-20 14:20:28'),(798632,'kumi','','Access-Reject','2019-08-20 14:19:57'),(798631,'kumi','','Access-Reject','2019-08-20 14:19:26'),(798630,'kumi','','Access-Reject','2019-08-20 14:18:55'),(798629,'kumi','','Access-Reject','2019-08-20 14:18:24'),(798628,'kumi','','Access-Reject','2019-08-20 14:17:53'),(798627,'kumi','','Access-Reject','2019-08-20 14:17:21'),(798626,'kumi','','Access-Reject','2019-08-20 14:16:50'),(798625,'kumi','','Access-Reject','2019-08-20 14:16:19'),(798624,'kumi','','Access-Reject','2019-08-20 14:15:48'),(798623,'kumi','','Access-Reject','2019-08-20 14:15:17'),(798622,'kumi','','Access-Reject','2019-08-20 14:14:46'),(545361,'capitalhill','','Access-Accept','2019-07-11 07:50:05'),(545362,'mfantsipim','','Access-Accept','2019-07-11 07:50:07'),(798621,'kumi','','Access-Reject','2019-08-20 14:14:15'),(798620,'kumi','','Access-Reject','2019-08-20 14:13:44'),(798619,'kumi','','Access-Reject','2019-08-20 14:13:13'),(798618,'kumi','','Access-Reject','2019-08-20 14:12:42'),(798617,'kumi','','Access-Reject','2019-08-20 14:12:10'),(798616,'kumi','','Access-Reject','2019-08-20 14:11:39'),(798615,'kumi','','Access-Reject','2019-08-20 14:11:08'),(798614,'kumi','','Access-Reject','2019-08-20 14:10:37'),(798613,'cegrad','','Access-Accept','2019-08-20 14:10:26'),(798612,'kumi','','Access-Reject','2019-08-20 14:10:06'),(910780,'baduwa','','Access-Accept','2019-09-22 20:27:35'),(798610,'mfantsipim','','Access-Accept','2019-08-20 14:10:02'),(798609,'affiliation','','Access-Accept','2019-08-20 14:10:02'),(798608,'kumi','','Access-Reject','2019-08-20 14:09:35'),(798607,'kumi','','Access-Reject','2019-08-20 14:09:04'),(798606,'kumi','','Access-Reject','2019-08-20 14:08:33'),(545383,'capitalhill','','Access-Accept','2019-07-11 08:00:05'),(545384,'amanful','','Access-Accept','2019-07-11 08:00:09'),(798605,'kumi','','Access-Reject','2019-08-20 14:08:02'),(798604,'kumi','','Access-Reject','2019-08-20 14:07:31'),(798603,'kumi','','Access-Reject','2019-08-20 14:06:59'),(798602,'kumi','','Access-Reject','2019-08-20 14:06:28'),(798601,'kumi','','Access-Reject','2019-08-20 14:05:57'),(798600,'pempamsie','','Access-Accept','2019-08-20 14:05:42'),(798599,'kumi','','Access-Reject','2019-08-20 14:05:26'),(798598,'kumi','','Access-Reject','2019-08-20 14:04:55'),(798597,'kumi','','Access-Reject','2019-08-20 14:04:24'),(798596,'kumi','','Access-Reject','2019-08-20 14:03:53'),(798595,'kumi','','Access-Reject','2019-08-20 14:03:22'),(798594,'kumi','','Access-Reject','2019-08-20 14:02:51'),(798593,'kumi','','Access-Reject','2019-08-20 14:02:19'),(798592,'kumi','','Access-Reject','2019-08-20 14:01:48'),(798591,'kumi','','Access-Reject','2019-08-20 14:01:17'),(798590,'kumi','','Access-Reject','2019-08-20 14:00:46'),(545402,'britwums','','Access-Accept','2019-07-11 08:10:02'),(545403,'capitalhill','','Access-Accept','2019-07-11 08:10:05'),(910779,'pempamsie','','Access-Accept','2019-09-22 20:25:43'),(545405,'mfantsipim','','Access-Accept','2019-07-11 08:10:07'),(545406,'affiliation','','Access-Accept','2019-07-11 08:10:07'),(545407,'cegrad','','Access-Accept','2019-07-11 08:10:13'),(798589,'kumi','','Access-Reject','2019-08-20 14:00:15'),(798588,'kumi','','Access-Reject','2019-08-20 13:59:44'),(798587,'kumi','','Access-Reject','2019-08-20 13:59:13'),(798586,'kumi','','Access-Reject','2019-08-20 13:58:42'),(798585,'kumi','','Access-Reject','2019-08-20 13:58:11'),(798584,'kumi','','Access-Reject','2019-08-20 13:57:40'),(798583,'kumi','','Access-Reject','2019-08-20 13:57:08'),(798582,'ekpetis','','Access-Accept','2019-08-20 13:56:39'),(798581,'kumi','','Access-Reject','2019-08-20 13:56:37'),(798580,'kumi','','Access-Reject','2019-08-20 13:56:06'),(798579,'kumi','','Access-Reject','2019-08-20 13:55:35'),(798578,'kumi','','Access-Reject','2019-08-20 13:55:04'),(798577,'kumi','','Access-Reject','2019-08-20 13:54:33'),(798576,'kumi','','Access-Reject','2019-08-20 13:54:02'),(798575,'kumi','','Access-Reject','2019-08-20 13:53:31'),(798574,'kumi','','Access-Reject','2019-08-20 13:53:00'),(798573,'kumi','','Access-Reject','2019-08-20 13:52:28'),(798572,'kumi','','Access-Reject','2019-08-20 13:51:57'),(545427,'capitalhill','','Access-Accept','2019-07-11 08:20:06'),(798571,'kumi','','Access-Reject','2019-08-20 13:51:26'),(798570,'kumi','','Access-Reject','2019-08-20 13:51:00'),(798569,'kumi','','Access-Reject','2019-08-20 13:50:24'),(798568,'mfantsipim','','Access-Accept','2019-08-20 13:50:02'),(798567,'kumi','','Access-Reject','2019-08-20 13:49:53'),(798566,'kumi','','Access-Reject','2019-08-20 13:49:22'),(798565,'kumi','','Access-Reject','2019-08-20 13:48:51'),(798564,'kumi','','Access-Reject','2019-08-20 13:48:20'),(798563,'kumi','','Access-Reject','2019-08-20 13:47:48'),(798562,'kumi','','Access-Reject','2019-08-20 13:47:17'),(798561,'kumi','','Access-Reject','2019-08-20 13:46:46'),(798560,'kumi','','Access-Reject','2019-08-20 13:46:15'),(798559,'kumi','','Access-Reject','2019-08-20 13:45:44'),(798558,'kumi','','Access-Reject','2019-08-20 13:45:13'),(798557,'kumi','','Access-Reject','2019-08-20 13:44:42'),(798556,'kumi','','Access-Reject','2019-08-20 13:44:11'),(798555,'kumi','','Access-Reject','2019-08-20 13:43:40'),(798554,'kumi','','Access-Reject','2019-08-20 13:43:08'),(798553,'kumi','','Access-Reject','2019-08-20 13:42:37'),(545448,'capitalhill','','Access-Accept','2019-07-11 08:30:06'),(545449,'mfantsipim','','Access-Accept','2019-07-11 08:30:07'),(798552,'kumi','','Access-Reject','2019-08-20 13:42:06'),(798551,'kumi','','Access-Reject','2019-08-20 13:41:35'),(798550,'kumi','','Access-Reject','2019-08-20 13:41:04'),(798549,'kumi','','Access-Reject','2019-08-20 13:40:33'),(798548,'kumi','','Access-Reject','2019-08-20 13:40:02'),(798547,'kumi','','Access-Reject','2019-08-20 13:39:31'),(798546,'kumi','','Access-Reject','2019-08-20 13:39:00'),(798545,'kumi','','Access-Reject','2019-08-20 13:38:28'),(798544,'kumi','','Access-Reject','2019-08-20 13:37:57'),(798543,'kumi','','Access-Reject','2019-08-20 13:37:26'),(798542,'kumi','','Access-Reject','2019-08-20 13:36:55'),(798541,'kumi','','Access-Reject','2019-08-20 13:36:24'),(798540,'kumi','','Access-Reject','2019-08-20 13:35:53'),(798539,'kumi','','Access-Reject','2019-08-20 13:35:22'),(798538,'kumi','','Access-Reject','2019-08-20 13:34:51'),(798537,'kumi','','Access-Reject','2019-08-20 13:34:20'),(798536,'kumi','','Access-Reject','2019-08-20 13:33:49'),(798535,'kumi','','Access-Reject','2019-08-20 13:33:17'),(798534,'kumi','','Access-Reject','2019-08-20 13:32:46'),(545469,'capitalhill','','Access-Accept','2019-07-11 08:40:05'),(798533,'kumi','','Access-Reject','2019-08-20 13:32:15'),(798532,'kumi','','Access-Reject','2019-08-20 13:31:44'),(798531,'mfantsipim','','Access-Accept','2019-08-20 13:31:38'),(798530,'baduwa','','Access-Accept','2019-08-20 13:31:34'),(798529,'britwums','','Access-Accept','2019-08-20 13:31:34'),(798528,'kumi','','Access-Reject','2019-08-20 13:31:13'),(798527,'kumi','','Access-Reject','2019-08-20 13:30:42'),(798526,'kumi','','Access-Reject','2019-08-20 13:30:11'),(798525,'kumi','','Access-Reject','2019-08-20 13:29:40'),(798524,'kumi','','Access-Reject','2019-08-20 13:29:09'),(798523,'kumi','','Access-Reject','2019-08-20 13:28:37'),(798522,'kumi','','Access-Reject','2019-08-20 13:28:06'),(798521,'kumi','','Access-Reject','2019-08-20 13:27:35'),(798520,'kumi','','Access-Reject','2019-08-20 13:27:04'),(798519,'kumi','','Access-Reject','2019-08-20 13:26:33'),(798518,'kumi','','Access-Reject','2019-08-20 13:26:02'),(545489,'capitalhill','','Access-Accept','2019-07-11 08:50:06'),(545490,'mfantsipim','','Access-Accept','2019-07-11 08:50:07'),(798517,'kumi','','Access-Reject','2019-08-20 13:25:31'),(798516,'kumi','','Access-Reject','2019-08-20 13:25:00'),(798515,'kumi','','Access-Reject','2019-08-20 13:24:29'),(798514,'kumi','','Access-Reject','2019-08-20 13:23:58'),(798513,'kumi','','Access-Reject','2019-08-20 13:23:26'),(798512,'kumi','','Access-Reject','2019-08-20 13:22:55'),(798511,'kumi','','Access-Reject','2019-08-20 13:22:24'),(798510,'kumi','','Access-Reject','2019-08-20 13:21:53'),(798509,'kumi','','Access-Reject','2019-08-20 13:21:22'),(798508,'kumi','','Access-Reject','2019-08-20 13:20:51'),(798507,'kumi','','Access-Reject','2019-08-20 13:20:20'),(798506,'kumi','','Access-Reject','2019-08-20 13:19:49'),(798505,'kumi','','Access-Reject','2019-08-20 13:19:18'),(798504,'kumi','','Access-Reject','2019-08-20 13:18:46'),(798503,'kumi','','Access-Reject','2019-08-20 13:18:15'),(798502,'kumi','','Access-Reject','2019-08-20 13:17:49'),(798501,'kumi','','Access-Reject','2019-08-20 13:17:13'),(798500,'kumi','','Access-Reject','2019-08-20 13:16:42'),(798499,'kumi','','Access-Reject','2019-08-20 13:16:11'),(545510,'capitalhill','','Access-Accept','2019-07-11 09:00:05'),(798498,'kumi','','Access-Reject','2019-08-20 13:15:40'),(798497,'kumi','','Access-Reject','2019-08-20 13:15:14'),(798496,'kumi','','Access-Reject','2019-08-20 13:14:38'),(798495,'kumi','','Access-Reject','2019-08-20 13:14:07'),(798494,'kumi','','Access-Reject','2019-08-20 13:13:35'),(798493,'kumi','','Access-Reject','2019-08-20 13:13:04'),(798492,'kumi','','Access-Reject','2019-08-20 13:12:33'),(798491,'kumi','','Access-Reject','2019-08-20 13:12:02'),(798490,'kumi','','Access-Reject','2019-08-20 13:11:31'),(798489,'kumi','','Access-Reject','2019-08-20 13:11:00'),(798488,'kumi','','Access-Reject','2019-08-20 13:10:29'),(798487,'kumi','','Access-Reject','2019-08-20 13:09:58'),(798486,'kumi','','Access-Reject','2019-08-20 13:09:27'),(798485,'kumi','','Access-Reject','2019-08-20 13:08:56'),(798484,'kumi','','Access-Reject','2019-08-20 13:08:24'),(798483,'kumi','','Access-Reject','2019-08-20 13:07:53'),(545527,'CCPBS ','0x31f4f2107f7e135836ffec7f27db647f66','Access-Reject','2019-07-11 09:08:58'),(545528,'CCPBS ','0x8db1cffb6480dfc2f1e67152e290c95a66','Access-Reject','2019-07-11 09:09:25'),(798482,'kumi','','Access-Reject','2019-08-20 13:07:22'),(798481,'kumi','','Access-Reject','2019-08-20 13:06:51'),(545531,'capitalhill','','Access-Accept','2019-07-11 09:10:06'),(545532,'mfantsipim','','Access-Accept','2019-07-11 09:10:07'),(798480,'kumi','','Access-Reject','2019-08-20 13:06:20'),(798479,'kumi','','Access-Reject','2019-08-20 13:05:49'),(798478,'kumi','','Access-Reject','2019-08-20 13:05:18'),(798477,'kumi','','Access-Reject','2019-08-20 13:04:47'),(798476,'kumi','','Access-Reject','2019-08-20 13:04:16'),(798475,'kumi','','Access-Reject','2019-08-20 13:03:44'),(798474,'kumi','','Access-Reject','2019-08-20 13:03:13'),(798473,'kumi','','Access-Reject','2019-08-20 13:02:42'),(798472,'kumi','','Access-Reject','2019-08-20 13:02:11'),(798471,'kumi','','Access-Reject','2019-08-20 13:01:40'),(798470,'kumi','','Access-Reject','2019-08-20 13:01:09'),(798469,'kumi','','Access-Reject','2019-08-20 13:00:38'),(798468,'kumi','','Access-Reject','2019-08-20 13:00:07'),(798467,'kumi','','Access-Reject','2019-08-20 12:59:36'),(798466,'kumi','','Access-Reject','2019-08-20 12:59:05'),(798465,'kumi','','Access-Reject','2019-08-20 12:58:33'),(798464,'kumi','','Access-Reject','2019-08-20 12:58:02'),(798463,'kumi','','Access-Reject','2019-08-20 12:57:31'),(798462,'kumi','','Access-Reject','2019-08-20 12:57:00'),(798461,'kumi','','Access-Reject','2019-08-20 12:56:29'),(798460,'kumi','','Access-Reject','2019-08-20 12:55:58'),(798459,'kumi','','Access-Reject','2019-08-20 12:55:27'),(798458,'kumi','','Access-Reject','2019-08-20 12:54:56'),(545556,'capitalhill','','Access-Accept','2019-07-11 09:22:04'),(798457,'kumi','','Access-Reject','2019-08-20 12:54:25'),(545558,'capitalhill','','Access-Accept','2019-07-11 09:22:46'),(798456,'kumi','','Access-Reject','2019-08-20 12:53:54'),(798455,'kumi','','Access-Reject','2019-08-20 12:53:22'),(798454,'kumi','','Access-Reject','2019-08-20 12:52:51'),(798453,'kumi','','Access-Reject','2019-08-20 12:52:20'),(798452,'kumi','','Access-Reject','2019-08-20 12:51:49'),(798451,'kumi','','Access-Reject','2019-08-20 12:51:18'),(798450,'kumi','','Access-Reject','2019-08-20 12:50:47'),(798449,'kumi','','Access-Reject','2019-08-20 12:49:45'),(798448,'kumi','','Access-Reject','2019-08-20 12:49:14'),(798447,'kumi','','Access-Reject','2019-08-20 12:48:43'),(798446,'kumi','','Access-Reject','2019-08-20 12:48:11'),(798445,'kumi','','Access-Reject','2019-08-20 12:47:40'),(798444,'kumi','','Access-Reject','2019-08-20 12:47:09'),(798443,'kumi','','Access-Reject','2019-08-20 12:46:38'),(545573,'capitalhill','','Access-Accept','2019-07-11 09:30:02'),(545574,'mfantsipim','','Access-Accept','2019-07-11 09:30:07'),(798442,'kumi','','Access-Reject','2019-08-20 12:46:07'),(798441,'kumi','','Access-Reject','2019-08-20 12:45:36'),(798440,'kumi','','Access-Reject','2019-08-20 12:45:05'),(798439,'kumi','','Access-Reject','2019-08-20 12:44:34'),(798438,'kumi','','Access-Reject','2019-08-20 12:44:03'),(798437,'kumi','','Access-Reject','2019-08-20 12:43:32'),(798436,'kumi','','Access-Reject','2019-08-20 12:43:00'),(798435,'kumi','','Access-Reject','2019-08-20 12:42:29'),(798434,'kumi','','Access-Reject','2019-08-20 12:41:58'),(798433,'kumi','','Access-Reject','2019-08-20 12:41:27'),(798432,'kumi','','Access-Reject','2019-08-20 12:40:56'),(798431,'kumi','','Access-Reject','2019-08-20 12:40:25'),(798430,'kumi','','Access-Reject','2019-08-20 12:39:54'),(798429,'kumi','','Access-Reject','2019-08-20 12:39:23'),(798428,'kumi','','Access-Reject','2019-08-20 12:38:52'),(798427,'kumi','','Access-Reject','2019-08-20 12:38:21'),(798426,'kumi','','Access-Reject','2019-08-20 12:37:50'),(798425,'kumi','','Access-Reject','2019-08-20 12:37:18'),(798424,'kumi','','Access-Reject','2019-08-20 12:36:52'),(798423,'kumi','','Access-Reject','2019-08-20 12:36:16'),(545595,'capitalhill','','Access-Accept','2019-07-11 09:40:02'),(798422,'kumi','','Access-Reject','2019-08-20 12:35:45'),(798421,'kumi','','Access-Reject','2019-08-20 12:35:14'),(798420,'kumi','','Access-Reject','2019-08-20 12:34:43'),(798419,'kumi','','Access-Reject','2019-08-20 12:34:12'),(798418,'kumi','','Access-Reject','2019-08-20 12:33:41'),(798417,'kumi','','Access-Reject','2019-08-20 12:33:10'),(798416,'kumi','','Access-Reject','2019-08-20 12:32:38'),(798415,'kumi','','Access-Reject','2019-08-20 12:32:07'),(798414,'kumi','','Access-Reject','2019-08-20 12:31:36'),(798413,'kumi','','Access-Reject','2019-08-20 12:31:05'),(798412,'kumi','','Access-Reject','2019-08-20 12:30:34'),(798411,'kumi','','Access-Reject','2019-08-20 12:30:03'),(798410,'kumi','','Access-Reject','2019-08-20 12:29:32'),(798409,'kumi','','Access-Reject','2019-08-20 12:29:01'),(798408,'kumi','','Access-Reject','2019-08-20 12:28:30'),(798407,'kumi','','Access-Reject','2019-08-20 12:27:59'),(798406,'kumi','','Access-Reject','2019-08-20 12:27:27'),(798405,'kumi','','Access-Reject','2019-08-20 12:26:56'),(798404,'kumi','','Access-Reject','2019-08-20 12:26:25'),(545615,'capitalhill','','Access-Accept','2019-07-11 09:50:02'),(545616,'mfantsipim','','Access-Accept','2019-07-11 09:50:07'),(798403,'kumi','','Access-Reject','2019-08-20 12:25:54'),(798402,'kumi','','Access-Reject','2019-08-20 12:25:23'),(798401,'kumi','','Access-Reject','2019-08-20 12:24:52'),(798400,'kumi','','Access-Reject','2019-08-20 12:24:21'),(798399,'kumi','','Access-Reject','2019-08-20 12:23:50'),(798398,'kumi','','Access-Reject','2019-08-20 12:23:19'),(798397,'kumi','','Access-Reject','2019-08-20 12:22:48'),(798396,'kumi','','Access-Reject','2019-08-20 12:22:16'),(798395,'kumi','','Access-Reject','2019-08-20 12:21:45'),(798394,'kumi','','Access-Reject','2019-08-20 12:21:14'),(798393,'kumi','','Access-Reject','2019-08-20 12:20:43'),(798392,'kumi','','Access-Reject','2019-08-20 12:20:12'),(798391,'kumi','','Access-Reject','2019-08-20 12:19:41'),(798390,'kumi','','Access-Reject','2019-08-20 12:19:10'),(798389,'kumi','','Access-Reject','2019-08-20 12:18:39'),(798388,'kumi','','Access-Reject','2019-08-20 12:18:08'),(798387,'kumi','','Access-Reject','2019-08-20 12:17:36'),(798386,'kumi','','Access-Reject','2019-08-20 12:17:05'),(798385,'kumi','','Access-Reject','2019-08-20 12:16:34'),(545636,'capitalhill','','Access-Accept','2019-07-11 10:00:02'),(798384,'kumi','','Access-Reject','2019-08-20 12:16:03'),(798383,'kumi','','Access-Reject','2019-08-20 12:15:32'),(798382,'kumi','','Access-Reject','2019-08-20 12:15:01'),(798381,'kumi','','Access-Reject','2019-08-20 12:14:30'),(798380,'kumi','','Access-Reject','2019-08-20 12:13:59'),(798379,'kumi','','Access-Reject','2019-08-20 12:13:28'),(798378,'kumi','','Access-Reject','2019-08-20 12:12:57'),(798377,'kumi','','Access-Reject','2019-08-20 12:12:25'),(798376,'kumi','','Access-Reject','2019-08-20 12:11:54'),(798375,'kumi','','Access-Reject','2019-08-20 12:11:23'),(798374,'kumi','','Access-Reject','2019-08-20 12:10:52'),(798373,'cegrad','','Access-Accept','2019-08-20 12:10:26'),(798372,'kumi','','Access-Reject','2019-08-20 12:10:21'),(910778,'SoNM','','Access-Accept','2019-09-22 20:25:02'),(545654,'capitalhill','','Access-Accept','2019-07-11 10:10:02'),(798370,'mfantsipim','','Access-Accept','2019-08-20 12:10:02'),(910777,'cegrad','','Access-Accept','2019-09-22 20:10:07'),(545657,'mfantsipim','','Access-Accept','2019-07-11 10:10:07'),(545658,'affiliation','','Access-Accept','2019-07-11 10:10:07'),(545659,'cegrad','','Access-Accept','2019-07-11 10:10:13'),(798369,'affiliation','','Access-Accept','2019-08-20 12:10:02'),(798368,'kumi','','Access-Reject','2019-08-20 12:09:50'),(798367,'kumi','','Access-Reject','2019-08-20 12:09:19'),(798366,'kumi','','Access-Reject','2019-08-20 12:08:48'),(798365,'kumi','','Access-Reject','2019-08-20 12:08:17'),(798364,'kumi','','Access-Reject','2019-08-20 12:07:46'),(798363,'kumi','','Access-Reject','2019-08-20 12:07:14'),(798362,'kumi','','Access-Reject','2019-08-20 12:06:43'),(798361,'kumi','','Access-Reject','2019-08-20 12:06:12'),(798360,'Kellyahorsai','0x12e1807596a9e004268d08cb8dcbb9ef25','Access-Reject','2019-08-20 12:05:47'),(798359,'kumi','','Access-Reject','2019-08-20 12:05:41'),(798358,'kumi','','Access-Reject','2019-08-20 12:05:10'),(798357,'kumi','','Access-Reject','2019-08-20 12:04:39'),(798356,'kumi','','Access-Reject','2019-08-20 12:04:13'),(798355,'kumi','','Access-Reject','2019-08-20 12:03:37'),(545679,'capitalhill','','Access-Accept','2019-07-11 10:20:03'),(798354,'kumi','','Access-Reject','2019-08-20 12:03:06'),(798353,'kumi','','Access-Reject','2019-08-20 12:02:38'),(798352,'kumi','','Access-Reject','2019-08-20 12:02:03'),(798351,'kumi','','Access-Reject','2019-08-20 12:01:32'),(798350,'kumi','','Access-Reject','2019-08-20 12:01:01'),(798349,'kumi','','Access-Reject','2019-08-20 12:00:30'),(798348,'kumi','','Access-Reject','2019-08-20 11:59:59'),(798347,'kumi','','Access-Reject','2019-08-20 11:59:28'),(798346,'kumi','','Access-Reject','2019-08-20 11:58:57'),(798345,'kumi','','Access-Reject','2019-08-20 11:58:26'),(798344,'kumi','','Access-Reject','2019-08-20 11:57:55'),(798343,'kumi','','Access-Reject','2019-08-20 11:57:23'),(798342,'kumi','','Access-Reject','2019-08-20 11:56:52'),(798341,'kumi','','Access-Reject','2019-08-20 11:56:21'),(798340,'kumi','','Access-Reject','2019-08-20 11:55:50'),(798339,'kumi','','Access-Reject','2019-08-20 11:55:19'),(798338,'kumi','','Access-Reject','2019-08-20 11:54:48'),(798337,'kumi','','Access-Reject','2019-08-20 11:54:17'),(798336,'kumi','','Access-Reject','2019-08-20 11:53:46'),(545699,'capitalhill','','Access-Accept','2019-07-11 10:30:03'),(798335,'kumi','','Access-Reject','2019-08-20 11:53:15'),(798334,'kumi','','Access-Reject','2019-08-20 11:52:44'),(798333,'kumi','','Access-Reject','2019-08-20 11:52:12'),(798332,'kumi','','Access-Reject','2019-08-20 11:51:41'),(798331,'kumi','','Access-Reject','2019-08-20 11:51:10'),(798330,'kumi','','Access-Reject','2019-08-20 11:50:39'),(798329,'kumi','','Access-Reject','2019-08-20 11:50:08'),(798328,'mfantsipim','','Access-Accept','2019-08-20 11:50:02'),(798327,'kumi','','Access-Reject','2019-08-20 11:49:37'),(798326,'kumi','','Access-Reject','2019-08-20 11:49:06'),(798325,'kumi','','Access-Reject','2019-08-20 11:48:35'),(798324,'kumi','','Access-Reject','2019-08-20 11:48:04'),(798323,'kumi','','Access-Reject','2019-08-20 11:47:33'),(798322,'kumi','','Access-Reject','2019-08-20 11:47:02'),(798321,'kumi','','Access-Reject','2019-08-20 11:46:30'),(798320,'kumi','','Access-Reject','2019-08-20 11:45:59'),(798319,'kumi','','Access-Reject','2019-08-20 11:45:28'),(798318,'kumi','','Access-Reject','2019-08-20 11:44:57'),(545719,'capitalhill','','Access-Accept','2019-07-11 10:40:03'),(798317,'kumi','','Access-Reject','2019-08-20 11:44:26'),(798316,'kumi','','Access-Reject','2019-08-20 11:43:55'),(798315,'kumi','','Access-Reject','2019-08-20 11:43:24'),(798314,'kumi','','Access-Reject','2019-08-20 11:42:53'),(798313,'kumi','','Access-Reject','2019-08-20 11:42:22'),(798312,'kumi','','Access-Reject','2019-08-20 11:41:51'),(798311,'kumi','','Access-Reject','2019-08-20 11:41:19'),(798310,'kumi','','Access-Reject','2019-08-20 11:40:48'),(798309,'kumi','','Access-Reject','2019-08-20 11:40:17'),(798308,'kumi','','Access-Reject','2019-08-20 11:39:46'),(798307,'kumi','','Access-Reject','2019-08-20 11:39:15'),(798306,'kumi','','Access-Reject','2019-08-20 11:38:44'),(798305,'kumi','','Access-Reject','2019-08-20 11:38:13'),(798304,'kumi','','Access-Reject','2019-08-20 11:37:42'),(798303,'kumi','','Access-Reject','2019-08-20 11:37:11'),(798302,'kumi','','Access-Reject','2019-08-20 11:36:40'),(798301,'kumi','','Access-Reject','2019-08-20 11:36:08'),(798300,'kumi','','Access-Reject','2019-08-20 11:35:37'),(798299,'kumi','','Access-Reject','2019-08-20 11:35:06'),(798298,'kumi','','Access-Reject','2019-08-20 11:34:35'),(545740,'capitalhill','','Access-Accept','2019-07-11 10:50:03'),(798297,'kumi','','Access-Reject','2019-08-20 11:34:04'),(798296,'kumi','','Access-Reject','2019-08-20 11:33:33'),(798295,'kumi','','Access-Reject','2019-08-20 11:33:02'),(798294,'kumi','','Access-Reject','2019-08-20 11:32:31'),(798293,'kumi','','Access-Reject','2019-08-20 11:32:00'),(798292,'kumi','','Access-Reject','2019-08-20 11:31:28'),(798291,'kumi','','Access-Reject','2019-08-20 11:30:57'),(798290,'kumi','','Access-Reject','2019-08-20 11:30:26'),(798289,'mfantsipim','','Access-Accept','2019-08-20 11:30:02'),(798288,'kumi','','Access-Reject','2019-08-20 11:29:55'),(798287,'kumi','','Access-Reject','2019-08-20 11:29:24'),(798286,'kumi','','Access-Reject','2019-08-20 11:28:53'),(798285,'kumi','','Access-Reject','2019-08-20 11:28:22'),(798284,'kumi','','Access-Reject','2019-08-20 11:27:51'),(798283,'kumi','','Access-Reject','2019-08-20 11:27:20'),(798282,'kumi','','Access-Reject','2019-08-20 11:26:49'),(798281,'kumi','','Access-Reject','2019-08-20 11:26:17'),(798280,'kumi','','Access-Reject','2019-08-20 11:25:46'),(545760,'capitalhill','','Access-Accept','2019-07-11 11:00:03'),(798279,'kumi','','Access-Reject','2019-08-20 11:25:15'),(798278,'kumi','','Access-Reject','2019-08-20 11:24:44'),(798277,'kumi','','Access-Reject','2019-08-20 11:24:13'),(798276,'kumi','','Access-Reject','2019-08-20 11:23:42'),(798275,'kumi','','Access-Reject','2019-08-20 11:23:11'),(798274,'kumi','','Access-Reject','2019-08-20 11:22:40'),(798273,'kumi','','Access-Reject','2019-08-20 11:22:09'),(798272,'kumi','','Access-Reject','2019-08-20 11:21:38'),(798271,'kumi','','Access-Reject','2019-08-20 11:21:06'),(798270,'kumi','','Access-Reject','2019-08-20 11:20:35'),(798269,'kumi','','Access-Reject','2019-08-20 11:20:04'),(798268,'kumi','','Access-Reject','2019-08-20 11:19:33'),(545773,'mfantsipim','','Access-Accept','2019-07-11 11:06:31'),(798267,'kumi','','Access-Reject','2019-08-20 11:19:02'),(798266,'kumi','','Access-Reject','2019-08-20 11:18:31'),(798265,'kumi','','Access-Reject','2019-08-20 11:18:00'),(798264,'kumi','','Access-Reject','2019-08-20 11:17:29'),(798263,'kumi','','Access-Reject','2019-08-20 11:16:58'),(798262,'kumi','','Access-Reject','2019-08-20 11:16:27'),(798261,'kumi','','Access-Reject','2019-08-20 11:15:55'),(545781,'mfantsipim','','Access-Accept','2019-07-11 11:10:02'),(545782,'capitalhill','','Access-Accept','2019-07-11 11:10:02'),(798260,'kumi','','Access-Reject','2019-08-20 11:15:24'),(798259,'kumi','','Access-Reject','2019-08-20 11:14:22'),(798258,'kumi','','Access-Reject','2019-08-20 11:13:51'),(798257,'kumi','','Access-Reject','2019-08-20 11:13:25'),(798256,'kumi','','Access-Reject','2019-08-20 11:12:49'),(798255,'kumi','','Access-Reject','2019-08-20 11:12:18'),(798254,'kumi','','Access-Reject','2019-08-20 11:11:47'),(798253,'kumi','','Access-Reject','2019-08-20 11:11:16'),(798252,'kumi','','Access-Reject','2019-08-20 11:10:44'),(798251,'kumi','','Access-Reject','2019-08-20 11:10:13'),(798250,'mfantsipim','','Access-Accept','2019-08-20 11:10:02'),(798249,'kumi','','Access-Reject','2019-08-20 11:09:42'),(798248,'kumi','','Access-Reject','2019-08-20 11:09:11'),(798247,'kumi','','Access-Reject','2019-08-20 11:08:40'),(798246,'kumi','','Access-Reject','2019-08-20 11:08:09'),(798245,'kumi','','Access-Reject','2019-08-20 11:07:38'),(798244,'kumi','','Access-Reject','2019-08-20 11:07:07'),(798243,'kumi','','Access-Reject','2019-08-20 11:06:36'),(545802,'capitalhill','','Access-Accept','2019-07-11 11:20:03'),(798242,'kumi','','Access-Reject','2019-08-20 11:06:05'),(798241,'kumi','','Access-Reject','2019-08-20 11:05:33'),(798240,'kumi','','Access-Reject','2019-08-20 11:05:02'),(798239,'kumi','','Access-Reject','2019-08-20 11:04:31'),(798238,'kumi','','Access-Reject','2019-08-20 11:04:00'),(798237,'kumi','','Access-Reject','2019-08-20 11:03:29'),(798236,'kumi','','Access-Reject','2019-08-20 11:02:58'),(798235,'kumi','','Access-Reject','2019-08-20 11:02:27'),(798234,'kumi','','Access-Reject','2019-08-20 11:01:56'),(798233,'kumi','','Access-Reject','2019-08-20 11:01:25'),(798232,'kumi','','Access-Reject','2019-08-20 11:00:54'),(798231,'kumi','','Access-Reject','2019-08-20 11:00:22'),(798230,'kumi','','Access-Reject','2019-08-20 10:59:51'),(798229,'kumi','','Access-Reject','2019-08-20 10:59:20'),(798228,'kumi','','Access-Reject','2019-08-20 10:58:49'),(798227,'kumi','','Access-Reject','2019-08-20 10:58:18'),(798226,'kumi','','Access-Reject','2019-08-20 10:57:47'),(798225,'kumi','','Access-Reject','2019-08-20 10:57:16'),(798224,'kumi','','Access-Reject','2019-08-20 10:56:45'),(545822,'mfantsipim','','Access-Accept','2019-07-11 11:30:02'),(545823,'capitalhill','','Access-Accept','2019-07-11 11:30:03'),(798223,'kumi','','Access-Reject','2019-08-20 10:56:14'),(798222,'kumi','','Access-Reject','2019-08-20 10:55:43'),(798221,'kumi','','Access-Reject','2019-08-20 10:55:11'),(798220,'kumi','','Access-Reject','2019-08-20 10:54:40'),(798219,'kumi','','Access-Reject','2019-08-20 10:54:09'),(798218,'kumi','','Access-Reject','2019-08-20 10:53:38'),(798217,'kumi','','Access-Reject','2019-08-20 10:53:07'),(798216,'kumi','','Access-Reject','2019-08-20 10:52:36'),(798215,'kumi','','Access-Reject','2019-08-20 10:52:05'),(798214,'kumi','','Access-Reject','2019-08-20 10:51:34'),(798213,'kumi','','Access-Reject','2019-08-20 10:51:03'),(798212,'kumi','','Access-Reject','2019-08-20 10:50:32'),(798211,'mfantsipim','','Access-Accept','2019-08-20 10:50:02'),(798210,'kumi','','Access-Reject','2019-08-20 10:50:00'),(798209,'kumi','','Access-Reject','2019-08-20 10:49:29'),(798208,'kumi','','Access-Reject','2019-08-20 10:48:58'),(798207,'kumi','','Access-Reject','2019-08-20 10:48:27'),(798206,'kumi','','Access-Reject','2019-08-20 10:47:56'),(545843,'capitalhill','','Access-Accept','2019-07-11 11:40:03'),(798205,'kumi','','Access-Reject','2019-08-20 10:47:25'),(798204,'kumi','','Access-Reject','2019-08-20 10:46:54'),(798203,'kumi','','Access-Reject','2019-08-20 10:46:23'),(798202,'kumi','','Access-Reject','2019-08-20 10:45:52'),(798201,'kumi','','Access-Reject','2019-08-20 10:45:21'),(798200,'kumi','','Access-Reject','2019-08-20 10:44:49'),(798199,'kumi','','Access-Reject','2019-08-20 10:44:18'),(798198,'kumi','','Access-Reject','2019-08-20 10:43:47'),(798197,'kumi','','Access-Reject','2019-08-20 10:43:16'),(798196,'kumi','','Access-Reject','2019-08-20 10:42:45'),(798195,'kumi','','Access-Reject','2019-08-20 10:42:14'),(798194,'kumi','','Access-Reject','2019-08-20 10:41:43'),(798193,'kumi','','Access-Reject','2019-08-20 10:41:12'),(798192,'kumi','','Access-Reject','2019-08-20 10:40:41'),(798191,'kumi','','Access-Reject','2019-08-20 10:40:10'),(798190,'kumi','','Access-Reject','2019-08-20 10:39:38'),(798189,'kumi','','Access-Reject','2019-08-20 10:39:07'),(798188,'kumi','','Access-Reject','2019-08-20 10:38:36'),(798187,'kumi','','Access-Reject','2019-08-20 10:38:05'),(545863,'mfantsipim','','Access-Accept','2019-07-11 11:50:02'),(545864,'capitalhill','','Access-Accept','2019-07-11 11:50:03'),(798186,'kumi','','Access-Reject','2019-08-20 10:37:34'),(798185,'kumi','','Access-Reject','2019-08-20 10:37:03'),(798184,'kumi','','Access-Reject','2019-08-20 10:36:32'),(798183,'kumi','','Access-Reject','2019-08-20 10:36:01'),(798182,'kumi','','Access-Reject','2019-08-20 10:35:30'),(798181,'kumi','','Access-Reject','2019-08-20 10:34:59'),(798180,'kumi','','Access-Reject','2019-08-20 10:34:27'),(798179,'kumi','','Access-Reject','2019-08-20 10:33:56'),(798178,'kumi','','Access-Reject','2019-08-20 10:33:25'),(798177,'kumi','','Access-Reject','2019-08-20 10:32:54'),(798176,'kumi','','Access-Reject','2019-08-20 10:32:23'),(798175,'kumi','','Access-Reject','2019-08-20 10:31:52'),(798174,'kumi','','Access-Reject','2019-08-20 10:31:21'),(798173,'kumi','','Access-Reject','2019-08-20 10:30:50'),(798172,'kumi','','Access-Reject','2019-08-20 10:30:19'),(798171,'mfantsipim','','Access-Accept','2019-08-20 10:30:02'),(798170,'kumi','','Access-Reject','2019-08-20 10:29:48'),(798169,'kumi','','Access-Reject','2019-08-20 10:29:16'),(798168,'kumi','','Access-Reject','2019-08-20 10:28:45'),(545885,'capitalhill','','Access-Accept','2019-07-11 12:00:03'),(798167,'kumi','','Access-Reject','2019-08-20 10:28:14'),(798166,'kumi','','Access-Reject','2019-08-20 10:27:43'),(798165,'kumi','','Access-Reject','2019-08-20 10:27:12'),(798164,'kumi','','Access-Reject','2019-08-20 10:26:41'),(798163,'kumi','','Access-Reject','2019-08-20 10:26:10'),(798162,'kumi','','Access-Reject','2019-08-20 10:25:39'),(798161,'kumi','','Access-Reject','2019-08-20 10:25:08'),(798160,'kumi','','Access-Reject','2019-08-20 10:24:37'),(798159,'kumi','','Access-Reject','2019-08-20 10:24:05'),(798158,'kumi','','Access-Reject','2019-08-20 10:23:34'),(798157,'kumi','','Access-Reject','2019-08-20 10:23:03'),(798156,'kumi','','Access-Reject','2019-08-20 10:22:32'),(798155,'kumi','','Access-Reject','2019-08-20 10:22:01'),(798154,'kumi','','Access-Reject','2019-08-20 10:21:30'),(798153,'kumi','','Access-Reject','2019-08-20 10:20:59'),(798152,'kumi','','Access-Reject','2019-08-20 10:20:28'),(798151,'kumi','','Access-Reject','2019-08-20 10:19:57'),(798150,'kumi','','Access-Reject','2019-08-20 10:19:26'),(545904,'mfantsipim','','Access-Accept','2019-07-11 12:10:02'),(545905,'capitalhill','','Access-Accept','2019-07-11 12:10:03'),(910776,'anane-fenin','','Access-Accept','2019-09-22 20:10:05'),(545907,'affiliation','','Access-Accept','2019-07-11 12:10:07'),(545908,'cegrad','','Access-Accept','2019-07-11 12:10:13'),(798149,'kumi','','Access-Reject','2019-08-20 10:18:54'),(798148,'kumi','','Access-Reject','2019-08-20 10:18:23'),(798147,'kumi','','Access-Reject','2019-08-20 10:17:52'),(798146,'kumi','','Access-Reject','2019-08-20 10:17:21'),(798145,'kumi','','Access-Reject','2019-08-20 10:16:50'),(798144,'kumi','','Access-Reject','2019-08-20 10:16:19'),(798143,'kumi','','Access-Reject','2019-08-20 10:15:48'),(798142,'kumi','','Access-Reject','2019-08-20 10:15:17'),(798141,'kumi','','Access-Reject','2019-08-20 10:14:46'),(798140,'kumi','','Access-Reject','2019-08-20 10:14:15'),(798139,'kumi','','Access-Reject','2019-08-20 10:13:43'),(798138,'kumi','','Access-Reject','2019-08-20 10:13:12'),(798137,'kumi','','Access-Reject','2019-08-20 10:12:41'),(798136,'kumi','','Access-Reject','2019-08-20 10:12:10'),(798135,'kumi','','Access-Reject','2019-08-20 10:11:39'),(798134,'kumi','','Access-Reject','2019-08-20 10:11:08'),(798133,'kumi','','Access-Reject','2019-08-20 10:10:37'),(798132,'cegrad','','Access-Accept','2019-08-20 10:10:26'),(545928,'capitalhill','','Access-Accept','2019-07-11 12:20:03'),(798131,'kumi','','Access-Reject','2019-08-20 10:10:06'),(910775,'affiliation','','Access-Accept','2019-09-22 20:10:04'),(798129,'mfantsipim','','Access-Accept','2019-08-20 10:10:02'),(798128,'affiliation','','Access-Accept','2019-08-20 10:10:02'),(798127,'kumi','','Access-Reject','2019-08-20 10:09:35'),(798126,'kumi','','Access-Reject','2019-08-20 10:09:04'),(798125,'kumi','','Access-Reject','2019-08-20 10:08:32'),(798124,'kumi','','Access-Reject','2019-08-20 10:08:01'),(798123,'kumi','','Access-Reject','2019-08-20 10:07:30'),(798122,'kumi','','Access-Reject','2019-08-20 10:06:59'),(798121,'kumi','','Access-Reject','2019-08-20 10:06:28'),(798120,'kumi','','Access-Reject','2019-08-20 10:05:57'),(798119,'kumi','','Access-Reject','2019-08-20 10:05:26'),(798118,'kumi','','Access-Reject','2019-08-20 10:04:55'),(798117,'kumi','','Access-Reject','2019-08-20 10:04:24'),(798116,'kumi','','Access-Reject','2019-08-20 10:03:53'),(798115,'kumi','','Access-Reject','2019-08-20 10:03:21'),(545949,'mfantsipim','','Access-Accept','2019-07-11 12:30:02'),(545950,'capitalhill','','Access-Accept','2019-07-11 12:30:03'),(798114,'kumi','','Access-Reject','2019-08-20 10:02:50'),(798113,'kumi','','Access-Reject','2019-08-20 10:02:19'),(798112,'kumi','','Access-Reject','2019-08-20 10:01:48'),(798111,'kumi','','Access-Reject','2019-08-20 10:01:17'),(798110,'kumi','','Access-Reject','2019-08-20 10:00:51'),(798109,'kumi','','Access-Reject','2019-08-20 10:00:15'),(798108,'kumi','','Access-Reject','2019-08-20 09:59:44'),(798107,'affiliation','','Access-Accept','2019-08-20 09:59:18'),(798106,'kumi','','Access-Reject','2019-08-20 09:59:13'),(798105,'kumi','','Access-Reject','2019-08-20 09:58:42'),(798104,'kumi','','Access-Reject','2019-08-20 09:58:10'),(798103,'kumi','','Access-Reject','2019-08-20 09:57:39'),(798102,'kumi','','Access-Reject','2019-08-20 09:57:08'),(798101,'kumi','','Access-Reject','2019-08-20 09:56:37'),(798100,'kumi','','Access-Reject','2019-08-20 09:56:06'),(798099,'kumi','','Access-Reject','2019-08-20 09:55:35'),(798098,'kumi','','Access-Reject','2019-08-20 09:55:04'),(798097,'kumi','','Access-Reject','2019-08-20 09:54:33'),(545970,'capitalhill','','Access-Accept','2019-07-11 12:40:03'),(798096,'kumi','','Access-Reject','2019-08-20 09:54:02'),(798095,'kumi','','Access-Reject','2019-08-20 09:53:30'),(798094,'kumi','','Access-Reject','2019-08-20 09:52:59'),(798093,'kumi','','Access-Reject','2019-08-20 09:52:28'),(798092,'kumi','','Access-Reject','2019-08-20 09:51:57'),(798091,'kumi','','Access-Reject','2019-08-20 09:51:26'),(798090,'kumi','','Access-Reject','2019-08-20 09:50:55'),(798089,'kumi','','Access-Reject','2019-08-20 09:50:24'),(798088,'mfantsipim','','Access-Accept','2019-08-20 09:50:02'),(798087,'kumi','','Access-Reject','2019-08-20 09:49:53'),(798086,'kumi','','Access-Reject','2019-08-20 09:48:51'),(798085,'kumi','','Access-Reject','2019-08-20 09:48:19'),(798084,'kumi','','Access-Reject','2019-08-20 09:47:48'),(798083,'kumi','','Access-Reject','2019-08-20 09:47:17'),(798082,'kumi','','Access-Reject','2019-08-20 09:46:46'),(798081,'kumi','','Access-Reject','2019-08-20 09:46:15'),(798080,'kumi','','Access-Reject','2019-08-20 09:45:44'),(798079,'kumi','','Access-Reject','2019-08-20 09:45:13'),(545990,'mfantsipim','','Access-Accept','2019-07-11 12:50:02'),(545991,'capitalhill','','Access-Accept','2019-07-11 12:50:02'),(798078,'kumi','','Access-Reject','2019-08-20 09:44:42'),(798077,'kumi','','Access-Reject','2019-08-20 09:44:11'),(798076,'kumi','','Access-Reject','2019-08-20 09:43:39'),(798075,'kumi','','Access-Reject','2019-08-20 09:43:08'),(798074,'kumi','','Access-Reject','2019-08-20 09:42:37'),(798073,'kumi','','Access-Reject','2019-08-20 09:42:06'),(798072,'kumi','','Access-Reject','2019-08-20 09:41:35'),(798071,'kumi','','Access-Reject','2019-08-20 09:41:04'),(798070,'kumi','','Access-Reject','2019-08-20 09:40:33'),(798069,'kumi','','Access-Reject','2019-08-20 09:40:02'),(798068,'kumi','','Access-Reject','2019-08-20 09:39:31'),(798067,'kumi','','Access-Reject','2019-08-20 09:38:59'),(798066,'kumi','','Access-Reject','2019-08-20 09:38:28'),(798065,'kumi','','Access-Reject','2019-08-20 09:37:57'),(798064,'kumi','','Access-Reject','2019-08-20 09:37:26'),(798063,'kumi','','Access-Reject','2019-08-20 09:36:55'),(798062,'kumi','','Access-Reject','2019-08-20 09:36:24'),(798061,'kumi','','Access-Reject','2019-08-20 09:35:53'),(798060,'kumi','','Access-Reject','2019-08-20 09:35:22'),(546011,'capitalhill','','Access-Accept','2019-07-11 13:00:03'),(798059,'kumi','','Access-Reject','2019-08-20 09:34:51'),(798058,'kumi','','Access-Reject','2019-08-20 09:34:20'),(798057,'kumi','','Access-Reject','2019-08-20 09:33:48'),(798056,'kumi','','Access-Reject','2019-08-20 09:33:17'),(798055,'kumi','','Access-Reject','2019-08-20 09:32:46'),(798054,'kumi','','Access-Reject','2019-08-20 09:32:15'),(798053,'kumi','','Access-Reject','2019-08-20 09:31:44'),(798052,'kumi','','Access-Reject','2019-08-20 09:31:13'),(798051,'kumi','','Access-Reject','2019-08-20 09:30:42'),(798050,'kumi','','Access-Reject','2019-08-20 09:30:11'),(798049,'mfantsipim','','Access-Accept','2019-08-20 09:30:02'),(798048,'kumi','','Access-Reject','2019-08-20 09:29:40'),(798047,'kumi','','Access-Reject','2019-08-20 09:29:09'),(798046,'kumi','','Access-Reject','2019-08-20 09:28:37'),(798045,'kumi','','Access-Reject','2019-08-20 09:28:06'),(798044,'kumi','','Access-Reject','2019-08-20 09:27:35'),(546031,'mfantsipim','','Access-Accept','2019-07-11 13:10:02'),(546032,'britwums','','Access-Accept','2019-07-11 13:10:02'),(546033,'capitalhill','','Access-Accept','2019-07-11 13:10:03'),(798043,'Emmanuel','0x260e8a90c0ed52984d3e838cedd66c6699','Access-Reject','2019-08-20 09:27:31'),(798042,'Emmanuel','0xecf8b38810ac1a97513a0388fef4bbd3c9','Access-Reject','2019-08-20 09:27:04'),(798041,'kumi','','Access-Reject','2019-08-20 09:27:04'),(798040,'kumi','','Access-Reject','2019-08-20 09:26:33'),(798039,'Emmanuel','0x815509b73bcd95b5f2f3e6200a30e491c7','Access-Reject','2019-08-20 09:26:02'),(798038,'kumi','','Access-Reject','2019-08-20 09:26:02'),(798037,'kumi','','Access-Reject','2019-08-20 09:25:31'),(798036,'kumi','','Access-Reject','2019-08-20 09:25:00'),(798035,'kumi','','Access-Reject','2019-08-20 09:24:29'),(798034,'kumi','','Access-Reject','2019-08-20 09:23:57'),(798033,'kumi','','Access-Reject','2019-08-20 09:23:26'),(798032,'kumi','','Access-Reject','2019-08-20 09:22:55'),(798031,'Emma','0x1f6593cb7d721be1f79173b69b5d25ab45','Access-Reject','2019-08-20 09:22:51'),(546053,'capitalhill','','Access-Accept','2019-07-11 13:20:03'),(798030,'Emma','0x8bc464fc2015b08efa878f3c0f25c59fc2','Access-Reject','2019-08-20 09:22:36'),(798029,'kumi','','Access-Reject','2019-08-20 09:22:24'),(798028,'kumi','','Access-Reject','2019-08-20 09:21:53'),(798027,'kumi','','Access-Reject','2019-08-20 09:21:22'),(798026,'kumi','','Access-Reject','2019-08-20 09:20:51'),(798025,'kumi','','Access-Reject','2019-08-20 09:20:20'),(798024,'kumi','','Access-Reject','2019-08-20 09:19:49'),(798023,'kumi','','Access-Reject','2019-08-20 09:19:18'),(798022,'kumi','','Access-Reject','2019-08-20 09:18:46'),(798021,'kumi','','Access-Reject','2019-08-20 09:18:15'),(798020,'kumi','','Access-Reject','2019-08-20 09:17:44'),(798019,'kumi','','Access-Reject','2019-08-20 09:17:13'),(798018,'pempamsie','','Access-Accept','2019-08-20 09:16:45'),(798017,'kumi','','Access-Reject','2019-08-20 09:16:42'),(798016,'kumi','','Access-Reject','2019-08-20 09:16:11'),(798015,'kumi','','Access-Reject','2019-08-20 09:15:40'),(546073,'mfantsipim','','Access-Accept','2019-07-11 13:30:02'),(546074,'capitalhill','','Access-Accept','2019-07-11 13:30:03'),(798014,'kumi','','Access-Reject','2019-08-20 09:15:09'),(798013,'PrinceOpoku','0x0d3f4688a7d85a5b7d24f6baaa48d866cc','Access-Reject','2019-08-20 09:15:09'),(798012,'PrinceOpoku','0x603f4688a7d85a5b7d24f6baaa48d866cc','Access-Reject','2019-08-20 09:14:53'),(798011,'kumi','','Access-Reject','2019-08-20 09:14:38'),(798010,'PrinceOpoku','0x1ba32224f29263b24d44950feb521023c8','Access-Reject','2019-08-20 09:14:26'),(798009,'kumi','','Access-Reject','2019-08-20 09:14:07'),(798008,'kumi','','Access-Reject','2019-08-20 09:13:35'),(798007,'kumi','','Access-Reject','2019-08-20 09:13:04'),(798006,'kumi','','Access-Reject','2019-08-20 09:12:33'),(798005,'kumi','','Access-Reject','2019-08-20 09:12:02'),(798004,'kumi','','Access-Reject','2019-08-20 09:11:31'),(546095,'capitalhill','','Access-Accept','2019-07-11 13:40:03'),(798003,'kumi','','Access-Reject','2019-08-20 09:11:00'),(798002,'kumi','','Access-Reject','2019-08-20 09:10:29'),(798001,'mfantsipim','','Access-Accept','2019-08-20 09:10:02'),(798000,'kumi','','Access-Reject','2019-08-20 09:09:58'),(797999,'kumi','','Access-Reject','2019-08-20 09:09:27'),(797998,'kumi','','Access-Reject','2019-08-20 09:08:56'),(546103,'CCPBS ','0x50713f902c5c19dee6eae43ed69911c790','Access-Reject','2019-07-11 13:43:43'),(797997,'kumi','','Access-Reject','2019-08-20 09:08:24'),(797996,'kumi','','Access-Reject','2019-08-20 09:07:53'),(797995,'kumi','','Access-Reject','2019-08-20 09:07:22'),(797994,'kumi','','Access-Reject','2019-08-20 09:06:56'),(797993,'Nana Agyemang ','0xeb01a548cb38a8f89cc34b2e65572f1d54','Access-Reject','2019-08-20 09:06:44'),(797992,'kumi','','Access-Reject','2019-08-20 09:06:20'),(546116,'mfantsipim','','Access-Accept','2019-07-11 13:50:02'),(546117,'capitalhill','','Access-Accept','2019-07-11 13:50:03'),(797991,'Nana Agyemang ','0xb8efc6d56bc659476aff46920745db5d8f','Access-Reject','2019-08-20 09:06:06'),(797990,'kumi','','Access-Reject','2019-08-20 09:05:49'),(797989,'Nana Agyemang ','0x4233cf192b8793ca812db9361603b34207','Access-Reject','2019-08-20 09:05:46'),(797988,'Nana Agyemang ','0x47c1d04917a1b45365dd3782fb627f0a6a','Access-Reject','2019-08-20 09:05:40'),(797987,'kumi','','Access-Reject','2019-08-20 09:05:18'),(797986,'kumi','','Access-Reject','2019-08-20 09:04:47'),(797985,'kumi','','Access-Reject','2019-08-20 09:04:16'),(797984,'kumi','','Access-Reject','2019-08-20 09:03:45'),(797983,'kumi','','Access-Reject','2019-08-20 09:03:13'),(797982,'kumi','','Access-Reject','2019-08-20 09:02:42'),(797981,'kumi','','Access-Reject','2019-08-20 09:02:11'),(546137,'capitalhill','','Access-Accept','2019-07-11 14:00:03'),(797980,'Marhnu Ellee ','0x557c1885f3cd19a93afe9996b408dfa400','Access-Reject','2019-08-20 09:01:48'),(797979,'kumi','','Access-Reject','2019-08-20 09:01:40'),(797978,'kumi','','Access-Reject','2019-08-20 09:01:09'),(797977,'kumi','','Access-Reject','2019-08-20 09:00:38'),(797976,'kumi','','Access-Reject','2019-08-20 09:00:07'),(797975,'kumi','','Access-Reject','2019-08-20 08:59:36'),(797974,'kumi','','Access-Reject','2019-08-20 08:59:05'),(797973,'kumi','','Access-Reject','2019-08-20 08:58:34'),(797972,'kumi','','Access-Reject','2019-08-20 08:58:03'),(797971,'kumi','','Access-Reject','2019-08-20 08:57:31'),(797970,'kumi','','Access-Reject','2019-08-20 08:57:00'),(797969,'kumi','','Access-Reject','2019-08-20 08:56:29'),(797968,'kumi','','Access-Reject','2019-08-20 08:55:58'),(797967,'kumi','','Access-Reject','2019-08-20 08:55:27'),(797966,'kumi','','Access-Reject','2019-08-20 08:54:56'),(797965,'kumi','','Access-Reject','2019-08-20 08:54:25'),(797964,'kumi','','Access-Reject','2019-08-20 08:53:54'),(797963,'kumi','','Access-Reject','2019-08-20 08:53:23'),(546157,'mfantsipim','','Access-Accept','2019-07-11 14:10:02'),(546158,'capitalhill','','Access-Accept','2019-07-11 14:10:03'),(910774,'src_hostel','','Access-Accept','2019-09-22 19:34:55'),(546160,'affiliation','','Access-Accept','2019-07-11 14:10:07'),(546161,'cegrad','','Access-Accept','2019-07-11 14:10:13'),(797962,'kumi','','Access-Reject','2019-08-20 08:52:52'),(797961,'kumi','','Access-Reject','2019-08-20 08:52:20'),(797960,'kumi','','Access-Reject','2019-08-20 08:51:49'),(797959,'kumi','','Access-Reject','2019-08-20 08:51:18'),(797958,'kumi','','Access-Reject','2019-08-20 08:50:47'),(797957,'kumi','','Access-Reject','2019-08-20 08:50:16'),(797956,'mfantsipim','','Access-Accept','2019-08-20 08:50:02'),(797955,'kumi','','Access-Reject','2019-08-20 08:49:45'),(797954,'kumi','','Access-Reject','2019-08-20 08:49:14'),(797953,'kumi','','Access-Reject','2019-08-20 08:48:43'),(797952,'kumi','','Access-Reject','2019-08-20 08:48:12'),(797951,'kumi','','Access-Reject','2019-08-20 08:47:41'),(797950,'kumi','','Access-Reject','2019-08-20 08:47:09'),(797949,'kumi','','Access-Reject','2019-08-20 08:46:38'),(797948,'kumi','','Access-Reject','2019-08-20 08:46:07'),(797947,'kumi','','Access-Reject','2019-08-20 08:45:36'),(797946,'kumi','','Access-Reject','2019-08-20 08:45:05'),(797945,'kumi','','Access-Reject','2019-08-20 08:44:34'),(546181,'capitalhill','','Access-Accept','2019-07-11 14:20:03'),(797944,'kumi','','Access-Reject','2019-08-20 08:44:03'),(797943,'kumi','','Access-Reject','2019-08-20 08:43:32'),(797942,'kumi','','Access-Reject','2019-08-20 08:43:01'),(797941,'kumi','','Access-Reject','2019-08-20 08:42:29'),(797940,'kumi','','Access-Reject','2019-08-20 08:41:58'),(797939,'kumi','','Access-Reject','2019-08-20 08:41:27'),(797938,'kumi','','Access-Reject','2019-08-20 08:40:56'),(797937,'kumi','','Access-Reject','2019-08-20 08:40:25'),(797936,'kumi','','Access-Reject','2019-08-20 08:39:54'),(797935,'kumi','','Access-Reject','2019-08-20 08:39:23'),(797934,'kumi','','Access-Reject','2019-08-20 08:38:51'),(797933,'kumi','','Access-Reject','2019-08-20 08:38:20'),(797932,'kumi','','Access-Reject','2019-08-20 08:37:49'),(797931,'kumi','','Access-Reject','2019-08-20 08:37:18'),(797930,'kumi','','Access-Reject','2019-08-20 08:36:47'),(797929,'kumi','','Access-Reject','2019-08-20 08:36:16'),(797928,'kumi','','Access-Reject','2019-08-20 08:35:45'),(797927,'kumi','','Access-Reject','2019-08-20 08:35:13'),(797926,'kumi','','Access-Reject','2019-08-20 08:34:42'),(546201,'mfantsipim','','Access-Accept','2019-07-11 14:30:02'),(546202,'capitalhill','','Access-Accept','2019-07-11 14:30:03'),(797925,'kumi','','Access-Reject','2019-08-20 08:34:11'),(797924,'kumi','','Access-Reject','2019-08-20 08:33:40'),(797923,'kumi','','Access-Reject','2019-08-20 08:33:09'),(797922,'kumi','','Access-Reject','2019-08-20 08:32:38'),(797921,'kumi','','Access-Reject','2019-08-20 08:32:06'),(797920,'kumi','','Access-Reject','2019-08-20 08:31:35'),(797919,'kumi','','Access-Reject','2019-08-20 08:31:04'),(797918,'kumi','','Access-Reject','2019-08-20 08:30:33'),(797917,'mfantsipim','','Access-Accept','2019-08-20 08:30:02'),(797916,'kumi','','Access-Reject','2019-08-20 08:30:02'),(797915,'kumi','','Access-Reject','2019-08-20 08:29:31'),(797914,'kumi','','Access-Reject','2019-08-20 08:29:00'),(797913,'kumi','','Access-Reject','2019-08-20 08:28:29'),(797912,'kumi','','Access-Reject','2019-08-20 08:27:57'),(797911,'kumi','','Access-Reject','2019-08-20 08:27:26'),(797910,'kumi','','Access-Reject','2019-08-20 08:26:55'),(797909,'kumi','','Access-Reject','2019-08-20 08:26:24'),(797908,'kumi','','Access-Reject','2019-08-20 08:25:53'),(546222,'capitalhill','','Access-Accept','2019-07-11 14:40:03'),(797907,'kumi','','Access-Reject','2019-08-20 08:25:22'),(797906,'kumi','','Access-Reject','2019-08-20 08:24:54'),(797905,'kumi','','Access-Reject','2019-08-20 08:24:20'),(797904,'kumi','','Access-Reject','2019-08-20 08:23:49'),(797903,'kumi','','Access-Reject','2019-08-20 08:23:18'),(797902,'kumi','','Access-Reject','2019-08-20 08:22:46'),(797901,'kumi','','Access-Reject','2019-08-20 08:22:15'),(797900,'kumi','','Access-Reject','2019-08-20 08:21:44'),(797899,'kumi','','Access-Reject','2019-08-20 08:21:13'),(797898,'kumi','','Access-Reject','2019-08-20 08:20:42'),(797897,'kumi','','Access-Reject','2019-08-20 08:20:11'),(797896,'kumi','','Access-Reject','2019-08-20 08:19:40'),(797895,'kumi','','Access-Reject','2019-08-20 08:19:09'),(797894,'kumi','','Access-Reject','2019-08-20 08:18:38'),(797893,'kumi','','Access-Reject','2019-08-20 08:18:07'),(797892,'kumi','','Access-Reject','2019-08-20 08:17:35'),(797891,'kumi','','Access-Reject','2019-08-20 08:17:04'),(797890,'kumi','','Access-Reject','2019-08-20 08:16:38'),(797889,'kumi','','Access-Reject','2019-08-20 08:16:02'),(797888,'kumi','','Access-Reject','2019-08-20 08:15:31'),(546243,'mfantsipim','','Access-Accept','2019-07-11 14:50:02'),(546244,'capitalhill','','Access-Accept','2019-07-11 14:50:03'),(797887,'kumi','','Access-Reject','2019-08-20 08:15:00'),(797886,'kumi','','Access-Reject','2019-08-20 08:14:29'),(797885,'kumi','','Access-Reject','2019-08-20 08:13:58'),(797884,'kumi','','Access-Reject','2019-08-20 08:13:27'),(797883,'kumi','','Access-Reject','2019-08-20 08:12:55'),(797882,'kumi','','Access-Reject','2019-08-20 08:12:24'),(797881,'kumi','','Access-Reject','2019-08-20 08:11:53'),(797880,'kumi','','Access-Reject','2019-08-20 08:11:22'),(797879,'kumi','','Access-Reject','2019-08-20 08:10:51'),(797878,'britwums','','Access-Accept','2019-08-20 08:10:30'),(797877,'cegrad','','Access-Accept','2019-08-20 08:10:26'),(797876,'kumi','','Access-Reject','2019-08-20 08:10:20'),(910773,'ekpetis','','Access-Accept','2019-09-22 19:28:41'),(797874,'mfantsipim','','Access-Accept','2019-08-20 08:10:02'),(546264,'capitalhill','','Access-Accept','2019-07-11 15:00:03'),(797873,'affiliation','','Access-Accept','2019-08-20 08:10:02'),(797872,'kumi','','Access-Reject','2019-08-20 08:09:54'),(797871,'kumi','','Access-Reject','2019-08-20 08:09:18'),(797870,'kumi','','Access-Reject','2019-08-20 08:08:47'),(797869,'kumi','','Access-Reject','2019-08-20 08:08:16'),(797868,'kumi','','Access-Reject','2019-08-20 08:07:44'),(797867,'kumi','','Access-Reject','2019-08-20 08:07:13'),(797866,'kumi','','Access-Reject','2019-08-20 08:06:42'),(797865,'kumi','','Access-Reject','2019-08-20 08:06:11'),(797864,'kumi','','Access-Reject','2019-08-20 08:05:40'),(797863,'kumi','','Access-Reject','2019-08-20 08:05:09'),(797862,'kumi','','Access-Reject','2019-08-20 08:04:43'),(797861,'kumi','','Access-Reject','2019-08-20 08:04:07'),(797860,'kumi','','Access-Reject','2019-08-20 08:03:05'),(797859,'kumi','','Access-Reject','2019-08-20 08:02:33'),(797858,'kumi','','Access-Reject','2019-08-20 08:02:02'),(797857,'kumi','','Access-Reject','2019-08-20 08:01:31'),(797856,'kumi','','Access-Reject','2019-08-20 08:01:00'),(797855,'kumi','','Access-Reject','2019-08-20 08:00:29'),(546284,'mfantsipim','','Access-Accept','2019-07-11 15:10:02'),(546285,'capitalhill','','Access-Accept','2019-07-11 15:10:03'),(797854,'amanful','','Access-Accept','2019-08-20 08:00:02'),(797853,'kumi','','Access-Reject','2019-08-20 07:59:58'),(797852,'kumi','','Access-Reject','2019-08-20 07:59:27'),(797851,'kumi','','Access-Reject','2019-08-20 07:58:56'),(797850,'kumi','','Access-Reject','2019-08-20 07:58:25'),(797849,'kumi','','Access-Reject','2019-08-20 07:57:53'),(797848,'kumi','','Access-Reject','2019-08-20 07:57:22'),(797847,'kumi','','Access-Reject','2019-08-20 07:56:51'),(797846,'kumi','','Access-Reject','2019-08-20 07:56:20'),(797845,'kumi','','Access-Reject','2019-08-20 07:55:49'),(797844,'kumi','','Access-Reject','2019-08-20 07:55:18'),(797843,'kumi','','Access-Reject','2019-08-20 07:54:47'),(797842,'kumi','','Access-Reject','2019-08-20 07:54:16'),(797841,'kumi','','Access-Reject','2019-08-20 07:53:45'),(797840,'kumi','','Access-Reject','2019-08-20 07:53:13'),(797839,'kumi','','Access-Reject','2019-08-20 07:52:42'),(797838,'kumi','','Access-Reject','2019-08-20 07:52:11'),(797837,'kumi','','Access-Reject','2019-08-20 07:51:40'),(546305,'capitalhill','','Access-Accept','2019-07-11 15:20:03'),(797836,'kumi','','Access-Reject','2019-08-20 07:51:09'),(797835,'kumi','','Access-Reject','2019-08-20 07:50:38'),(797834,'kumi','','Access-Reject','2019-08-20 07:50:07'),(797833,'mfantsipim','','Access-Accept','2019-08-20 07:50:02'),(797832,'kumi','','Access-Reject','2019-08-20 07:49:36'),(797831,'kumi','','Access-Reject','2019-08-20 07:49:05'),(797830,'kumi','','Access-Reject','2019-08-20 07:48:33'),(797829,'kumi','','Access-Reject','2019-08-20 07:48:02'),(797828,'kumi','','Access-Reject','2019-08-20 07:47:31'),(797827,'kumi','','Access-Reject','2019-08-20 07:47:00'),(797826,'kumi','','Access-Reject','2019-08-20 07:46:29'),(797825,'kumi','','Access-Reject','2019-08-20 07:45:58'),(797824,'kumi','','Access-Reject','2019-08-20 07:45:27'),(797823,'kumi','','Access-Reject','2019-08-20 07:44:56'),(797822,'kumi','','Access-Reject','2019-08-20 07:44:24'),(797821,'kumi','','Access-Reject','2019-08-20 07:43:53'),(797820,'kumi','','Access-Reject','2019-08-20 07:43:22'),(797819,'kumi','','Access-Reject','2019-08-20 07:42:51'),(546325,'mfantsipim','','Access-Accept','2019-07-11 15:30:02'),(546326,'capitalhill','','Access-Accept','2019-07-11 15:30:03'),(797818,'kumi','','Access-Reject','2019-08-20 07:42:20'),(797817,'kumi','','Access-Reject','2019-08-20 07:41:49'),(797816,'kumi','','Access-Reject','2019-08-20 07:41:18'),(797815,'kumi','','Access-Reject','2019-08-20 07:40:47'),(797814,'kumi','','Access-Reject','2019-08-20 07:40:16'),(797813,'kumi','','Access-Reject','2019-08-20 07:39:45'),(797812,'kumi','','Access-Reject','2019-08-20 07:39:13'),(797811,'kumi','','Access-Reject','2019-08-20 07:38:42'),(797810,'kumi','','Access-Reject','2019-08-20 07:38:11'),(797809,'kumi','','Access-Reject','2019-08-20 07:37:40'),(797808,'kumi','','Access-Reject','2019-08-20 07:37:09'),(797807,'kumi','','Access-Reject','2019-08-20 07:36:38'),(797806,'kumi','','Access-Reject','2019-08-20 07:36:07'),(797805,'kumi','','Access-Reject','2019-08-20 07:35:36'),(797804,'kumi','','Access-Reject','2019-08-20 07:35:05'),(797803,'kumi','','Access-Reject','2019-08-20 07:34:33'),(797802,'kumi','','Access-Reject','2019-08-20 07:34:02'),(797801,'kumi','','Access-Reject','2019-08-20 07:33:31'),(797800,'kumi','','Access-Reject','2019-08-20 07:33:00'),(546346,'capitalhill','','Access-Accept','2019-07-11 15:40:03'),(797799,'kumi','','Access-Reject','2019-08-20 07:32:29'),(797798,'kumi','','Access-Reject','2019-08-20 07:31:58'),(797797,'kumi','','Access-Reject','2019-08-20 07:31:27'),(797796,'kumi','','Access-Reject','2019-08-20 07:30:56'),(797795,'kumi','','Access-Reject','2019-08-20 07:30:24'),(797794,'mfantsipim','','Access-Accept','2019-08-20 07:30:02'),(797793,'kumi','','Access-Reject','2019-08-20 07:29:53'),(797792,'kumi','','Access-Reject','2019-08-20 07:29:22'),(797791,'kumi','','Access-Reject','2019-08-20 07:28:51'),(797790,'kumi','','Access-Reject','2019-08-20 07:28:20'),(546358,'pempamsie','','Access-Accept','2019-07-11 15:45:46'),(797789,'kumi','','Access-Reject','2019-08-20 07:27:49'),(797788,'kumi','','Access-Reject','2019-08-20 07:27:18'),(797787,'kumi','','Access-Reject','2019-08-20 07:26:47'),(797786,'kumi','','Access-Reject','2019-08-20 07:26:16'),(797785,'kumi','','Access-Reject','2019-08-20 07:25:44'),(797784,'kumi','','Access-Reject','2019-08-20 07:25:13'),(797783,'kumi','','Access-Reject','2019-08-20 07:24:42'),(797782,'kumi','','Access-Reject','2019-08-20 07:24:11'),(797781,'kumi','','Access-Reject','2019-08-20 07:23:40'),(546368,'mfantsipim','','Access-Accept','2019-07-11 15:50:02'),(546369,'capitalhill','','Access-Accept','2019-07-11 15:50:03'),(797780,'kumi','','Access-Reject','2019-08-20 07:23:09'),(797779,'kumi','','Access-Reject','2019-08-20 07:22:38'),(797778,'kumi','','Access-Reject','2019-08-20 07:22:07'),(797777,'kumi','','Access-Reject','2019-08-20 07:21:36'),(797776,'kumi','','Access-Reject','2019-08-20 07:21:05'),(797775,'kumi','','Access-Reject','2019-08-20 07:20:33'),(797774,'kumi','','Access-Reject','2019-08-20 07:20:02'),(797773,'kumi','','Access-Reject','2019-08-20 07:19:31'),(797772,'kumi','','Access-Reject','2019-08-20 07:19:00'),(797771,'kumi','','Access-Reject','2019-08-20 07:18:29'),(797770,'kumi','','Access-Reject','2019-08-20 07:17:58'),(797769,'kumi','','Access-Reject','2019-08-20 07:17:27'),(797768,'kumi','','Access-Reject','2019-08-20 07:16:56'),(797767,'kumi','','Access-Reject','2019-08-20 07:16:25'),(797766,'kumi','','Access-Reject','2019-08-20 07:15:53'),(797765,'kumi','','Access-Reject','2019-08-20 07:15:22'),(797764,'kumi','','Access-Reject','2019-08-20 07:14:51'),(797763,'kumi','','Access-Reject','2019-08-20 07:14:20'),(797762,'kumi','','Access-Reject','2019-08-20 07:13:49'),(546389,'capitalhill','','Access-Accept','2019-07-11 16:00:03'),(546390,'amanful','','Access-Accept','2019-07-11 16:00:09'),(797761,'kumi','','Access-Reject','2019-08-20 07:13:18'),(797760,'kumi','','Access-Reject','2019-08-20 07:12:47'),(797759,'kumi','','Access-Reject','2019-08-20 07:12:16'),(797758,'kumi','','Access-Reject','2019-08-20 07:11:44'),(797757,'kumi','','Access-Reject','2019-08-20 07:11:13'),(797756,'kumi','','Access-Reject','2019-08-20 07:10:42'),(797755,'kumi','','Access-Reject','2019-08-20 07:10:11'),(797754,'mfantsipim','','Access-Accept','2019-08-20 07:10:02'),(797753,'kumi','','Access-Reject','2019-08-20 07:09:40'),(797752,'adjeinanaokofotabiri2@gmail.com','0x3a6f08d62e618bc33dfea9c5430563b61f','Access-Reject','2019-08-20 07:09:22'),(797751,'kumi','','Access-Reject','2019-08-20 07:09:09'),(797750,'kumi','','Access-Reject','2019-08-20 07:08:38'),(797749,'kumi','','Access-Reject','2019-08-20 07:08:07'),(546409,'mfantsipim','','Access-Accept','2019-07-11 16:10:02'),(546410,'capitalhill','','Access-Accept','2019-07-11 16:10:03'),(910772,'baduwa','','Access-Accept','2019-09-22 19:27:35'),(546412,'cegrad','','Access-Accept','2019-07-11 16:10:13'),(797748,'kumi','','Access-Reject','2019-08-20 07:07:36'),(546414,'affiliation','','Access-Accept','2019-07-11 16:10:15'),(797747,'kumi','','Access-Reject','2019-08-20 07:07:04'),(797746,'kumi','','Access-Reject','2019-08-20 07:06:33'),(797745,'kumi','','Access-Reject','2019-08-20 07:06:02'),(797744,'kumi','','Access-Reject','2019-08-20 07:05:31'),(797743,'kumi','','Access-Reject','2019-08-20 07:05:00'),(797742,'kumi','','Access-Reject','2019-08-20 07:04:29'),(797741,'kumi','','Access-Reject','2019-08-20 07:03:58'),(797740,'kumi','','Access-Reject','2019-08-20 07:03:27'),(797739,'kumi','','Access-Reject','2019-08-20 07:02:56'),(797738,'kumi','','Access-Reject','2019-08-20 07:02:24'),(797737,'kumi','','Access-Reject','2019-08-20 07:01:53'),(797736,'kumi','','Access-Reject','2019-08-20 07:01:22'),(797735,'kumi','','Access-Reject','2019-08-20 07:00:51'),(797734,'kumi','','Access-Reject','2019-08-20 07:00:20'),(797733,'kumi','','Access-Reject','2019-08-20 06:59:49'),(797732,'kumi','','Access-Reject','2019-08-20 06:59:23'),(797731,'kumi','','Access-Reject','2019-08-20 06:58:47'),(797730,'kumi','','Access-Reject','2019-08-20 06:58:15'),(546433,'capitalhill','','Access-Accept','2019-07-11 16:20:03'),(797729,'kumi','','Access-Reject','2019-08-20 06:57:44'),(797728,'kumi','','Access-Reject','2019-08-20 06:57:13'),(797727,'kumi','','Access-Reject','2019-08-20 06:56:42'),(797726,'kumi','','Access-Reject','2019-08-20 06:56:11'),(797725,'kumi','','Access-Reject','2019-08-20 06:55:40'),(797724,'kumi','','Access-Reject','2019-08-20 06:55:08'),(797723,'kumi','','Access-Reject','2019-08-20 06:54:37'),(797722,'kumi','','Access-Reject','2019-08-20 06:54:06'),(797721,'kumi','','Access-Reject','2019-08-20 06:53:35'),(797720,'kumi','','Access-Reject','2019-08-20 06:53:04'),(797719,'kumi','','Access-Reject','2019-08-20 06:52:33'),(797718,'kumi','','Access-Reject','2019-08-20 06:52:02'),(797717,'kumi','','Access-Reject','2019-08-20 06:51:31'),(797716,'kumi','','Access-Reject','2019-08-20 06:51:00'),(797715,'kumi','','Access-Reject','2019-08-20 06:50:28'),(797714,'mfantsipim','','Access-Accept','2019-08-20 06:50:02'),(797713,'kumi','','Access-Reject','2019-08-20 06:49:57'),(797712,'kumi','','Access-Reject','2019-08-20 06:49:26'),(797711,'kumi','','Access-Reject','2019-08-20 06:48:55'),(546454,'mfantsipim','','Access-Accept','2019-07-11 16:30:02'),(546455,'capitalhill','','Access-Accept','2019-07-11 16:30:03'),(797710,'kumi','','Access-Reject','2019-08-20 06:48:24'),(797709,'kumi','','Access-Reject','2019-08-20 06:47:53'),(797708,'kumi','','Access-Reject','2019-08-20 06:47:22'),(797707,'kumi','','Access-Reject','2019-08-20 06:46:51'),(797706,'kumi','','Access-Reject','2019-08-20 06:46:20'),(546461,'capitalhill','','Access-Accept','2019-07-11 16:32:55'),(797705,'kumi','','Access-Reject','2019-08-20 06:45:48'),(797704,'kumi','','Access-Reject','2019-08-20 06:45:17'),(546464,'capitalhill','','Access-Accept','2019-07-11 16:33:38'),(797703,'kumi','','Access-Reject','2019-08-20 06:44:46'),(797702,'kumi','','Access-Reject','2019-08-20 06:44:15'),(797701,'kumi','','Access-Reject','2019-08-20 06:43:44'),(797700,'kumi','','Access-Reject','2019-08-20 06:43:13'),(797699,'kumi','','Access-Reject','2019-08-20 06:42:42'),(797698,'kumi','','Access-Reject','2019-08-20 06:42:11'),(797697,'kumi','','Access-Reject','2019-08-20 06:41:40'),(797696,'kumi','','Access-Reject','2019-08-20 06:41:09'),(797695,'kumi','','Access-Reject','2019-08-20 06:40:37'),(797694,'kumi','','Access-Reject','2019-08-20 06:40:06'),(797693,'kumi','','Access-Reject','2019-08-20 06:39:35'),(797692,'kumi','','Access-Reject','2019-08-20 06:39:04'),(546477,'capitalhill','','Access-Accept','2019-07-11 16:40:03'),(797691,'kumi','','Access-Reject','2019-08-20 06:38:33'),(797690,'kumi','','Access-Reject','2019-08-20 06:38:02'),(797689,'kumi','','Access-Reject','2019-08-20 06:37:31'),(797688,'kumi','','Access-Reject','2019-08-20 06:37:00'),(797687,'kumi','','Access-Reject','2019-08-20 06:36:29'),(797686,'kumi','','Access-Reject','2019-08-20 06:35:58'),(797685,'kumi','','Access-Reject','2019-08-20 06:35:26'),(797684,'kumi','','Access-Reject','2019-08-20 06:34:55'),(797683,'kumi','','Access-Reject','2019-08-20 06:34:24'),(797682,'kumi','','Access-Reject','2019-08-20 06:33:53'),(797681,'kumi','','Access-Reject','2019-08-20 06:33:22'),(797680,'kumi','','Access-Reject','2019-08-20 06:32:51'),(797679,'kumi','','Access-Reject','2019-08-20 06:32:20'),(797678,'kumi','','Access-Reject','2019-08-20 06:31:49'),(797677,'kumi','','Access-Reject','2019-08-20 06:31:18'),(797676,'lorreta','0x9af08d9c26d2fb25a90fc24a9615bfba8b','Access-Reject','2019-08-20 06:31:13'),(546497,'mfantsipim','','Access-Accept','2019-07-11 16:50:02'),(546498,'capitalhill','','Access-Accept','2019-07-11 16:50:03'),(797675,'lorreta','0x14f08d9c26d2fb25a90fc24a9615bfba8b','Access-Reject','2019-08-20 06:31:11'),(797674,'lorreta','0xdcbde1931f9ddf67a0b8a4e3fb62453249','Access-Reject','2019-08-20 06:31:06'),(797673,'lorreta','0xb714a373e711225b860d654ec2048446bb','Access-Reject','2019-08-20 06:31:01'),(797672,'lorreta','0xff369ec4e595e08dfe5d858311c9f698a8','Access-Reject','2019-08-20 06:30:51'),(797671,'kumi','','Access-Reject','2019-08-20 06:30:47'),(797670,'kumi','','Access-Reject','2019-08-20 06:30:15'),(797669,'mfantsipim','','Access-Accept','2019-08-20 06:30:02'),(797668,'kumi','','Access-Reject','2019-08-20 06:29:44'),(797667,'kumi','','Access-Reject','2019-08-20 06:29:13'),(797666,'kumi','','Access-Reject','2019-08-20 06:28:42'),(797665,'kumi','','Access-Reject','2019-08-20 06:28:11'),(797664,'kumi','','Access-Reject','2019-08-20 06:27:40'),(546519,'capitalhill','','Access-Accept','2019-07-11 17:00:03'),(797663,'kumi','','Access-Reject','2019-08-20 06:27:09'),(797662,'kumi','','Access-Reject','2019-08-20 06:26:38'),(797661,'kumi','','Access-Reject','2019-08-20 06:26:07'),(797660,'kumi','','Access-Reject','2019-08-20 06:25:36'),(797659,'kumi','','Access-Reject','2019-08-20 06:25:04'),(797658,'kumi','','Access-Reject','2019-08-20 06:24:33'),(797657,'kumi','','Access-Reject','2019-08-20 06:24:02'),(797656,'kumi','','Access-Reject','2019-08-20 06:23:31'),(797655,'kumi','','Access-Reject','2019-08-20 06:23:00'),(797654,'kumi','','Access-Reject','2019-08-20 06:22:34'),(797653,'kumi','','Access-Reject','2019-08-20 06:21:58'),(797652,'kumi','','Access-Reject','2019-08-20 06:21:27'),(797651,'kumi','','Access-Reject','2019-08-20 06:20:56'),(797650,'kumi','','Access-Reject','2019-08-20 06:20:25'),(797649,'kumi','','Access-Reject','2019-08-20 06:19:53'),(797648,'kumi','','Access-Reject','2019-08-20 06:19:22'),(797647,'kumi','','Access-Reject','2019-08-20 06:18:51'),(797646,'kumi','','Access-Reject','2019-08-20 06:18:20'),(546538,'mfantsipim','','Access-Accept','2019-07-11 17:10:02'),(546539,'capitalhill','','Access-Accept','2019-07-11 17:10:03'),(797645,'kumi','','Access-Reject','2019-08-20 06:17:49'),(797644,'kumi','','Access-Reject','2019-08-20 06:17:18'),(797643,'kumi','','Access-Reject','2019-08-20 06:16:47'),(797642,'kumi','','Access-Reject','2019-08-20 06:16:16'),(797641,'kumi','','Access-Reject','2019-08-20 06:15:45'),(797640,'kumi','','Access-Reject','2019-08-20 06:15:14'),(797639,'kumi','','Access-Reject','2019-08-20 06:14:42'),(797638,'kumi','','Access-Reject','2019-08-20 06:14:11'),(797637,'kumi','','Access-Reject','2019-08-20 06:13:40'),(797636,'kumi','','Access-Reject','2019-08-20 06:13:09'),(797635,'kumi','','Access-Reject','2019-08-20 06:12:38'),(797634,'kumi','','Access-Reject','2019-08-20 06:12:07'),(797633,'kumi','','Access-Reject','2019-08-20 06:11:36'),(797632,'kumi','','Access-Reject','2019-08-20 06:11:05'),(797631,'kumi','','Access-Reject','2019-08-20 06:10:34'),(797630,'cegrad','','Access-Accept','2019-08-20 06:10:26'),(910771,'src_hostel','','Access-Accept','2019-09-22 18:34:55'),(546559,'capitalhill','','Access-Accept','2019-07-11 17:20:03'),(797628,'kumi','','Access-Reject','2019-08-20 06:10:03'),(797627,'mfantsipim','','Access-Accept','2019-08-20 06:10:02'),(797626,'affiliation','','Access-Accept','2019-08-20 06:10:02'),(797625,'kumi','','Access-Reject','2019-08-20 06:09:31'),(797624,'kumi','','Access-Reject','2019-08-20 06:09:00'),(797623,'kumi','','Access-Reject','2019-08-20 06:08:29'),(797622,'kumi','','Access-Reject','2019-08-20 06:07:58'),(797621,'kumi','','Access-Reject','2019-08-20 06:07:27'),(797620,'kumi','','Access-Reject','2019-08-20 06:06:56'),(797619,'kumi','','Access-Reject','2019-08-20 06:06:25'),(797618,'kumi','','Access-Reject','2019-08-20 06:05:54'),(797617,'kumi','','Access-Reject','2019-08-20 06:05:22'),(797616,'kumi','','Access-Reject','2019-08-20 06:04:51'),(797615,'kumi','','Access-Reject','2019-08-20 06:04:20'),(797614,'kumi','','Access-Reject','2019-08-20 06:03:49'),(797613,'kumi','','Access-Reject','2019-08-20 06:03:18'),(797612,'kumi','','Access-Reject','2019-08-20 06:02:47'),(797611,'kumi','','Access-Reject','2019-08-20 06:02:16'),(546580,'mfantsipim','','Access-Accept','2019-07-11 17:30:02'),(546581,'capitalhill','','Access-Accept','2019-07-11 17:30:02'),(797610,'kumi','','Access-Reject','2019-08-20 06:01:45'),(797609,'kumi','','Access-Reject','2019-08-20 06:01:14'),(797608,'kumi','','Access-Reject','2019-08-20 06:00:43'),(797607,'kumi','','Access-Reject','2019-08-20 06:00:11'),(797606,'kumi','','Access-Reject','2019-08-20 05:59:40'),(797605,'kumi','','Access-Reject','2019-08-20 05:59:09'),(797604,'kumi','','Access-Reject','2019-08-20 05:58:38'),(797603,'kumi','','Access-Reject','2019-08-20 05:58:12'),(797602,'kumi','','Access-Reject','2019-08-20 05:57:36'),(797601,'kumi','','Access-Reject','2019-08-20 05:57:05'),(797600,'kumi','','Access-Reject','2019-08-20 05:56:34'),(797599,'kumi','','Access-Reject','2019-08-20 05:56:03'),(797598,'kumi','','Access-Reject','2019-08-20 05:55:31'),(797597,'kumi','','Access-Reject','2019-08-20 05:55:00'),(797596,'kumi','','Access-Reject','2019-08-20 05:54:29'),(797595,'kumi','','Access-Reject','2019-08-20 05:53:58'),(797594,'kumi','','Access-Reject','2019-08-20 05:53:27'),(797593,'kumi','','Access-Reject','2019-08-20 05:52:56'),(546601,'capitalhill','','Access-Accept','2019-07-11 17:40:03'),(797592,'Ebenezer','0x8a0efee35670cf0cc5ba055cbf9a9b552a','Access-Reject','2019-08-20 05:52:52'),(797591,'kumi','','Access-Reject','2019-08-20 05:52:25'),(797590,'kumi','','Access-Reject','2019-08-20 05:51:54'),(797589,'kumi','','Access-Reject','2019-08-20 05:51:23'),(797588,'kumi','','Access-Reject','2019-08-20 05:50:52'),(797587,'kumi','','Access-Reject','2019-08-20 05:50:20'),(797586,'mfantsipim','','Access-Accept','2019-08-20 05:50:02'),(797585,'kumi','','Access-Reject','2019-08-20 05:49:49'),(797584,'kumi','','Access-Reject','2019-08-20 05:49:18'),(797583,'kumi','','Access-Reject','2019-08-20 05:48:47'),(797582,'kumi','','Access-Reject','2019-08-20 05:48:16'),(797581,'kumi','','Access-Reject','2019-08-20 05:47:45'),(797580,'kumi','','Access-Reject','2019-08-20 05:47:14'),(797579,'kumi','','Access-Reject','2019-08-20 05:46:43'),(797578,'kumi','','Access-Reject','2019-08-20 05:46:12'),(797577,'kumi','','Access-Reject','2019-08-20 05:45:43'),(546621,'mfantsipim','','Access-Accept','2019-07-11 17:50:02'),(546622,'capitalhill','','Access-Accept','2019-07-11 17:50:03'),(797576,'pempamsie','','Access-Accept','2019-08-20 05:45:43'),(797575,'kumi','','Access-Reject','2019-08-20 05:45:09'),(797574,'kumi','','Access-Reject','2019-08-20 05:44:38'),(797573,'kumi','','Access-Reject','2019-08-20 05:44:07'),(797572,'kumi','','Access-Reject','2019-08-20 05:43:36'),(797571,'kumi','','Access-Reject','2019-08-20 05:43:05'),(797570,'kumi','','Access-Reject','2019-08-20 05:42:39'),(797569,'kumi','','Access-Reject','2019-08-20 05:42:03'),(797568,'kumi','','Access-Reject','2019-08-20 05:41:32'),(797567,'kumi','','Access-Reject','2019-08-20 05:41:01'),(797566,'kumi','','Access-Reject','2019-08-20 05:40:29'),(797565,'kumi','','Access-Reject','2019-08-20 05:39:58'),(797564,'kumi','','Access-Reject','2019-08-20 05:39:27'),(797563,'kumi','','Access-Reject','2019-08-20 05:38:56'),(797562,'kumi','','Access-Reject','2019-08-20 05:38:25'),(797561,'kumi','','Access-Reject','2019-08-20 05:37:54'),(797560,'kumi','','Access-Reject','2019-08-20 05:37:23'),(797559,'kumi','','Access-Reject','2019-08-20 05:36:52'),(797558,'kumi','','Access-Reject','2019-08-20 05:36:21'),(546642,'capitalhill','','Access-Accept','2019-07-11 18:00:03'),(797557,'kumi','','Access-Reject','2019-08-20 05:35:50'),(797556,'kumi','','Access-Reject','2019-08-20 05:35:18'),(797555,'kumi','','Access-Reject','2019-08-20 05:34:47'),(797554,'kumi','','Access-Reject','2019-08-20 05:34:16'),(797553,'kumi','','Access-Reject','2019-08-20 05:33:45'),(797552,'kumi','','Access-Reject','2019-08-20 05:33:14'),(797551,'kumi','','Access-Reject','2019-08-20 05:32:43'),(797550,'kumi','','Access-Reject','2019-08-20 05:32:12'),(797549,'kumi','','Access-Reject','2019-08-20 05:31:41'),(797548,'kumi','','Access-Reject','2019-08-20 05:31:10'),(797547,'kumi','','Access-Reject','2019-08-20 05:30:41'),(797546,'kumi','','Access-Reject','2019-08-20 05:30:07'),(797545,'mfantsipim','','Access-Accept','2019-08-20 05:30:02'),(797544,'kumi','','Access-Reject','2019-08-20 05:29:36'),(797543,'kumi','','Access-Reject','2019-08-20 05:29:05'),(797542,'kumi','','Access-Reject','2019-08-20 05:28:34'),(797541,'kumi','','Access-Reject','2019-08-20 05:28:03'),(797540,'kumi','','Access-Reject','2019-08-20 05:27:32'),(797539,'kumi','','Access-Reject','2019-08-20 05:27:01'),(546663,'mfantsipim','','Access-Accept','2019-07-11 18:10:02'),(546664,'britwums','','Access-Accept','2019-07-11 18:10:02'),(546665,'capitalhill','','Access-Accept','2019-07-11 18:10:03'),(910770,'baduwa','','Access-Accept','2019-09-22 18:27:35'),(546667,'affiliation','','Access-Accept','2019-07-11 18:10:09'),(546668,'cegrad','','Access-Accept','2019-07-11 18:10:13'),(797538,'kumi','','Access-Reject','2019-08-20 05:26:30'),(797537,'kumi','','Access-Reject','2019-08-20 05:25:58'),(797536,'kumi','','Access-Reject','2019-08-20 05:25:27'),(797535,'kumi','','Access-Reject','2019-08-20 05:24:56'),(797534,'kumi','','Access-Reject','2019-08-20 05:24:25'),(797533,'kumi','','Access-Reject','2019-08-20 05:23:54'),(797532,'kumi','','Access-Reject','2019-08-20 05:23:23'),(797531,'kumi','','Access-Reject','2019-08-20 05:22:52'),(797530,'kumi','','Access-Reject','2019-08-20 05:22:21'),(797529,'kumi','','Access-Reject','2019-08-20 05:21:50'),(797528,'kumi','','Access-Reject','2019-08-20 05:21:19'),(797527,'kumi','','Access-Reject','2019-08-20 05:20:47'),(797526,'kumi','','Access-Reject','2019-08-20 05:20:16'),(797525,'kumi','','Access-Reject','2019-08-20 05:19:45'),(797524,'kumi','','Access-Reject','2019-08-20 05:19:14'),(797523,'kumi','','Access-Reject','2019-08-20 05:18:43'),(797522,'kumi','','Access-Reject','2019-08-20 05:18:12'),(797521,'kumi','','Access-Reject','2019-08-20 05:17:41'),(797520,'kumi','','Access-Reject','2019-08-20 05:17:10'),(546688,'capitalhill','','Access-Accept','2019-07-11 18:20:03'),(797519,'kumi','','Access-Reject','2019-08-20 05:16:39'),(797518,'kumi','','Access-Reject','2019-08-20 05:16:07'),(797517,'kumi','','Access-Reject','2019-08-20 05:15:36'),(797516,'kumi','','Access-Reject','2019-08-20 05:15:05'),(797515,'kumi','','Access-Reject','2019-08-20 05:14:34'),(797514,'kumi','','Access-Reject','2019-08-20 05:14:03'),(797513,'kumi','','Access-Reject','2019-08-20 05:13:32'),(797512,'kumi','','Access-Reject','2019-08-20 05:13:01'),(797511,'kumi','','Access-Reject','2019-08-20 05:12:30'),(797510,'kumi','','Access-Reject','2019-08-20 05:11:59'),(797509,'kumi','','Access-Reject','2019-08-20 05:11:28'),(797508,'kumi','','Access-Reject','2019-08-20 05:10:57'),(797507,'kumi','','Access-Reject','2019-08-20 05:10:25'),(797506,'mfantsipim','','Access-Accept','2019-08-20 05:10:02'),(797505,'kumi','','Access-Reject','2019-08-20 05:09:54'),(797504,'kumi','','Access-Reject','2019-08-20 05:09:23'),(797503,'kumi','','Access-Reject','2019-08-20 05:08:52'),(546707,'mfantsipim','','Access-Accept','2019-07-11 18:30:02'),(546708,'capitalhill','','Access-Accept','2019-07-11 18:30:03'),(797502,'kumi','','Access-Reject','2019-08-20 05:08:21'),(797501,'kumi','','Access-Reject','2019-08-20 05:07:50'),(797500,'kumi','','Access-Reject','2019-08-20 05:07:19'),(797499,'kumi','','Access-Reject','2019-08-20 05:06:48'),(797498,'kumi','','Access-Reject','2019-08-20 05:06:17'),(797497,'kumi','','Access-Reject','2019-08-20 05:05:46'),(797496,'kumi','','Access-Reject','2019-08-20 05:05:14'),(797495,'kumi','','Access-Reject','2019-08-20 05:04:43'),(797494,'kumi','','Access-Reject','2019-08-20 05:04:12'),(797493,'kumi','','Access-Reject','2019-08-20 05:03:41'),(797492,'kumi','','Access-Reject','2019-08-20 05:03:10'),(797491,'kumi','','Access-Reject','2019-08-20 05:02:39'),(797490,'kumi','','Access-Reject','2019-08-20 05:02:08'),(797489,'kumi','','Access-Reject','2019-08-20 05:01:37'),(797488,'kumi','','Access-Reject','2019-08-20 05:01:06'),(797487,'kumi','','Access-Reject','2019-08-20 05:00:35'),(797486,'kumi','','Access-Reject','2019-08-20 05:00:04'),(797485,'kumi','','Access-Reject','2019-08-20 04:59:33'),(797484,'kumi','','Access-Reject','2019-08-20 04:59:01'),(797483,'kumi','','Access-Reject','2019-08-20 04:58:30'),(546729,'capitalhill','','Access-Accept','2019-07-11 18:40:03'),(797482,'kumi','','Access-Reject','2019-08-20 04:57:59'),(797481,'kumi','','Access-Reject','2019-08-20 04:57:28'),(797480,'kumi','','Access-Reject','2019-08-20 04:56:57'),(797479,'kumi','','Access-Reject','2019-08-20 04:56:26'),(797478,'kumi','','Access-Reject','2019-08-20 04:55:55'),(797477,'kumi','','Access-Reject','2019-08-20 04:55:24'),(797476,'kumi','','Access-Reject','2019-08-20 04:54:53'),(797475,'kumi','','Access-Reject','2019-08-20 04:54:21'),(797474,'kumi','','Access-Reject','2019-08-20 04:53:50'),(797473,'kumi','','Access-Reject','2019-08-20 04:53:19'),(797472,'kumi','','Access-Reject','2019-08-20 04:52:48'),(797471,'kumi','','Access-Reject','2019-08-20 04:52:17'),(797470,'kumi','','Access-Reject','2019-08-20 04:51:46'),(797469,'kumi','','Access-Reject','2019-08-20 04:51:15'),(797468,'kumi','','Access-Reject','2019-08-20 04:50:47'),(797467,'kumi','','Access-Reject','2019-08-20 04:50:13'),(797466,'mfantsipim','','Access-Accept','2019-08-20 04:50:02'),(797465,'kumi','','Access-Reject','2019-08-20 04:49:42'),(546749,'mfantsipim','','Access-Accept','2019-07-11 18:50:02'),(546750,'capitalhill','','Access-Accept','2019-07-11 18:50:03'),(797464,'kumi','','Access-Reject','2019-08-20 04:49:10'),(797463,'kumi','','Access-Reject','2019-08-20 04:48:39'),(797462,'kumi','','Access-Reject','2019-08-20 04:48:08'),(797461,'kumi','','Access-Reject','2019-08-20 04:47:37'),(797460,'kumi','','Access-Reject','2019-08-20 04:47:06'),(797459,'kumi','','Access-Reject','2019-08-20 04:46:35'),(797458,'kumi','','Access-Reject','2019-08-20 04:46:04'),(797457,'kumi','','Access-Reject','2019-08-20 04:45:33'),(797456,'kumi','','Access-Reject','2019-08-20 04:45:02'),(797455,'kumi','','Access-Reject','2019-08-20 04:44:31'),(797454,'kumi','','Access-Reject','2019-08-20 04:43:59'),(797453,'kumi','','Access-Reject','2019-08-20 04:43:28'),(797452,'kumi','','Access-Reject','2019-08-20 04:42:57'),(797451,'kumi','','Access-Reject','2019-08-20 04:42:26'),(797450,'kumi','','Access-Reject','2019-08-20 04:41:55'),(797449,'kumi','','Access-Reject','2019-08-20 04:41:24'),(797448,'kumi','','Access-Reject','2019-08-20 04:40:53'),(797447,'kumi','','Access-Reject','2019-08-20 04:40:22'),(797446,'kumi','','Access-Reject','2019-08-20 04:39:51'),(546770,'capitalhill','','Access-Accept','2019-07-11 19:00:03'),(797445,'kumi','','Access-Reject','2019-08-20 04:39:20'),(797444,'kumi','','Access-Reject','2019-08-20 04:38:48'),(797443,'kumi','','Access-Reject','2019-08-20 04:38:17'),(797442,'kumi','','Access-Reject','2019-08-20 04:37:46'),(797441,'kumi','','Access-Reject','2019-08-20 04:37:15'),(797440,'kumi','','Access-Reject','2019-08-20 04:36:44'),(797439,'kumi','','Access-Reject','2019-08-20 04:36:13'),(797438,'kumi','','Access-Reject','2019-08-20 04:35:42'),(797437,'kumi','','Access-Reject','2019-08-20 04:35:11'),(797436,'kumi','','Access-Reject','2019-08-20 04:34:40'),(797435,'kumi','','Access-Reject','2019-08-20 04:34:09'),(797434,'kumi','','Access-Reject','2019-08-20 04:33:37'),(797433,'kumi','','Access-Reject','2019-08-20 04:33:06'),(797432,'kumi','','Access-Reject','2019-08-20 04:32:35'),(797431,'kumi','','Access-Reject','2019-08-20 04:32:04'),(797430,'kumi','','Access-Reject','2019-08-20 04:31:33'),(797429,'kumi','','Access-Reject','2019-08-20 04:31:02'),(797428,'kumi','','Access-Reject','2019-08-20 04:30:31'),(546790,'mfantsipim','','Access-Accept','2019-07-11 19:10:02'),(797427,'mfantsipim','','Access-Accept','2019-08-20 04:30:02'),(546792,'capitalhill','','Access-Accept','2019-07-11 19:10:03'),(797426,'kumi','','Access-Reject','2019-08-20 04:30:00'),(797425,'kumi','','Access-Reject','2019-08-20 04:29:29'),(797424,'kumi','','Access-Reject','2019-08-20 04:28:58'),(797423,'kumi','','Access-Reject','2019-08-20 04:28:26'),(797422,'kumi','','Access-Reject','2019-08-20 04:27:55'),(797421,'kumi','','Access-Reject','2019-08-20 04:27:24'),(797420,'kumi','','Access-Reject','2019-08-20 04:26:53'),(797419,'kumi','','Access-Reject','2019-08-20 04:26:22'),(797418,'kumi','','Access-Reject','2019-08-20 04:25:51'),(797417,'kumi','','Access-Reject','2019-08-20 04:25:20'),(797416,'kumi','','Access-Reject','2019-08-20 04:24:49'),(797415,'kumi','','Access-Reject','2019-08-20 04:24:18'),(797414,'kumi','','Access-Reject','2019-08-20 04:23:47'),(797413,'kumi','','Access-Reject','2019-08-20 04:23:15'),(797412,'kumi','','Access-Reject','2019-08-20 04:22:44'),(797411,'kumi','','Access-Reject','2019-08-20 04:22:13'),(797410,'kumi','','Access-Reject','2019-08-20 04:21:42'),(797409,'kumi','','Access-Reject','2019-08-20 04:21:11'),(797408,'kumi','','Access-Reject','2019-08-20 04:20:40'),(546812,'capitalhill','','Access-Accept','2019-07-11 19:20:03'),(797407,'kumi','','Access-Reject','2019-08-20 04:20:09'),(797406,'kumi','','Access-Reject','2019-08-20 04:19:38'),(797405,'kumi','','Access-Reject','2019-08-20 04:19:07'),(797404,'kumi','','Access-Reject','2019-08-20 04:18:36'),(797403,'kumi','','Access-Reject','2019-08-20 04:18:04'),(797402,'kumi','','Access-Reject','2019-08-20 04:17:33'),(797401,'kumi','','Access-Reject','2019-08-20 04:17:02'),(797400,'kumi','','Access-Reject','2019-08-20 04:16:31'),(797399,'kumi','','Access-Reject','2019-08-20 04:16:00'),(797398,'kumi','','Access-Reject','2019-08-20 04:15:29'),(797397,'kumi','','Access-Reject','2019-08-20 04:14:58'),(797396,'kumi','','Access-Reject','2019-08-20 04:14:27'),(797395,'kumi','','Access-Reject','2019-08-20 04:13:56'),(797394,'kumi','','Access-Reject','2019-08-20 04:13:25'),(797393,'kumi','','Access-Reject','2019-08-20 04:12:54'),(797392,'kumi','','Access-Reject','2019-08-20 04:12:22'),(797391,'kumi','','Access-Reject','2019-08-20 04:11:51'),(797390,'kumi','','Access-Reject','2019-08-20 04:11:20'),(797389,'kumi','','Access-Reject','2019-08-20 04:10:49'),(546832,'mfantsipim','','Access-Accept','2019-07-11 19:30:02'),(546833,'capitalhill','','Access-Accept','2019-07-11 19:30:03'),(797388,'cegrad','','Access-Accept','2019-08-20 04:10:26'),(797387,'kumi','','Access-Reject','2019-08-20 04:10:18'),(910769,'SoNM','','Access-Accept','2019-09-22 18:25:02'),(797385,'mfantsipim','','Access-Accept','2019-08-20 04:10:02'),(797384,'affiliation','','Access-Accept','2019-08-20 04:10:02'),(797383,'kumi','','Access-Reject','2019-08-20 04:09:47'),(797382,'kumi','','Access-Reject','2019-08-20 04:09:16'),(797381,'kumi','','Access-Reject','2019-08-20 04:08:45'),(797380,'kumi','','Access-Reject','2019-08-20 04:08:14'),(797379,'kumi','','Access-Reject','2019-08-20 04:07:43'),(797378,'kumi','','Access-Reject','2019-08-20 04:07:11'),(797377,'kumi','','Access-Reject','2019-08-20 04:06:40'),(797376,'kumi','','Access-Reject','2019-08-20 04:06:09'),(797375,'kumi','','Access-Reject','2019-08-20 04:05:38'),(797374,'kumi','','Access-Reject','2019-08-20 04:05:07'),(546853,'capitalhill','','Access-Accept','2019-07-11 19:40:03'),(797373,'kumi','','Access-Reject','2019-08-20 04:04:36'),(797372,'kumi','','Access-Reject','2019-08-20 04:04:05'),(797371,'kumi','','Access-Reject','2019-08-20 04:03:34'),(797370,'kumi','','Access-Reject','2019-08-20 04:03:03'),(797369,'kumi','','Access-Reject','2019-08-20 04:02:32'),(797368,'kumi','','Access-Reject','2019-08-20 04:02:01'),(797367,'kumi','','Access-Reject','2019-08-20 04:01:29'),(797366,'kumi','','Access-Reject','2019-08-20 04:00:58'),(797365,'kumi','','Access-Reject','2019-08-20 04:00:27'),(797364,'kumi','','Access-Reject','2019-08-20 03:59:56'),(797363,'kumi','','Access-Reject','2019-08-20 03:59:25'),(797362,'kumi','','Access-Reject','2019-08-20 03:58:54'),(797361,'kumi','','Access-Reject','2019-08-20 03:58:23'),(797360,'kumi','','Access-Reject','2019-08-20 03:57:52'),(797359,'kumi','','Access-Reject','2019-08-20 03:57:21'),(797358,'kumi','','Access-Reject','2019-08-20 03:56:50'),(797357,'kumi','','Access-Reject','2019-08-20 03:56:18'),(797356,'kumi','','Access-Reject','2019-08-20 03:55:47'),(797355,'kumi','','Access-Reject','2019-08-20 03:55:16'),(797354,'kumi','','Access-Reject','2019-08-20 03:54:45'),(546874,'mfantsipim','','Access-Accept','2019-07-11 19:50:02'),(546875,'capitalhill','','Access-Accept','2019-07-11 19:50:03'),(797353,'kumi','','Access-Reject','2019-08-20 03:54:14'),(797352,'kumi','','Access-Reject','2019-08-20 03:53:43'),(797351,'kumi','','Access-Reject','2019-08-20 03:53:12'),(797350,'kumi','','Access-Reject','2019-08-20 03:52:41'),(797349,'kumi','','Access-Reject','2019-08-20 03:52:10'),(797348,'kumi','','Access-Reject','2019-08-20 03:51:38'),(797347,'kumi','','Access-Reject','2019-08-20 03:51:07'),(797346,'kumi','','Access-Reject','2019-08-20 03:50:36'),(797345,'kumi','','Access-Reject','2019-08-20 03:50:05'),(797344,'mfantsipim','','Access-Accept','2019-08-20 03:50:02'),(797343,'kumi','','Access-Reject','2019-08-20 03:49:34'),(797342,'kumi','','Access-Reject','2019-08-20 03:49:03'),(797341,'kumi','','Access-Reject','2019-08-20 03:48:32'),(797340,'kumi','','Access-Reject','2019-08-20 03:48:01'),(797339,'kumi','','Access-Reject','2019-08-20 03:47:30'),(797338,'kumi','','Access-Reject','2019-08-20 03:46:59'),(797337,'kumi','','Access-Reject','2019-08-20 03:46:27'),(546894,'capitalhill','','Access-Accept','2019-07-11 20:00:03'),(797336,'kumi','','Access-Reject','2019-08-20 03:45:56'),(797335,'kumi','','Access-Reject','2019-08-20 03:45:25'),(797334,'kumi','','Access-Reject','2019-08-20 03:44:54'),(797333,'kumi','','Access-Reject','2019-08-20 03:44:23'),(797332,'kumi','','Access-Reject','2019-08-20 03:43:52'),(797331,'kumi','','Access-Reject','2019-08-20 03:43:21'),(797330,'kumi','','Access-Reject','2019-08-20 03:42:50'),(797329,'kumi','','Access-Reject','2019-08-20 03:42:19'),(797328,'kumi','','Access-Reject','2019-08-20 03:41:48'),(797327,'kumi','','Access-Reject','2019-08-20 03:41:17'),(797326,'kumi','','Access-Reject','2019-08-20 03:40:45'),(797325,'kumi','','Access-Reject','2019-08-20 03:40:14'),(797324,'kumi','','Access-Reject','2019-08-20 03:39:43'),(797323,'kumi','','Access-Reject','2019-08-20 03:39:12'),(797322,'kumi','','Access-Reject','2019-08-20 03:38:41'),(797321,'kumi','','Access-Reject','2019-08-20 03:38:10'),(797320,'kumi','','Access-Reject','2019-08-20 03:37:39'),(797319,'kumi','','Access-Reject','2019-08-20 03:37:08'),(797318,'kumi','','Access-Reject','2019-08-20 03:36:37'),(546914,'mfantsipim','','Access-Accept','2019-07-11 20:10:02'),(546915,'capitalhill','','Access-Accept','2019-07-11 20:10:03'),(910768,'ekpetis','','Access-Accept','2019-09-22 18:16:29'),(546917,'affiliation','','Access-Accept','2019-07-11 20:10:07'),(797317,'kumi','','Access-Reject','2019-08-20 03:36:06'),(546919,'cegrad','','Access-Accept','2019-07-11 20:10:14'),(797316,'kumi','','Access-Reject','2019-08-20 03:35:34'),(797315,'kumi','','Access-Reject','2019-08-20 03:35:03'),(797314,'kumi','','Access-Reject','2019-08-20 03:34:32'),(797313,'kumi','','Access-Reject','2019-08-20 03:34:01'),(797312,'kumi','','Access-Reject','2019-08-20 03:33:30'),(797311,'kumi','','Access-Reject','2019-08-20 03:32:59'),(797310,'kumi','','Access-Reject','2019-08-20 03:32:28'),(797309,'kumi','','Access-Reject','2019-08-20 03:31:57'),(797308,'kumi','','Access-Reject','2019-08-20 03:31:26'),(797307,'kumi','','Access-Reject','2019-08-20 03:30:55'),(797306,'kumi','','Access-Reject','2019-08-20 03:30:23'),(797305,'mfantsipim','','Access-Accept','2019-08-20 03:30:02'),(797304,'kumi','','Access-Reject','2019-08-20 03:29:52'),(797303,'kumi','','Access-Reject','2019-08-20 03:29:21'),(797302,'kumi','','Access-Reject','2019-08-20 03:28:50'),(797301,'kumi','','Access-Reject','2019-08-20 03:28:19'),(797300,'kumi','','Access-Reject','2019-08-20 03:27:48'),(797299,'kumi','','Access-Reject','2019-08-20 03:27:17'),(546939,'capitalhill','','Access-Accept','2019-07-11 20:20:03'),(797298,'kumi','','Access-Reject','2019-08-20 03:26:46'),(797297,'kumi','','Access-Reject','2019-08-20 03:26:15'),(797296,'kumi','','Access-Reject','2019-08-20 03:25:44'),(797295,'kumi','','Access-Reject','2019-08-20 03:25:12'),(797294,'kumi','','Access-Reject','2019-08-20 03:24:41'),(797293,'kumi','','Access-Reject','2019-08-20 03:24:10'),(797292,'kumi','','Access-Reject','2019-08-20 03:23:39'),(797291,'kumi','','Access-Reject','2019-08-20 03:23:08'),(797290,'kumi','','Access-Reject','2019-08-20 03:22:37'),(797289,'kumi','','Access-Reject','2019-08-20 03:22:06'),(797288,'kumi','','Access-Reject','2019-08-20 03:21:35'),(797287,'kumi','','Access-Reject','2019-08-20 03:21:04'),(797286,'kumi','','Access-Reject','2019-08-20 03:20:33'),(797285,'kumi','','Access-Reject','2019-08-20 03:20:01'),(797284,'kumi','','Access-Reject','2019-08-20 03:19:30'),(797283,'kumi','','Access-Reject','2019-08-20 03:18:59'),(797282,'kumi','','Access-Reject','2019-08-20 03:18:28'),(797281,'kumi','','Access-Reject','2019-08-20 03:17:57'),(797280,'kumi','','Access-Reject','2019-08-20 03:17:26'),(546959,'mfantsipim','','Access-Accept','2019-07-11 20:30:02'),(546960,'capitalhill','','Access-Accept','2019-07-11 20:30:03'),(797279,'kumi','','Access-Reject','2019-08-20 03:16:55'),(797278,'kumi','','Access-Reject','2019-08-20 03:16:24'),(797277,'kumi','','Access-Reject','2019-08-20 03:15:53'),(797276,'kumi','','Access-Reject','2019-08-20 03:15:22'),(797275,'kumi','','Access-Reject','2019-08-20 03:14:50'),(797274,'kumi','','Access-Reject','2019-08-20 03:14:19'),(797273,'kumi','','Access-Reject','2019-08-20 03:13:48'),(797272,'kumi','','Access-Reject','2019-08-20 03:13:17'),(797271,'kumi','','Access-Reject','2019-08-20 03:12:46'),(797270,'kumi','','Access-Reject','2019-08-20 03:12:15'),(797269,'kumi','','Access-Reject','2019-08-20 03:11:44'),(797268,'kumi','','Access-Reject','2019-08-20 03:11:13'),(797267,'kumi','','Access-Reject','2019-08-20 03:10:42'),(797266,'britwums','','Access-Accept','2019-08-20 03:10:30'),(797265,'kumi','','Access-Reject','2019-08-20 03:10:11'),(797264,'mfantsipim','','Access-Accept','2019-08-20 03:10:02'),(797263,'kumi','','Access-Reject','2019-08-20 03:09:39'),(546980,'capitalhill','','Access-Accept','2019-07-11 20:40:03'),(797262,'kumi','','Access-Reject','2019-08-20 03:09:08'),(797261,'kumi','','Access-Reject','2019-08-20 03:08:37'),(797260,'kumi','','Access-Reject','2019-08-20 03:08:06'),(797259,'kumi','','Access-Reject','2019-08-20 03:07:35'),(797258,'kumi','','Access-Reject','2019-08-20 03:07:04'),(797257,'kumi','','Access-Reject','2019-08-20 03:06:33'),(797256,'kumi','','Access-Reject','2019-08-20 03:06:02'),(797255,'kumi','','Access-Reject','2019-08-20 03:05:31'),(797254,'kumi','','Access-Reject','2019-08-20 03:05:00'),(797253,'kumi','','Access-Reject','2019-08-20 03:04:28'),(797252,'kumi','','Access-Reject','2019-08-20 03:03:57'),(797251,'kumi','','Access-Reject','2019-08-20 03:03:26'),(797250,'kumi','','Access-Reject','2019-08-20 03:02:55'),(797249,'kumi','','Access-Reject','2019-08-20 03:02:24'),(797248,'kumi','','Access-Reject','2019-08-20 03:01:53'),(797247,'kumi','','Access-Reject','2019-08-20 03:01:22'),(797246,'kumi','','Access-Reject','2019-08-20 03:00:51'),(797245,'kumi','','Access-Reject','2019-08-20 03:00:20'),(797244,'kumi','','Access-Reject','2019-08-20 02:59:49'),(547000,'mfantsipim','','Access-Accept','2019-07-11 20:50:02'),(547001,'capitalhill','','Access-Accept','2019-07-11 20:50:03'),(797243,'kumi','','Access-Reject','2019-08-20 02:59:17'),(797242,'kumi','','Access-Reject','2019-08-20 02:58:46'),(797241,'kumi','','Access-Reject','2019-08-20 02:58:15'),(797240,'kumi','','Access-Reject','2019-08-20 02:57:44'),(797239,'kumi','','Access-Reject','2019-08-20 02:57:13'),(797238,'kumi','','Access-Reject','2019-08-20 02:56:42'),(797237,'kumi','','Access-Reject','2019-08-20 02:56:11'),(797236,'kumi','','Access-Reject','2019-08-20 02:55:40'),(797235,'kumi','','Access-Reject','2019-08-20 02:55:09'),(797234,'kumi','','Access-Reject','2019-08-20 02:54:38'),(797233,'kumi','','Access-Reject','2019-08-20 02:54:07'),(797232,'kumi','','Access-Reject','2019-08-20 02:53:35'),(797231,'kumi','','Access-Reject','2019-08-20 02:53:04'),(797230,'kumi','','Access-Reject','2019-08-20 02:52:33'),(797229,'kumi','','Access-Reject','2019-08-20 02:52:02'),(797228,'kumi','','Access-Reject','2019-08-20 02:51:31'),(797227,'kumi','','Access-Reject','2019-08-20 02:51:00'),(797226,'kumi','','Access-Reject','2019-08-20 02:50:29'),(797225,'mfantsipim','','Access-Accept','2019-08-20 02:50:02'),(547022,'capitalhill','','Access-Accept','2019-07-11 21:00:03'),(797224,'kumi','','Access-Reject','2019-08-20 02:49:58'),(797223,'kumi','','Access-Reject','2019-08-20 02:49:27'),(797222,'kumi','','Access-Reject','2019-08-20 02:48:55'),(797221,'kumi','','Access-Reject','2019-08-20 02:48:24'),(797220,'kumi','','Access-Reject','2019-08-20 02:47:53'),(797219,'kumi','','Access-Reject','2019-08-20 02:47:22'),(797218,'kumi','','Access-Reject','2019-08-20 02:46:51'),(797217,'kumi','','Access-Reject','2019-08-20 02:46:20'),(797216,'kumi','','Access-Reject','2019-08-20 02:45:49'),(797215,'kumi','','Access-Reject','2019-08-20 02:45:18'),(797214,'kumi','','Access-Reject','2019-08-20 02:44:47'),(797213,'kumi','','Access-Reject','2019-08-20 02:44:16'),(797212,'kumi','','Access-Reject','2019-08-20 02:43:44'),(797211,'kumi','','Access-Reject','2019-08-20 02:43:13'),(797210,'kumi','','Access-Reject','2019-08-20 02:42:47'),(797209,'kumi','','Access-Reject','2019-08-20 02:42:11'),(797208,'kumi','','Access-Reject','2019-08-20 02:41:40'),(797207,'kumi','','Access-Reject','2019-08-20 02:41:09'),(797206,'kumi','','Access-Reject','2019-08-20 02:40:38'),(547042,'mfantsipim','','Access-Accept','2019-07-11 21:10:02'),(547043,'capitalhill','','Access-Accept','2019-07-11 21:10:03'),(797205,'kumi','','Access-Reject','2019-08-20 02:40:07'),(797204,'kumi','','Access-Reject','2019-08-20 02:39:36'),(797203,'kumi','','Access-Reject','2019-08-20 02:39:04'),(797202,'kumi','','Access-Reject','2019-08-20 02:38:33'),(797201,'kumi','','Access-Reject','2019-08-20 02:38:02'),(797200,'kumi','','Access-Reject','2019-08-20 02:37:31'),(797199,'kumi','','Access-Reject','2019-08-20 02:37:00'),(797198,'kumi','','Access-Reject','2019-08-20 02:36:29'),(797197,'kumi','','Access-Reject','2019-08-20 02:35:58'),(797196,'kumi','','Access-Reject','2019-08-20 02:35:27'),(797195,'kumi','','Access-Reject','2019-08-20 02:34:56'),(797194,'kumi','','Access-Reject','2019-08-20 02:34:25'),(797193,'kumi','','Access-Reject','2019-08-20 02:33:54'),(797192,'kumi','','Access-Reject','2019-08-20 02:33:22'),(797191,'kumi','','Access-Reject','2019-08-20 02:32:51'),(797190,'kumi','','Access-Reject','2019-08-20 02:32:20'),(797189,'kumi','','Access-Reject','2019-08-20 02:31:49'),(797188,'kumi','','Access-Reject','2019-08-20 02:31:18'),(797187,'kumi','','Access-Reject','2019-08-20 02:30:47'),(547063,'capitalhill','','Access-Accept','2019-07-11 21:20:03'),(797186,'kumi','','Access-Reject','2019-08-20 02:30:16'),(797185,'mfantsipim','','Access-Accept','2019-08-20 02:30:02'),(797184,'kumi','','Access-Reject','2019-08-20 02:29:45'),(797183,'kumi','','Access-Reject','2019-08-20 02:29:14'),(797182,'kumi','','Access-Reject','2019-08-20 02:28:43'),(797181,'kumi','','Access-Reject','2019-08-20 02:28:11'),(797180,'kumi','','Access-Reject','2019-08-20 02:27:40'),(797179,'kumi','','Access-Reject','2019-08-20 02:27:09'),(797178,'kumi','','Access-Reject','2019-08-20 02:26:38'),(797177,'kumi','','Access-Reject','2019-08-20 02:26:07'),(797176,'kumi','','Access-Reject','2019-08-20 02:25:36'),(797175,'kumi','','Access-Reject','2019-08-20 02:25:05'),(797174,'kumi','','Access-Reject','2019-08-20 02:24:34'),(797173,'kumi','','Access-Reject','2019-08-20 02:24:03'),(797172,'kumi','','Access-Reject','2019-08-20 02:23:32'),(797171,'kumi','','Access-Reject','2019-08-20 02:23:00'),(797170,'kumi','','Access-Reject','2019-08-20 02:22:29'),(797169,'kumi','','Access-Reject','2019-08-20 02:21:58'),(547083,'mfantsipim','','Access-Accept','2019-07-11 21:30:02'),(547084,'capitalhill','','Access-Accept','2019-07-11 21:30:03'),(797168,'kumi','','Access-Reject','2019-08-20 02:21:27'),(797167,'kumi','','Access-Reject','2019-08-20 02:21:01'),(797166,'kumi','','Access-Reject','2019-08-20 02:20:25'),(797165,'kumi','','Access-Reject','2019-08-20 02:19:54'),(797164,'kumi','','Access-Reject','2019-08-20 02:19:23'),(797163,'kumi','','Access-Reject','2019-08-20 02:18:52'),(797162,'kumi','','Access-Reject','2019-08-20 02:18:21'),(797161,'kumi','','Access-Reject','2019-08-20 02:17:49'),(797160,'kumi','','Access-Reject','2019-08-20 02:17:18'),(797159,'kumi','','Access-Reject','2019-08-20 02:16:47'),(797158,'kumi','','Access-Reject','2019-08-20 02:16:16'),(797157,'kumi','','Access-Reject','2019-08-20 02:15:45'),(797156,'kumi','','Access-Reject','2019-08-20 02:15:14'),(797155,'kumi','','Access-Reject','2019-08-20 02:14:43'),(797154,'kumi','','Access-Reject','2019-08-20 02:14:12'),(797153,'kumi','','Access-Reject','2019-08-20 02:13:41'),(797152,'kumi','','Access-Reject','2019-08-20 02:13:10'),(797151,'kumi','','Access-Reject','2019-08-20 02:12:38'),(797150,'kumi','','Access-Reject','2019-08-20 02:12:07'),(547104,'capitalhill','','Access-Accept','2019-07-11 21:40:03'),(797149,'kumi','','Access-Reject','2019-08-20 02:11:36'),(797148,'kumi','','Access-Reject','2019-08-20 02:11:05'),(797147,'kumi','','Access-Reject','2019-08-20 02:10:34'),(797146,'cegrad','','Access-Accept','2019-08-20 02:10:26'),(910767,'anane-fenin','','Access-Accept','2019-09-22 18:10:11'),(797144,'kumi','','Access-Reject','2019-08-20 02:10:03'),(797143,'mfantsipim','','Access-Accept','2019-08-20 02:10:02'),(797142,'affiliation','','Access-Accept','2019-08-20 02:10:01'),(797141,'kumi','','Access-Reject','2019-08-20 02:09:32'),(797140,'kumi','','Access-Reject','2019-08-20 02:09:01'),(797139,'kumi','','Access-Reject','2019-08-20 02:08:30'),(797138,'kumi','','Access-Reject','2019-08-20 02:07:59'),(797137,'kumi','','Access-Reject','2019-08-20 02:07:27'),(797136,'kumi','','Access-Reject','2019-08-20 02:06:56'),(797135,'kumi','','Access-Reject','2019-08-20 02:06:25'),(547124,'mfantsipim','','Access-Accept','2019-07-11 21:50:02'),(547125,'capitalhill','','Access-Accept','2019-07-11 21:50:03'),(797134,'kumi','','Access-Reject','2019-08-20 02:05:54'),(797133,'kumi','','Access-Reject','2019-08-20 02:05:23'),(797132,'kumi','','Access-Reject','2019-08-20 02:04:52'),(797131,'kumi','','Access-Reject','2019-08-20 02:04:21'),(797130,'kumi','','Access-Reject','2019-08-20 02:03:50'),(797129,'kumi','','Access-Reject','2019-08-20 02:03:21'),(797128,'kumi','','Access-Reject','2019-08-20 02:02:17'),(797127,'kumi','','Access-Reject','2019-08-20 02:01:45'),(797126,'kumi','','Access-Reject','2019-08-20 02:01:14'),(797125,'kumi','','Access-Reject','2019-08-20 02:00:43'),(797124,'kumi','','Access-Reject','2019-08-20 02:00:12'),(797123,'kumi','','Access-Reject','2019-08-20 01:59:41'),(797122,'kumi','','Access-Reject','2019-08-20 01:59:10'),(797121,'kumi','','Access-Reject','2019-08-20 01:58:39'),(797120,'kumi','','Access-Reject','2019-08-20 01:58:08'),(797119,'kumi','','Access-Reject','2019-08-20 01:57:37'),(797118,'kumi','','Access-Reject','2019-08-20 01:57:06'),(797117,'kumi','','Access-Reject','2019-08-20 01:56:34'),(797116,'kumi','','Access-Reject','2019-08-20 01:56:03'),(797115,'kumi','','Access-Reject','2019-08-20 01:55:32'),(547146,'capitalhill','','Access-Accept','2019-07-11 22:00:03'),(797114,'kumi','','Access-Reject','2019-08-20 01:55:01'),(797113,'kumi','','Access-Reject','2019-08-20 01:54:30'),(797112,'kumi','','Access-Reject','2019-08-20 01:53:59'),(797111,'kumi','','Access-Reject','2019-08-20 01:53:28'),(797110,'kumi','','Access-Reject','2019-08-20 01:52:57'),(797109,'kumi','','Access-Reject','2019-08-20 01:52:26'),(797108,'kumi','','Access-Reject','2019-08-20 01:51:55'),(797107,'kumi','','Access-Reject','2019-08-20 01:51:23'),(797106,'kumi','','Access-Reject','2019-08-20 01:50:52'),(797105,'kumi','','Access-Reject','2019-08-20 01:50:21'),(797104,'mfantsipim','','Access-Accept','2019-08-20 01:50:02'),(797103,'kumi','','Access-Reject','2019-08-20 01:49:50'),(797102,'kumi','','Access-Reject','2019-08-20 01:49:19'),(797101,'kumi','','Access-Reject','2019-08-20 01:48:48'),(797100,'kumi','','Access-Reject','2019-08-20 01:48:17'),(797099,'kumi','','Access-Reject','2019-08-20 01:47:46'),(797098,'kumi','','Access-Reject','2019-08-20 01:47:15'),(797097,'kumi','','Access-Reject','2019-08-20 01:46:44'),(547166,'mfantsipim','','Access-Accept','2019-07-11 22:10:02'),(547167,'capitalhill','','Access-Accept','2019-07-11 22:10:03'),(910766,'cegrad','','Access-Accept','2019-09-22 18:10:10'),(547169,'cegrad','','Access-Accept','2019-07-11 22:10:14'),(797096,'kumi','','Access-Reject','2019-08-20 01:46:12'),(797095,'kumi','','Access-Reject','2019-08-20 01:45:41'),(797094,'kumi','','Access-Reject','2019-08-20 01:45:10'),(547173,'affiliation','','Access-Accept','2019-07-11 22:11:42'),(797093,'kumi','','Access-Reject','2019-08-20 01:44:39'),(797092,'kumi','','Access-Reject','2019-08-20 01:44:08'),(797091,'kumi','','Access-Reject','2019-08-20 01:43:37'),(797090,'kumi','','Access-Reject','2019-08-20 01:43:06'),(797089,'kumi','','Access-Reject','2019-08-20 01:42:35'),(797088,'kumi','','Access-Reject','2019-08-20 01:42:04'),(797087,'kumi','','Access-Reject','2019-08-20 01:41:33'),(797086,'kumi','','Access-Reject','2019-08-20 01:41:01'),(797085,'kumi','','Access-Reject','2019-08-20 01:40:30'),(797084,'kumi','','Access-Reject','2019-08-20 01:39:59'),(797083,'kumi','','Access-Reject','2019-08-20 01:39:28'),(797082,'kumi','','Access-Reject','2019-08-20 01:38:57'),(797081,'kumi','','Access-Reject','2019-08-20 01:38:26'),(797080,'kumi','','Access-Reject','2019-08-20 01:37:55'),(797079,'kumi','','Access-Reject','2019-08-20 01:37:24'),(797078,'kumi','','Access-Reject','2019-08-20 01:36:53'),(547190,'capitalhill','','Access-Accept','2019-07-11 22:20:04'),(797077,'kumi','','Access-Reject','2019-08-20 01:36:22'),(797076,'kumi','','Access-Reject','2019-08-20 01:35:51'),(797075,'kumi','','Access-Reject','2019-08-20 01:35:19'),(797074,'kumi','','Access-Reject','2019-08-20 01:34:48'),(797073,'kumi','','Access-Reject','2019-08-20 01:34:17'),(797072,'kumi','','Access-Reject','2019-08-20 01:33:46'),(797071,'kumi','','Access-Reject','2019-08-20 01:33:15'),(797070,'kumi','','Access-Reject','2019-08-20 01:32:44'),(797069,'kumi','','Access-Reject','2019-08-20 01:32:13'),(797068,'kumi','','Access-Reject','2019-08-20 01:31:42'),(797067,'kumi','','Access-Reject','2019-08-20 01:31:11'),(797066,'kumi','','Access-Reject','2019-08-20 01:30:40'),(797065,'kumi','','Access-Reject','2019-08-20 01:30:08'),(797064,'mfantsipim','','Access-Accept','2019-08-20 01:30:02'),(797063,'kumi','','Access-Reject','2019-08-20 01:29:37'),(797062,'kumi','','Access-Reject','2019-08-20 01:29:06'),(797061,'kumi','','Access-Reject','2019-08-20 01:28:35'),(797060,'kumi','','Access-Reject','2019-08-20 01:28:04'),(547210,'mfantsipim','','Access-Accept','2019-07-11 22:30:02'),(547211,'capitalhill','','Access-Accept','2019-07-11 22:30:03'),(797059,'kumi','','Access-Reject','2019-08-20 01:27:33'),(797058,'kumi','','Access-Reject','2019-08-20 01:27:02'),(797057,'kumi','','Access-Reject','2019-08-20 01:26:31'),(797056,'kumi','','Access-Reject','2019-08-20 01:26:00'),(797055,'kumi','','Access-Reject','2019-08-20 01:25:29'),(797054,'kumi','','Access-Reject','2019-08-20 01:24:57'),(797053,'kumi','','Access-Reject','2019-08-20 01:24:26'),(797052,'kumi','','Access-Reject','2019-08-20 01:23:58'),(797051,'kumi','','Access-Reject','2019-08-20 01:23:24'),(797050,'kumi','','Access-Reject','2019-08-20 01:22:53'),(797049,'kumi','','Access-Reject','2019-08-20 01:22:22'),(797048,'kumi','','Access-Reject','2019-08-20 01:21:51'),(797047,'kumi','','Access-Reject','2019-08-20 01:21:20'),(797046,'kumi','','Access-Reject','2019-08-20 01:20:49'),(797045,'kumi','','Access-Reject','2019-08-20 01:20:18'),(797044,'kumi','','Access-Reject','2019-08-20 01:19:46'),(797043,'kumi','','Access-Reject','2019-08-20 01:19:15'),(797042,'kumi','','Access-Reject','2019-08-20 01:18:44'),(797041,'kumi','','Access-Reject','2019-08-20 01:18:13'),(797040,'kumi','','Access-Reject','2019-08-20 01:17:42'),(547232,'capitalhill','','Access-Accept','2019-07-11 22:40:41'),(797039,'kumi','','Access-Reject','2019-08-20 01:17:11'),(797038,'kumi','','Access-Reject','2019-08-20 01:16:40'),(797037,'kumi','','Access-Reject','2019-08-20 01:16:09'),(797036,'kumi','','Access-Reject','2019-08-20 01:15:38'),(797035,'kumi','','Access-Reject','2019-08-20 01:15:07'),(797034,'kumi','','Access-Reject','2019-08-20 01:14:36'),(797033,'kumi','','Access-Reject','2019-08-20 01:14:04'),(797032,'kumi','','Access-Reject','2019-08-20 01:13:33'),(797031,'kumi','','Access-Reject','2019-08-20 01:13:02'),(797030,'kumi','','Access-Reject','2019-08-20 01:12:31'),(797029,'kumi','','Access-Reject','2019-08-20 01:12:00'),(797028,'kumi','','Access-Reject','2019-08-20 01:11:29'),(797027,'kumi','','Access-Reject','2019-08-20 01:10:58'),(797026,'kumi','','Access-Reject','2019-08-20 01:10:27'),(797025,'mfantsipim','','Access-Accept','2019-08-20 01:10:02'),(797024,'kumi','','Access-Reject','2019-08-20 01:09:56'),(797023,'kumi','','Access-Reject','2019-08-20 01:09:24'),(547251,'mfantsipim','','Access-Accept','2019-07-11 22:50:02'),(547252,'capitalhill','','Access-Accept','2019-07-11 22:50:03'),(797022,'kumi','','Access-Reject','2019-08-20 01:08:53'),(797021,'kumi','','Access-Reject','2019-08-20 01:08:22'),(797020,'kumi','','Access-Reject','2019-08-20 01:07:51'),(797019,'kumi','','Access-Reject','2019-08-20 01:07:25'),(797018,'kumi','','Access-Reject','2019-08-20 01:06:49'),(797017,'kumi','','Access-Reject','2019-08-20 01:06:18'),(797016,'kumi','','Access-Reject','2019-08-20 01:05:47'),(797015,'kumi','','Access-Reject','2019-08-20 01:05:16'),(797014,'kumi','','Access-Reject','2019-08-20 01:04:45'),(797013,'kumi','','Access-Reject','2019-08-20 01:04:13'),(797012,'kumi','','Access-Reject','2019-08-20 01:03:42'),(797011,'kumi','','Access-Reject','2019-08-20 01:03:11'),(797010,'kumi','','Access-Reject','2019-08-20 01:02:40'),(797009,'kumi','','Access-Reject','2019-08-20 01:02:09'),(797008,'kumi','','Access-Reject','2019-08-20 01:01:38'),(797007,'kumi','','Access-Reject','2019-08-20 01:01:07'),(797006,'kumi','','Access-Reject','2019-08-20 01:00:36'),(797005,'kumi','','Access-Reject','2019-08-20 01:00:05'),(797004,'kumi','','Access-Reject','2019-08-20 00:59:34'),(547272,'capitalhill','','Access-Accept','2019-07-11 23:00:03'),(797003,'kumi','','Access-Reject','2019-08-20 00:59:03'),(797002,'kumi','','Access-Reject','2019-08-20 00:58:31'),(797001,'kumi','','Access-Reject','2019-08-20 00:58:00'),(797000,'kumi','','Access-Reject','2019-08-20 00:57:29'),(796999,'kumi','','Access-Reject','2019-08-20 00:56:58'),(796998,'kumi','','Access-Reject','2019-08-20 00:56:27'),(796997,'kumi','','Access-Reject','2019-08-20 00:55:56'),(796996,'kumi','','Access-Reject','2019-08-20 00:55:25'),(796995,'kumi','','Access-Reject','2019-08-20 00:54:54'),(796994,'kumi','','Access-Reject','2019-08-20 00:54:23'),(796993,'kumi','','Access-Reject','2019-08-20 00:53:52'),(796992,'kumi','','Access-Reject','2019-08-20 00:53:20'),(796991,'kumi','','Access-Reject','2019-08-20 00:52:49'),(796990,'kumi','','Access-Reject','2019-08-20 00:52:18'),(796989,'kumi','','Access-Reject','2019-08-20 00:51:47'),(796988,'kumi','','Access-Reject','2019-08-20 00:51:16'),(796987,'kumi','','Access-Reject','2019-08-20 00:50:45'),(796986,'kumi','','Access-Reject','2019-08-20 00:50:14'),(796985,'mfantsipim','','Access-Accept','2019-08-20 00:50:02'),(547293,'mfantsipim','','Access-Accept','2019-07-11 23:10:02'),(547294,'britwums','','Access-Accept','2019-07-11 23:10:03'),(547295,'capitalhill','','Access-Accept','2019-07-11 23:10:03'),(796984,'kumi','','Access-Reject','2019-08-20 00:49:43'),(796983,'kumi','','Access-Reject','2019-08-20 00:49:12'),(796982,'kumi','','Access-Reject','2019-08-20 00:48:41'),(796981,'kumi','','Access-Reject','2019-08-20 00:48:09'),(796980,'kumi','','Access-Reject','2019-08-20 00:47:38'),(796979,'kumi','','Access-Reject','2019-08-20 00:47:07'),(796978,'kumi','','Access-Reject','2019-08-20 00:46:36'),(796977,'kumi','','Access-Reject','2019-08-20 00:46:05'),(796976,'kumi','','Access-Reject','2019-08-20 00:45:34'),(796975,'kumi','','Access-Reject','2019-08-20 00:45:03'),(796974,'kumi','','Access-Reject','2019-08-20 00:44:32'),(796973,'kumi','','Access-Reject','2019-08-20 00:44:01'),(796972,'kumi','','Access-Reject','2019-08-20 00:43:30'),(796971,'kumi','','Access-Reject','2019-08-20 00:42:58'),(796970,'kumi','','Access-Reject','2019-08-20 00:42:27'),(796969,'kumi','','Access-Reject','2019-08-20 00:41:56'),(796968,'kumi','','Access-Reject','2019-08-20 00:41:25'),(796967,'kumi','','Access-Reject','2019-08-20 00:40:54'),(796966,'kumi','','Access-Reject','2019-08-20 00:40:23'),(547315,'capitalhill','','Access-Accept','2019-07-11 23:20:03'),(796965,'kumi','','Access-Reject','2019-08-20 00:39:52'),(796964,'kumi','','Access-Reject','2019-08-20 00:39:21'),(796963,'kumi','','Access-Reject','2019-08-20 00:38:50'),(796962,'kumi','','Access-Reject','2019-08-20 00:38:19'),(796961,'kumi','','Access-Reject','2019-08-20 00:37:47'),(796960,'kumi','','Access-Reject','2019-08-20 00:37:16'),(796959,'kumi','','Access-Reject','2019-08-20 00:36:45'),(796958,'kumi','','Access-Reject','2019-08-20 00:36:14'),(796957,'kumi','','Access-Reject','2019-08-20 00:35:43'),(796956,'kumi','','Access-Reject','2019-08-20 00:35:12'),(796955,'kumi','','Access-Reject','2019-08-20 00:34:41'),(796954,'kumi','','Access-Reject','2019-08-20 00:34:10'),(796953,'kumi','','Access-Reject','2019-08-20 00:33:39'),(796952,'kumi','','Access-Reject','2019-08-20 00:33:08'),(796951,'kumi','','Access-Reject','2019-08-20 00:32:36'),(796950,'kumi','','Access-Reject','2019-08-20 00:32:05'),(796949,'kumi','','Access-Reject','2019-08-20 00:31:34'),(796948,'kumi','','Access-Reject','2019-08-20 00:31:03'),(796947,'kumi','','Access-Reject','2019-08-20 00:30:32'),(547335,'mfantsipim','','Access-Accept','2019-07-11 23:30:02'),(547336,'capitalhill','','Access-Accept','2019-07-11 23:30:03'),(796946,'mfantsipim','','Access-Accept','2019-08-20 00:30:02'),(796945,'kumi','','Access-Reject','2019-08-20 00:30:01'),(796944,'kumi','','Access-Reject','2019-08-20 00:29:30'),(796943,'kumi','','Access-Reject','2019-08-20 00:28:59'),(796942,'kumi','','Access-Reject','2019-08-20 00:28:28'),(796941,'kumi','','Access-Reject','2019-08-20 00:27:57'),(796940,'kumi','','Access-Reject','2019-08-20 00:27:25'),(796939,'kumi','','Access-Reject','2019-08-20 00:26:54'),(796938,'kumi','','Access-Reject','2019-08-20 00:26:23'),(796937,'kumi','','Access-Reject','2019-08-20 00:25:52'),(796936,'kumi','','Access-Reject','2019-08-20 00:25:21'),(796935,'kumi','','Access-Reject','2019-08-20 00:24:50'),(796934,'kumi','','Access-Reject','2019-08-20 00:24:19'),(796933,'kumi','','Access-Reject','2019-08-20 00:23:48'),(796932,'kumi','','Access-Reject','2019-08-20 00:23:17'),(796931,'kumi','','Access-Reject','2019-08-20 00:22:46'),(796930,'kumi','','Access-Reject','2019-08-20 00:22:14'),(796929,'kumi','','Access-Reject','2019-08-20 00:21:43'),(796928,'kumi','','Access-Reject','2019-08-20 00:21:12'),(547357,'capitalhill','','Access-Accept','2019-07-11 23:40:03'),(796927,'kumi','','Access-Reject','2019-08-20 00:20:41'),(796926,'kumi','','Access-Reject','2019-08-20 00:20:10'),(796925,'kumi','','Access-Reject','2019-08-20 00:19:42'),(796924,'kumi','','Access-Reject','2019-08-20 00:19:08'),(796923,'kumi','','Access-Reject','2019-08-20 00:18:37'),(796922,'kumi','','Access-Reject','2019-08-20 00:18:06'),(796921,'kumi','','Access-Reject','2019-08-20 00:17:35'),(796920,'kumi','','Access-Reject','2019-08-20 00:17:03'),(796919,'kumi','','Access-Reject','2019-08-20 00:16:32'),(796918,'kumi','','Access-Reject','2019-08-20 00:16:01'),(796917,'kumi','','Access-Reject','2019-08-20 00:15:30'),(796916,'kumi','','Access-Reject','2019-08-20 00:14:59'),(796915,'kumi','','Access-Reject','2019-08-20 00:14:28'),(796914,'kumi','','Access-Reject','2019-08-20 00:13:57'),(796913,'kumi','','Access-Reject','2019-08-20 00:13:26'),(796912,'kumi','','Access-Reject','2019-08-20 00:12:55'),(796911,'kumi','','Access-Reject','2019-08-20 00:12:24'),(796910,'kumi','','Access-Reject','2019-08-20 00:11:52'),(796909,'kumi','','Access-Reject','2019-08-20 00:11:21'),(547377,'mfantsipim','','Access-Accept','2019-07-11 23:50:02'),(547378,'capitalhill','','Access-Accept','2019-07-11 23:50:03'),(796908,'kumi','','Access-Reject','2019-08-20 00:10:50'),(796907,'cegrad','','Access-Accept','2019-08-20 00:10:26'),(796906,'kumi','','Access-Reject','2019-08-20 00:10:19'),(910765,'affiliation','','Access-Accept','2019-09-22 18:10:04'),(796904,'mfantsipim','','Access-Accept','2019-08-20 00:10:02'),(796903,'affiliation','','Access-Accept','2019-08-20 00:10:01'),(796902,'kumi','','Access-Reject','2019-08-20 00:09:48'),(796901,'kumi','','Access-Reject','2019-08-20 00:09:17'),(796900,'kumi','','Access-Reject','2019-08-20 00:08:46'),(796899,'kumi','','Access-Reject','2019-08-20 00:08:15'),(796898,'kumi','','Access-Reject','2019-08-20 00:07:44'),(796897,'kumi','','Access-Reject','2019-08-20 00:07:13'),(796896,'kumi','','Access-Reject','2019-08-20 00:06:41'),(796895,'kumi','','Access-Reject','2019-08-20 00:06:10'),(796894,'kumi','','Access-Reject','2019-08-20 00:05:39'),(547398,'capitalhill','','Access-Accept','2019-07-12 00:00:03'),(547399,'amanful','','Access-Accept','2019-07-12 00:00:09'),(796893,'kumi','','Access-Reject','2019-08-20 00:05:08'),(796892,'kumi','','Access-Reject','2019-08-20 00:04:37'),(796891,'kumi','','Access-Reject','2019-08-20 00:04:06'),(796890,'kumi','','Access-Reject','2019-08-20 00:03:35'),(796889,'kumi','','Access-Reject','2019-08-20 00:03:04'),(796888,'kumi','','Access-Reject','2019-08-20 00:02:33'),(796887,'kumi','','Access-Reject','2019-08-20 00:02:02'),(796886,'kumi','','Access-Reject','2019-08-20 00:01:30'),(796885,'kumi','','Access-Reject','2019-08-20 00:00:59'),(796884,'kumi','','Access-Reject','2019-08-20 00:00:28'),(547411,'pempamsie','','Access-Accept','2019-07-12 00:06:51'),(796883,'amanful','','Access-Accept','2019-08-20 00:00:02'),(796882,'kumi','','Access-Reject','2019-08-19 23:59:57'),(796881,'kumi','','Access-Reject','2019-08-19 23:59:26'),(796880,'kumi','','Access-Reject','2019-08-19 23:58:55'),(796879,'kumi','','Access-Reject','2019-08-19 23:58:24'),(796878,'kumi','','Access-Reject','2019-08-19 23:57:53'),(547418,'mfantsipim','','Access-Accept','2019-07-12 00:10:02'),(547419,'capitalhill','','Access-Accept','2019-07-12 00:10:03'),(796877,'kumi','','Access-Reject','2019-08-19 23:57:22'),(910764,'pempamsie','','Access-Accept','2019-09-22 18:05:44'),(547422,'affiliation','','Access-Accept','2019-07-12 00:10:07'),(547423,'cegrad','','Access-Accept','2019-07-12 00:10:14'),(796876,'kumi','','Access-Reject','2019-08-19 23:56:51'),(796875,'kumi','','Access-Reject','2019-08-19 23:56:19'),(796874,'kumi','','Access-Reject','2019-08-19 23:55:48'),(796873,'kumi','','Access-Reject','2019-08-19 23:55:17'),(796872,'kumi','','Access-Reject','2019-08-19 23:54:46'),(796871,'kumi','','Access-Reject','2019-08-19 23:54:15'),(796870,'kumi','','Access-Reject','2019-08-19 23:53:44'),(796869,'kumi','','Access-Reject','2019-08-19 23:53:13'),(796868,'kumi','','Access-Reject','2019-08-19 23:52:42'),(796867,'kumi','','Access-Reject','2019-08-19 23:52:11'),(796866,'kumi','','Access-Reject','2019-08-19 23:51:40'),(796865,'kumi','','Access-Reject','2019-08-19 23:51:08'),(796864,'kumi','','Access-Reject','2019-08-19 23:50:37'),(796863,'kumi','','Access-Reject','2019-08-19 23:50:06'),(796862,'mfantsipim','','Access-Accept','2019-08-19 23:50:02'),(796861,'kumi','','Access-Reject','2019-08-19 23:49:35'),(796860,'kumi','','Access-Reject','2019-08-19 23:49:04'),(796859,'kumi','','Access-Reject','2019-08-19 23:48:33'),(547443,'capitalhill','','Access-Accept','2019-07-12 00:20:03'),(796858,'kumi','','Access-Reject','2019-08-19 23:48:02'),(796857,'kumi','','Access-Reject','2019-08-19 23:47:31'),(796856,'kumi','','Access-Reject','2019-08-19 23:47:00'),(796855,'kumi','','Access-Reject','2019-08-19 23:46:29'),(796854,'kumi','','Access-Reject','2019-08-19 23:45:57'),(796853,'kumi','','Access-Reject','2019-08-19 23:45:26'),(796852,'kumi','','Access-Reject','2019-08-19 23:44:55'),(796851,'kumi','','Access-Reject','2019-08-19 23:44:24'),(796850,'kumi','','Access-Reject','2019-08-19 23:43:53'),(796849,'kumi','','Access-Reject','2019-08-19 23:43:22'),(796848,'kumi','','Access-Reject','2019-08-19 23:42:51'),(796847,'kumi','','Access-Reject','2019-08-19 23:42:20'),(796846,'kumi','','Access-Reject','2019-08-19 23:41:49'),(796845,'kumi','','Access-Reject','2019-08-19 23:41:18'),(796844,'kumi','','Access-Reject','2019-08-19 23:40:46'),(796843,'kumi','','Access-Reject','2019-08-19 23:40:15'),(796842,'kumi','','Access-Reject','2019-08-19 23:39:44'),(796841,'kumi','','Access-Reject','2019-08-19 23:39:13'),(796840,'kumi','','Access-Reject','2019-08-19 23:38:42'),(547463,'mfantsipim','','Access-Accept','2019-07-12 00:30:02'),(547464,'capitalhill','','Access-Accept','2019-07-12 00:30:03'),(796839,'kumi','','Access-Reject','2019-08-19 23:38:11'),(796838,'kumi','','Access-Reject','2019-08-19 23:37:40'),(796837,'kumi','','Access-Reject','2019-08-19 23:37:09'),(796836,'kumi','','Access-Reject','2019-08-19 23:36:38'),(796835,'kumi','','Access-Reject','2019-08-19 23:36:07'),(796834,'kumi','','Access-Reject','2019-08-19 23:35:35'),(796833,'kumi','','Access-Reject','2019-08-19 23:35:04'),(796832,'kumi','','Access-Reject','2019-08-19 23:34:33'),(796831,'kumi','','Access-Reject','2019-08-19 23:34:02'),(796830,'kumi','','Access-Reject','2019-08-19 23:33:31'),(796829,'kumi','','Access-Reject','2019-08-19 23:33:00'),(796828,'kumi','','Access-Reject','2019-08-19 23:32:29'),(796827,'kumi','','Access-Reject','2019-08-19 23:31:58'),(796826,'kumi','','Access-Reject','2019-08-19 23:31:27'),(796825,'kumi','','Access-Reject','2019-08-19 23:30:59'),(796824,'kumi','','Access-Reject','2019-08-19 23:30:24'),(796823,'mfantsipim','','Access-Accept','2019-08-19 23:30:02'),(796822,'kumi','','Access-Reject','2019-08-19 23:29:53'),(547484,'capitalhill','','Access-Accept','2019-07-12 00:40:03'),(796821,'Sampson','0x493b5fa67ce22c8aa90d43c9ec61d96f1f','Access-Reject','2019-08-19 23:29:30'),(796820,'kumi','','Access-Reject','2019-08-19 23:29:22'),(796819,'Kofi','0xcb40e6a62b5f29f3b429fb89d6e29eccef','Access-Reject','2019-08-19 23:28:51'),(796818,'kumi','','Access-Reject','2019-08-19 23:28:51'),(796817,'Kofi','0x0910bbc925377e265e048ed7c95e137f6c','Access-Reject','2019-08-19 23:28:21'),(796816,'kumi','','Access-Reject','2019-08-19 23:28:20'),(796815,'kumi','','Access-Reject','2019-08-19 23:27:49'),(796814,'kumi','','Access-Reject','2019-08-19 23:27:18'),(796813,'kumi','','Access-Reject','2019-08-19 23:26:47'),(796812,'kumi','','Access-Reject','2019-08-19 23:26:16'),(796811,'kumi','','Access-Reject','2019-08-19 23:25:45'),(796810,'kumi','','Access-Reject','2019-08-19 23:25:14'),(796809,'kumi','','Access-Reject','2019-08-19 23:24:42'),(796808,'kumi','','Access-Reject','2019-08-19 23:24:11'),(547505,'mfantsipim','','Access-Accept','2019-07-12 00:50:02'),(547506,'capitalhill','','Access-Accept','2019-07-12 00:50:03'),(796807,'kumi','','Access-Reject','2019-08-19 23:23:40'),(796806,'kumi','','Access-Reject','2019-08-19 23:23:09'),(796805,'kumi','','Access-Reject','2019-08-19 23:22:38'),(796804,'kumi','','Access-Reject','2019-08-19 23:22:07'),(796803,'kumi','','Access-Reject','2019-08-19 23:21:36'),(796802,'kumi','','Access-Reject','2019-08-19 23:21:05'),(796801,'kumi','','Access-Reject','2019-08-19 23:20:34'),(796800,'kumi','','Access-Reject','2019-08-19 23:20:02'),(796799,'kumi','','Access-Reject','2019-08-19 23:19:31'),(796798,'kumi','','Access-Reject','2019-08-19 23:19:00'),(796797,'kumi','','Access-Reject','2019-08-19 23:18:29'),(796796,'kumi','','Access-Reject','2019-08-19 23:17:58'),(796795,'kumi','','Access-Reject','2019-08-19 23:17:27'),(796794,'kumi','','Access-Reject','2019-08-19 23:16:56'),(796793,'kumi','','Access-Reject','2019-08-19 23:16:25'),(796792,'kumi','','Access-Reject','2019-08-19 23:15:54'),(796791,'kumi','','Access-Reject','2019-08-19 23:15:23'),(796790,'kumi','','Access-Reject','2019-08-19 23:14:51'),(796789,'kumi','','Access-Reject','2019-08-19 23:14:20'),(547526,'capitalhill','','Access-Accept','2019-07-12 01:00:03'),(796788,'kumi','','Access-Reject','2019-08-19 23:13:49'),(796787,'kumi','','Access-Reject','2019-08-19 23:13:18'),(796786,'kumi','','Access-Reject','2019-08-19 23:12:47'),(796785,'kumi','','Access-Reject','2019-08-19 23:12:16'),(796784,'kumi','','Access-Reject','2019-08-19 23:11:45'),(796783,'kumi','','Access-Reject','2019-08-19 23:11:14'),(796782,'kumi','','Access-Reject','2019-08-19 23:10:43'),(796781,'kumi','','Access-Reject','2019-08-19 23:10:12'),(796780,'mfantsipim','','Access-Accept','2019-08-19 23:10:02'),(796779,'kumi','','Access-Reject','2019-08-19 23:09:40'),(796778,'kumi','','Access-Reject','2019-08-19 23:09:09'),(796777,'kumi','','Access-Reject','2019-08-19 23:08:38'),(796776,'kumi','','Access-Reject','2019-08-19 23:08:07'),(796775,'kumi','','Access-Reject','2019-08-19 23:07:36'),(796774,'kumi','','Access-Reject','2019-08-19 23:07:10'),(796773,'kumi','','Access-Reject','2019-08-19 23:06:34'),(796772,'kumi','','Access-Reject','2019-08-19 23:06:03'),(796771,'kumi','','Access-Reject','2019-08-19 23:05:32'),(547546,'mfantsipim','','Access-Accept','2019-07-12 01:10:02'),(547547,'capitalhill','','Access-Accept','2019-07-12 01:10:03'),(796770,'kumi','','Access-Reject','2019-08-19 23:05:01'),(796769,'kumi','','Access-Reject','2019-08-19 23:04:29'),(796768,'kumi','','Access-Reject','2019-08-19 23:03:58'),(796767,'kumi','','Access-Reject','2019-08-19 23:03:27'),(796766,'kumi','','Access-Reject','2019-08-19 23:02:56'),(796765,'kumi','','Access-Reject','2019-08-19 23:02:25'),(796764,'kumi','','Access-Reject','2019-08-19 23:01:54'),(796763,'kumi','','Access-Reject','2019-08-19 23:01:23'),(796762,'kumi','','Access-Reject','2019-08-19 23:00:52'),(796761,'kumi','','Access-Reject','2019-08-19 23:00:21'),(796760,'kumi','','Access-Reject','2019-08-19 22:59:50'),(796759,'kumi','','Access-Reject','2019-08-19 22:59:19'),(796758,'kumi','','Access-Reject','2019-08-19 22:58:47'),(796757,'kumi','','Access-Reject','2019-08-19 22:58:16'),(796756,'kumi','','Access-Reject','2019-08-19 22:57:45'),(796755,'kumi','','Access-Reject','2019-08-19 22:57:14'),(796754,'Sandy','0xdd5e833d526e3c2f7b3fb468803ad4e403','Access-Reject','2019-08-19 22:57:04'),(796753,'kumi','','Access-Reject','2019-08-19 22:56:43'),(547568,'capitalhill','','Access-Accept','2019-07-12 01:20:03'),(796752,'kumi','','Access-Reject','2019-08-19 22:56:12'),(796751,'kumi','','Access-Reject','2019-08-19 22:55:41'),(796750,'kumi','','Access-Reject','2019-08-19 22:55:10'),(796749,'kumi','','Access-Reject','2019-08-19 22:54:39'),(796748,'kumi','','Access-Reject','2019-08-19 22:54:08'),(796747,'kumi','','Access-Reject','2019-08-19 22:53:36'),(796746,'kumi','','Access-Reject','2019-08-19 22:53:05'),(796745,'kumi','','Access-Reject','2019-08-19 22:52:34'),(796744,'kumi','','Access-Reject','2019-08-19 22:52:03'),(796743,'kumi','','Access-Reject','2019-08-19 22:51:32'),(796742,'koffuorjames','0xc3afdd0ae90a3532f626cb6fa109e5b340','Access-Reject','2019-08-19 22:51:03'),(796741,'kumi','','Access-Reject','2019-08-19 22:51:01'),(796740,'koffuorjames','0xae49a8522544130607456d2cc313cf8f0f','Access-Reject','2019-08-19 22:50:49'),(547588,'mfantsipim','','Access-Accept','2019-07-12 01:30:02'),(547589,'capitalhill','','Access-Accept','2019-07-12 01:30:03'),(796739,'kumi','','Access-Reject','2019-08-19 22:50:30'),(796738,'mfantsipim','','Access-Accept','2019-08-19 22:50:02'),(796737,'kumi','','Access-Reject','2019-08-19 22:49:59'),(796736,'kumi','','Access-Reject','2019-08-19 22:49:28'),(796735,'koffuorjames','0x849adafbc21efaf13839237c93cf9e8920','Access-Reject','2019-08-19 22:49:05'),(796734,'kumi','','Access-Reject','2019-08-19 22:48:57'),(796733,'kumi','','Access-Reject','2019-08-19 22:48:25'),(796732,'kumi','','Access-Reject','2019-08-19 22:47:54'),(796731,'kumi','','Access-Reject','2019-08-19 22:46:52'),(796730,'kumi','','Access-Reject','2019-08-19 22:46:21'),(796729,'kumi','','Access-Reject','2019-08-19 22:45:50'),(796728,'kumi','','Access-Reject','2019-08-19 22:45:19'),(796727,'kumi','','Access-Reject','2019-08-19 22:44:48'),(796726,'kumi','','Access-Reject','2019-08-19 22:44:17'),(796725,'kumi','','Access-Reject','2019-08-19 22:43:46'),(547609,'capitalhill','','Access-Accept','2019-07-12 01:40:03'),(796724,'kumi','','Access-Reject','2019-08-19 22:43:14'),(796723,'kumi','','Access-Reject','2019-08-19 22:42:43'),(796722,'kumi','','Access-Reject','2019-08-19 22:42:12'),(796721,'kumi','','Access-Reject','2019-08-19 22:41:41'),(796720,'kumi','','Access-Reject','2019-08-19 22:41:10'),(796719,'kumi','','Access-Reject','2019-08-19 22:40:39'),(796718,'kumi','','Access-Reject','2019-08-19 22:40:08'),(796717,'kumi','','Access-Reject','2019-08-19 22:39:37'),(796716,'kumi','','Access-Reject','2019-08-19 22:39:06'),(796715,'kumi','','Access-Reject','2019-08-19 22:38:35'),(796714,'kumi','','Access-Reject','2019-08-19 22:38:03'),(796713,'kumi','','Access-Reject','2019-08-19 22:37:32'),(796712,'kumi','','Access-Reject','2019-08-19 22:37:01'),(796711,'kumi','','Access-Reject','2019-08-19 22:36:30'),(796710,'kumi','','Access-Reject','2019-08-19 22:35:59'),(796709,'kumi','','Access-Reject','2019-08-19 22:35:28'),(796708,'kumi','','Access-Reject','2019-08-19 22:34:57'),(796707,'kumi','','Access-Reject','2019-08-19 22:34:26'),(796706,'kumi','','Access-Reject','2019-08-19 22:33:55'),(547629,'mfantsipim','','Access-Accept','2019-07-12 01:50:02'),(547630,'capitalhill','','Access-Accept','2019-07-12 01:50:03'),(796705,'kumi','','Access-Reject','2019-08-19 22:33:23'),(796704,'kumi','','Access-Reject','2019-08-19 22:32:52'),(796703,'kumi','','Access-Reject','2019-08-19 22:32:21'),(796702,'kumi','','Access-Reject','2019-08-19 22:31:50'),(796701,'kumi','','Access-Reject','2019-08-19 22:31:19'),(796700,'kumi','','Access-Reject','2019-08-19 22:30:48'),(796699,'kumi','','Access-Reject','2019-08-19 22:30:17'),(796698,'mfantsipim','','Access-Accept','2019-08-19 22:30:02'),(796697,'kumi','','Access-Reject','2019-08-19 22:29:46'),(796696,'kumi','','Access-Reject','2019-08-19 22:29:15'),(796695,'kumi','','Access-Reject','2019-08-19 22:28:44'),(796694,'kumi','','Access-Reject','2019-08-19 22:28:12'),(796693,'kumi','','Access-Reject','2019-08-19 22:27:41'),(796692,'kumi','','Access-Reject','2019-08-19 22:27:10'),(796691,'kumi','','Access-Reject','2019-08-19 22:26:39'),(796690,'kumi','','Access-Reject','2019-08-19 22:26:08'),(796689,'kumi','','Access-Reject','2019-08-19 22:25:37'),(796688,'kumi','','Access-Reject','2019-08-19 22:25:06'),(796687,'kumi','','Access-Reject','2019-08-19 22:24:35'),(547651,'capitalhill','','Access-Accept','2019-07-12 02:00:03'),(796686,'kumi','','Access-Reject','2019-08-19 22:24:04'),(796685,'kumi','','Access-Reject','2019-08-19 22:23:33'),(796684,'kumi','','Access-Reject','2019-08-19 22:23:01'),(796683,'kumi','','Access-Reject','2019-08-19 22:22:30'),(796682,'kumi','','Access-Reject','2019-08-19 22:21:59'),(796681,'kumi','','Access-Reject','2019-08-19 22:21:28'),(796680,'kumi','','Access-Reject','2019-08-19 22:20:57'),(796679,'kumi','','Access-Reject','2019-08-19 22:20:26'),(796678,'kumi','','Access-Reject','2019-08-19 22:19:55'),(796677,'kumi','','Access-Reject','2019-08-19 22:19:24'),(796676,'kumi','','Access-Reject','2019-08-19 22:18:53'),(796675,'kumi','','Access-Reject','2019-08-19 22:18:22'),(796674,'kumi','','Access-Reject','2019-08-19 22:17:50'),(796673,'kumi','','Access-Reject','2019-08-19 22:17:19'),(796672,'kumi','','Access-Reject','2019-08-19 22:16:48'),(796671,'kumi','','Access-Reject','2019-08-19 22:16:17'),(796670,'kumi','','Access-Reject','2019-08-19 22:15:46'),(796669,'kumi','','Access-Reject','2019-08-19 22:15:15'),(796668,'kumi','','Access-Reject','2019-08-19 22:14:44'),(547671,'mfantsipim','','Access-Accept','2019-07-12 02:10:02'),(547672,'capitalhill','','Access-Accept','2019-07-12 02:10:03'),(910763,'src_hostel','','Access-Accept','2019-09-22 17:34:55'),(547674,'affiliation','','Access-Accept','2019-07-12 02:10:07'),(547675,'cegrad','','Access-Accept','2019-07-12 02:10:14'),(796667,'kumi','','Access-Reject','2019-08-19 22:14:13'),(796666,'kumi','','Access-Reject','2019-08-19 22:13:42'),(796665,'kumi','','Access-Reject','2019-08-19 22:13:11'),(796664,'kumi','','Access-Reject','2019-08-19 22:12:40'),(796663,'kumi','','Access-Reject','2019-08-19 22:12:08'),(796662,'kumi','','Access-Reject','2019-08-19 22:11:37'),(796661,'kumi','','Access-Reject','2019-08-19 22:11:06'),(796660,'kumi','','Access-Reject','2019-08-19 22:10:35'),(796659,'britwums','','Access-Accept','2019-08-19 22:10:29'),(796658,'cegrad','','Access-Accept','2019-08-19 22:10:26'),(796657,'kumi','','Access-Reject','2019-08-19 22:10:04'),(796655,'mfantsipim','','Access-Accept','2019-08-19 22:10:02'),(796654,'affiliation','','Access-Accept','2019-08-19 22:10:01'),(547695,'capitalhill','','Access-Accept','2019-07-12 02:20:03'),(796653,'kumi','','Access-Reject','2019-08-19 22:09:33'),(796652,'kumi','','Access-Reject','2019-08-19 22:09:02'),(796651,'kumi','','Access-Reject','2019-08-19 22:08:31'),(796650,'kumi','','Access-Reject','2019-08-19 22:08:00'),(796649,'kumi','','Access-Reject','2019-08-19 22:07:29'),(796648,'kumi','','Access-Reject','2019-08-19 22:06:57'),(796647,'kumi','','Access-Reject','2019-08-19 22:06:26'),(796646,'kumi','','Access-Reject','2019-08-19 22:05:55'),(796645,'kumi','','Access-Reject','2019-08-19 22:05:24'),(796644,'kumi','','Access-Reject','2019-08-19 22:04:53'),(796643,'kumi','','Access-Reject','2019-08-19 22:04:22'),(796642,'kumi','','Access-Reject','2019-08-19 22:03:56'),(796641,'kumi','','Access-Reject','2019-08-19 22:03:20'),(796640,'kumi','','Access-Reject','2019-08-19 22:02:49'),(796639,'kumi','','Access-Reject','2019-08-19 22:02:18'),(796638,'kumi','','Access-Reject','2019-08-19 22:01:46'),(796637,'kumi','','Access-Reject','2019-08-19 22:01:15'),(796636,'kumi','','Access-Reject','2019-08-19 22:00:44'),(796635,'kumi','','Access-Reject','2019-08-19 22:00:13'),(796634,'kumi','','Access-Reject','2019-08-19 21:59:42'),(547716,'mfantsipim','','Access-Accept','2019-07-12 02:30:02'),(547717,'capitalhill','','Access-Accept','2019-07-12 02:30:03'),(796633,'kumi','','Access-Reject','2019-08-19 21:59:11'),(796632,'kumi','','Access-Reject','2019-08-19 21:58:40'),(796631,'kumi','','Access-Reject','2019-08-19 21:58:09'),(796630,'kumi','','Access-Reject','2019-08-19 21:57:38'),(796629,'kumi','','Access-Reject','2019-08-19 21:57:07'),(796628,'kumi','','Access-Reject','2019-08-19 21:56:35'),(796627,'kumi','','Access-Reject','2019-08-19 21:56:04'),(796626,'kumi','','Access-Reject','2019-08-19 21:55:33'),(796625,'kumi','','Access-Reject','2019-08-19 21:55:02'),(796624,'kumi','','Access-Reject','2019-08-19 21:54:31'),(796623,'kumi','','Access-Reject','2019-08-19 21:54:00'),(796622,'kumi','','Access-Reject','2019-08-19 21:53:29'),(796621,'kumi','','Access-Reject','2019-08-19 21:52:58'),(796620,'kumi','','Access-Reject','2019-08-19 21:52:26'),(796619,'kumi','','Access-Reject','2019-08-19 21:51:55'),(796618,'kumi','','Access-Reject','2019-08-19 21:51:24'),(796617,'kumi','','Access-Reject','2019-08-19 21:50:53'),(796616,'kumi','','Access-Reject','2019-08-19 21:50:22'),(547736,'capitalhill','','Access-Accept','2019-07-12 02:40:03'),(796615,'mfantsipim','','Access-Accept','2019-08-19 21:50:02'),(796614,'kumi','','Access-Reject','2019-08-19 21:49:51'),(796613,'kumi','','Access-Reject','2019-08-19 21:49:20'),(796612,'kumi','','Access-Reject','2019-08-19 21:48:49'),(796611,'kumi','','Access-Reject','2019-08-19 21:48:18'),(796610,'kumi','','Access-Reject','2019-08-19 21:47:46'),(796609,'kumi','','Access-Reject','2019-08-19 21:47:15'),(796608,'kumi','','Access-Reject','2019-08-19 21:46:44'),(796607,'kumi','','Access-Reject','2019-08-19 21:46:13'),(796606,'kumi','','Access-Reject','2019-08-19 21:45:42'),(796605,'kumi','','Access-Reject','2019-08-19 21:45:11'),(796604,'kumi','','Access-Reject','2019-08-19 21:44:40'),(796603,'kumi','','Access-Reject','2019-08-19 21:44:09'),(796602,'kumi','','Access-Reject','2019-08-19 21:43:38'),(796601,'kumi','','Access-Reject','2019-08-19 21:43:06'),(796600,'kumi','','Access-Reject','2019-08-19 21:42:35'),(796599,'kumi','','Access-Reject','2019-08-19 21:42:04'),(796598,'kumi','','Access-Reject','2019-08-19 21:41:33'),(547756,'mfantsipim','','Access-Accept','2019-07-12 02:50:02'),(547757,'capitalhill','','Access-Accept','2019-07-12 02:50:03'),(796597,'kumi','','Access-Reject','2019-08-19 21:41:02'),(796596,'kumi','','Access-Reject','2019-08-19 21:40:31'),(796595,'kumi','','Access-Reject','2019-08-19 21:40:00'),(796594,'kumi','','Access-Reject','2019-08-19 21:39:29'),(796593,'kumi','','Access-Reject','2019-08-19 21:38:58'),(796592,'kumi','','Access-Reject','2019-08-19 21:38:27'),(796591,'kumi','','Access-Reject','2019-08-19 21:37:55'),(796590,'kumi','','Access-Reject','2019-08-19 21:37:24'),(796589,'kumi','','Access-Reject','2019-08-19 21:36:53'),(796588,'kumi','','Access-Reject','2019-08-19 21:36:22'),(796587,'kumi','','Access-Reject','2019-08-19 21:35:51'),(796586,'kumi','','Access-Reject','2019-08-19 21:35:20'),(796585,'kumi','','Access-Reject','2019-08-19 21:34:49'),(796584,'kumi','','Access-Reject','2019-08-19 21:34:18'),(796583,'kumi','','Access-Reject','2019-08-19 21:33:46'),(796582,'kumi','','Access-Reject','2019-08-19 21:33:15'),(796581,'kumi','','Access-Reject','2019-08-19 21:32:44'),(796580,'kumi','','Access-Reject','2019-08-19 21:32:13'),(796579,'kumi','','Access-Reject','2019-08-19 21:31:42'),(796578,'kumi','','Access-Reject','2019-08-19 21:31:11'),(547778,'capitalhill','','Access-Accept','2019-07-12 03:00:03'),(796577,'kumi','','Access-Reject','2019-08-19 21:30:40'),(796576,'kumi','','Access-Reject','2019-08-19 21:30:09'),(796575,'mfantsipim','','Access-Accept','2019-08-19 21:30:02'),(796574,'kumi','','Access-Reject','2019-08-19 21:29:38'),(796573,'kumi','','Access-Reject','2019-08-19 21:29:07'),(796572,'kumi','','Access-Reject','2019-08-19 21:28:35'),(796571,'kumi','','Access-Reject','2019-08-19 21:28:04'),(796570,'kumi','','Access-Reject','2019-08-19 21:27:33'),(796569,'kumi','','Access-Reject','2019-08-19 21:27:02'),(796568,'kumi','','Access-Reject','2019-08-19 21:26:31'),(796567,'kumi','','Access-Reject','2019-08-19 21:26:00'),(796566,'pempamsie','','Access-Accept','2019-08-19 21:25:43'),(796565,'kumi','','Access-Reject','2019-08-19 21:25:29'),(796564,'kumi','','Access-Reject','2019-08-19 21:24:58'),(796563,'kumi','','Access-Reject','2019-08-19 21:24:27'),(796562,'kumi','','Access-Reject','2019-08-19 21:23:56'),(796561,'kumi','','Access-Reject','2019-08-19 21:23:24'),(547798,'mfantsipim','','Access-Accept','2019-07-12 03:10:02'),(547799,'capitalhill','','Access-Accept','2019-07-12 03:10:03'),(796560,'kumi','','Access-Reject','2019-08-19 21:22:53'),(796559,'kumi','','Access-Reject','2019-08-19 21:22:22'),(796558,'kumi','','Access-Reject','2019-08-19 21:21:51'),(796557,'kumi','','Access-Reject','2019-08-19 21:21:20'),(796556,'kumi','','Access-Reject','2019-08-19 21:20:49'),(796555,'kumi','','Access-Reject','2019-08-19 21:20:18'),(796554,'kumi','','Access-Reject','2019-08-19 21:19:47'),(796553,'kumi','','Access-Reject','2019-08-19 21:19:16'),(796552,'kumi','','Access-Reject','2019-08-19 21:18:44'),(796551,'kumi','','Access-Reject','2019-08-19 21:18:13'),(796550,'kumi','','Access-Reject','2019-08-19 21:17:42'),(796549,'kumi','','Access-Reject','2019-08-19 21:17:11'),(796548,'kumi','','Access-Reject','2019-08-19 21:16:40'),(796547,'kumi','','Access-Reject','2019-08-19 21:16:09'),(796546,'kumi','','Access-Reject','2019-08-19 21:15:38'),(796545,'kumi','','Access-Reject','2019-08-19 21:15:07'),(796544,'kumi','','Access-Reject','2019-08-19 21:14:36'),(796543,'kumi','','Access-Reject','2019-08-19 21:14:05'),(796542,'kumi','','Access-Reject','2019-08-19 21:13:33'),(547819,'capitalhill','','Access-Accept','2019-07-12 03:20:03'),(796541,'kumi','','Access-Reject','2019-08-19 21:13:02'),(796540,'kumi','','Access-Reject','2019-08-19 21:12:31'),(796539,'kumi','','Access-Reject','2019-08-19 21:12:00'),(796538,'kumi','','Access-Reject','2019-08-19 21:11:29'),(796537,'kumi','','Access-Reject','2019-08-19 21:10:58'),(796536,'kumi','','Access-Reject','2019-08-19 21:10:27'),(796535,'mfantsipim','','Access-Accept','2019-08-19 21:10:02'),(796534,'kumi','','Access-Reject','2019-08-19 21:09:56'),(796533,'kumi','','Access-Reject','2019-08-19 21:09:25'),(796532,'kumi','','Access-Reject','2019-08-19 21:08:53'),(796531,'kumi','','Access-Reject','2019-08-19 21:08:22'),(796530,'kumi','','Access-Reject','2019-08-19 21:07:51'),(796529,'kumi','','Access-Reject','2019-08-19 21:07:20'),(796528,'kumi','','Access-Reject','2019-08-19 21:06:18'),(796527,'kumi','','Access-Reject','2019-08-19 21:05:47'),(796526,'kumi','','Access-Reject','2019-08-19 21:05:16'),(796525,'kumi','','Access-Reject','2019-08-19 21:04:45'),(796524,'kumi','','Access-Reject','2019-08-19 21:04:13'),(547839,'mfantsipim','','Access-Accept','2019-07-12 03:30:02'),(547840,'capitalhill','','Access-Accept','2019-07-12 03:30:03'),(796523,'kumi','','Access-Reject','2019-08-19 21:03:42'),(796522,'kumi','','Access-Reject','2019-08-19 21:03:11'),(796521,'kumi','','Access-Reject','2019-08-19 21:02:40'),(796520,'kumi','','Access-Reject','2019-08-19 21:02:09'),(796519,'kumi','','Access-Reject','2019-08-19 21:01:38'),(796518,'kumi','','Access-Reject','2019-08-19 21:01:07'),(796517,'kumi','','Access-Reject','2019-08-19 21:00:36'),(796516,'kumi','','Access-Reject','2019-08-19 21:00:05'),(796515,'kumi','','Access-Reject','2019-08-19 20:59:33'),(796514,'kumi','','Access-Reject','2019-08-19 20:59:02'),(796513,'kumi','','Access-Reject','2019-08-19 20:58:31'),(796512,'kumi','','Access-Reject','2019-08-19 20:58:00'),(796511,'kumi','','Access-Reject','2019-08-19 20:57:29'),(796510,'kumi','','Access-Reject','2019-08-19 20:57:03'),(796509,'kumi','','Access-Reject','2019-08-19 20:56:27'),(796508,'kumi','','Access-Reject','2019-08-19 20:55:55'),(796507,'kumi','','Access-Reject','2019-08-19 20:55:24'),(796506,'kumi','','Access-Reject','2019-08-19 20:54:53'),(796505,'kumi','','Access-Reject','2019-08-19 20:54:22'),(796504,'kumi','','Access-Reject','2019-08-19 20:53:51'),(547861,'capitalhill','','Access-Accept','2019-07-12 03:40:03'),(796503,'kumi','','Access-Reject','2019-08-19 20:53:20'),(796502,'kumi','','Access-Reject','2019-08-19 20:52:49'),(796501,'kumi','','Access-Reject','2019-08-19 20:52:18'),(796500,'kumi','','Access-Reject','2019-08-19 20:51:47'),(796499,'kumi','','Access-Reject','2019-08-19 20:51:16'),(796498,'James dadzie','0x624bf90ca5c8183f97d2ee640905a3acef','Access-Reject','2019-08-19 20:51:15'),(796497,'James dadzie','0xed20ef57f83856edb7c104ff4c5b169d9b','Access-Reject','2019-08-19 20:51:00'),(796496,'kumi','','Access-Reject','2019-08-19 20:50:45'),(796495,'kumi','','Access-Reject','2019-08-19 20:50:13'),(796494,'mfantsipim','','Access-Accept','2019-08-19 20:50:02'),(796493,'kumi','','Access-Reject','2019-08-19 20:49:42'),(796492,'kumi','','Access-Reject','2019-08-19 20:49:11'),(547881,'mfantsipim','','Access-Accept','2019-07-12 03:50:02'),(547882,'capitalhill','','Access-Accept','2019-07-12 03:50:03'),(796491,'kumi','','Access-Reject','2019-08-19 20:48:40'),(796490,'kumi','','Access-Reject','2019-08-19 20:48:09'),(796489,'kumi','','Access-Reject','2019-08-19 20:47:38'),(796488,'kumi','','Access-Reject','2019-08-19 20:47:07'),(796487,'kumi','','Access-Reject','2019-08-19 20:46:36'),(796486,'kumi','','Access-Reject','2019-08-19 20:46:05'),(796485,'kumi','','Access-Reject','2019-08-19 20:45:33'),(796484,'kumi','','Access-Reject','2019-08-19 20:45:02'),(796483,'kumi','','Access-Reject','2019-08-19 20:44:31'),(796482,'kumi','','Access-Reject','2019-08-19 20:44:00'),(796481,'kumi','','Access-Reject','2019-08-19 20:43:29'),(796480,'kumi','','Access-Reject','2019-08-19 20:42:58'),(796479,'kumi','','Access-Reject','2019-08-19 20:42:27'),(796478,'kumi','','Access-Reject','2019-08-19 20:41:56'),(796477,'kumi','','Access-Reject','2019-08-19 20:41:24'),(796476,'kumi','','Access-Reject','2019-08-19 20:40:53'),(796475,'kumi','','Access-Reject','2019-08-19 20:40:22'),(796474,'kumi','','Access-Reject','2019-08-19 20:39:51'),(796473,'kumi','','Access-Reject','2019-08-19 20:39:20'),(547902,'capitalhill','','Access-Accept','2019-07-12 04:00:03'),(796472,'kumi','','Access-Reject','2019-08-19 20:38:49'),(796471,'kumi','','Access-Reject','2019-08-19 20:38:18'),(796470,'kumi','','Access-Reject','2019-08-19 20:37:47'),(796469,'kumi','','Access-Reject','2019-08-19 20:37:16'),(796468,'kumi','','Access-Reject','2019-08-19 20:36:44'),(796467,'kumi','','Access-Reject','2019-08-19 20:36:13'),(796466,'kumi','','Access-Reject','2019-08-19 20:35:42'),(796465,'kumi','','Access-Reject','2019-08-19 20:35:11'),(796464,'kumi','','Access-Reject','2019-08-19 20:34:40'),(796463,'kumi','','Access-Reject','2019-08-19 20:34:09'),(796462,'kumi','','Access-Reject','2019-08-19 20:33:38'),(796461,'kumi','','Access-Reject','2019-08-19 20:33:07'),(796460,'kumi','','Access-Reject','2019-08-19 20:32:36'),(796459,'kumi','','Access-Reject','2019-08-19 20:32:04'),(796458,'kumi','','Access-Reject','2019-08-19 20:31:33'),(796457,'kumi','','Access-Reject','2019-08-19 20:31:02'),(796456,'kumi','','Access-Reject','2019-08-19 20:30:31'),(796455,'mfantsipim','','Access-Accept','2019-08-19 20:30:02'),(796454,'kumi','','Access-Reject','2019-08-19 20:30:00'),(547923,'mfantsipim','','Access-Accept','2019-07-12 04:10:02'),(547924,'britwums','','Access-Accept','2019-07-12 04:10:03'),(547925,'capitalhill','','Access-Accept','2019-07-12 04:10:03'),(910762,'Abby ','0x8604848192c3766019ae36e4235f412575','Access-Reject','2019-09-22 17:33:05'),(547927,'affiliation','','Access-Accept','2019-07-12 04:10:07'),(547928,'cegrad','','Access-Accept','2019-07-12 04:10:14'),(796453,'kumi','','Access-Reject','2019-08-19 20:29:29'),(796452,'kumi','','Access-Reject','2019-08-19 20:28:58'),(796451,'kumi','','Access-Reject','2019-08-19 20:28:27'),(796450,'kumi','','Access-Reject','2019-08-19 20:27:56'),(796449,'kumi','','Access-Reject','2019-08-19 20:27:24'),(796448,'kumi','','Access-Reject','2019-08-19 20:26:53'),(796447,'kumi','','Access-Reject','2019-08-19 20:26:22'),(796446,'kumi','','Access-Reject','2019-08-19 20:25:51'),(796445,'kumi','','Access-Reject','2019-08-19 20:25:20'),(796444,'kumi','','Access-Reject','2019-08-19 20:24:49'),(796443,'kumi','','Access-Reject','2019-08-19 20:24:18'),(796442,'kumi','','Access-Reject','2019-08-19 20:23:46'),(796441,'kumi','','Access-Reject','2019-08-19 20:23:15'),(796440,'kumi','','Access-Reject','2019-08-19 20:22:44'),(796439,'kumi','','Access-Reject','2019-08-19 20:22:13'),(796438,'kumi','','Access-Reject','2019-08-19 20:21:42'),(796437,'kumi','','Access-Reject','2019-08-19 20:21:11'),(796436,'kumi','','Access-Reject','2019-08-19 20:20:40'),(796435,'kumi','','Access-Reject','2019-08-19 20:20:09'),(547948,'capitalhill','','Access-Accept','2019-07-12 04:20:03'),(796434,'kumi','','Access-Reject','2019-08-19 20:19:37'),(796433,'kumi','','Access-Reject','2019-08-19 20:19:06'),(796432,'kumi','','Access-Reject','2019-08-19 20:18:35'),(796431,'kumi','','Access-Reject','2019-08-19 20:18:04'),(796430,'kumi','','Access-Reject','2019-08-19 20:17:33'),(796429,'kumi','','Access-Reject','2019-08-19 20:17:02'),(796428,'kumi','','Access-Reject','2019-08-19 20:16:31'),(796427,'kumi','','Access-Reject','2019-08-19 20:16:00'),(796426,'kumi','','Access-Reject','2019-08-19 20:15:28'),(796425,'kumi','','Access-Reject','2019-08-19 20:14:57'),(796424,'kumi','','Access-Reject','2019-08-19 20:14:26'),(796423,'kumi','','Access-Reject','2019-08-19 20:13:55'),(796422,'kumi','','Access-Reject','2019-08-19 20:13:24'),(796421,'kumi','','Access-Reject','2019-08-19 20:12:53'),(796420,'kumi','','Access-Reject','2019-08-19 20:12:22'),(796419,'kumi','','Access-Reject','2019-08-19 20:11:51'),(796418,'kumi','','Access-Reject','2019-08-19 20:11:20'),(796417,'kumi','','Access-Reject','2019-08-19 20:10:49'),(547968,'mfantsipim','','Access-Accept','2019-07-12 04:30:02'),(547969,'capitalhill','','Access-Accept','2019-07-12 04:30:03'),(796416,'cegrad','','Access-Accept','2019-08-19 20:10:26'),(796415,'kumi','','Access-Reject','2019-08-19 20:10:17'),(796413,'mfantsipim','','Access-Accept','2019-08-19 20:10:02'),(796412,'affiliation','','Access-Accept','2019-08-19 20:10:01'),(796411,'kumi','','Access-Reject','2019-08-19 20:09:46'),(796410,'kumi','','Access-Reject','2019-08-19 20:09:15'),(796409,'kumi','','Access-Reject','2019-08-19 20:08:44'),(796408,'kumi','','Access-Reject','2019-08-19 20:08:13'),(796407,'kumi','','Access-Reject','2019-08-19 20:07:42'),(796406,'kumi','','Access-Reject','2019-08-19 20:07:11'),(796405,'kumi','','Access-Reject','2019-08-19 20:06:40'),(796404,'kumi','','Access-Reject','2019-08-19 20:06:09'),(796403,'kumi','','Access-Reject','2019-08-19 20:05:38'),(796402,'kumi','','Access-Reject','2019-08-19 20:05:06'),(796401,'kumi','','Access-Reject','2019-08-19 20:04:35'),(796400,'kumi','','Access-Reject','2019-08-19 20:04:04'),(547990,'capitalhill','','Access-Accept','2019-07-12 04:40:03'),(796399,'kumi','','Access-Reject','2019-08-19 20:03:33'),(796398,'kumi','','Access-Reject','2019-08-19 20:03:02'),(796397,'kumi','','Access-Reject','2019-08-19 20:02:31'),(796396,'kumi','','Access-Reject','2019-08-19 20:02:00'),(796395,'kumi','','Access-Reject','2019-08-19 20:01:29'),(796394,'kumi','','Access-Reject','2019-08-19 20:00:58'),(796393,'kumi','','Access-Reject','2019-08-19 20:00:27'),(796392,'kumi','','Access-Reject','2019-08-19 19:59:55'),(796391,'kumi','','Access-Reject','2019-08-19 19:59:24'),(796390,'kumi','','Access-Reject','2019-08-19 19:58:53'),(796389,'kumi','','Access-Reject','2019-08-19 19:58:22'),(796388,'kumi','','Access-Reject','2019-08-19 19:57:51'),(796387,'kumi','','Access-Reject','2019-08-19 19:57:20'),(796386,'kumi','','Access-Reject','2019-08-19 19:56:49'),(796385,'kumi','','Access-Reject','2019-08-19 19:56:18'),(796384,'kumi','','Access-Reject','2019-08-19 19:55:47'),(796383,'kumi','','Access-Reject','2019-08-19 19:55:15'),(796382,'kumi','','Access-Reject','2019-08-19 19:54:44'),(796381,'kumi','','Access-Reject','2019-08-19 19:54:13'),(548010,'mfantsipim','','Access-Accept','2019-07-12 04:50:02'),(548011,'capitalhill','','Access-Accept','2019-07-12 04:50:03'),(796380,'kumi','','Access-Reject','2019-08-19 19:53:42'),(796379,'kumi','','Access-Reject','2019-08-19 19:53:11'),(796378,'kumi','','Access-Reject','2019-08-19 19:52:40'),(796377,'kumi','','Access-Reject','2019-08-19 19:52:09'),(796376,'kumi','','Access-Reject','2019-08-19 19:51:38'),(796375,'kumi','','Access-Reject','2019-08-19 19:51:12'),(796374,'kumi','','Access-Reject','2019-08-19 19:50:36'),(796373,'kumi','','Access-Reject','2019-08-19 19:50:04'),(796372,'mfantsipim','','Access-Accept','2019-08-19 19:50:02'),(796371,'kumi','','Access-Reject','2019-08-19 19:49:33'),(796370,'kumi','','Access-Reject','2019-08-19 19:49:02'),(796369,'kumi','','Access-Reject','2019-08-19 19:48:31'),(796368,'kumi','','Access-Reject','2019-08-19 19:48:00'),(796367,'kumi','','Access-Reject','2019-08-19 19:47:29'),(796366,'kumi','','Access-Reject','2019-08-19 19:46:58'),(796365,'kumi','','Access-Reject','2019-08-19 19:46:27'),(796364,'kumi','','Access-Reject','2019-08-19 19:45:56'),(796363,'kumi','','Access-Reject','2019-08-19 19:45:24'),(548031,'capitalhill','','Access-Accept','2019-07-12 05:00:03'),(796362,'kumi','','Access-Reject','2019-08-19 19:44:53'),(796361,'kumi','','Access-Reject','2019-08-19 19:44:22'),(796360,'kumi','','Access-Reject','2019-08-19 19:43:51'),(796359,'kumi','','Access-Reject','2019-08-19 19:43:20'),(796358,'kumi','','Access-Reject','2019-08-19 19:42:49'),(796357,'kumi','','Access-Reject','2019-08-19 19:42:18'),(796356,'kumi','','Access-Reject','2019-08-19 19:41:47'),(796355,'kumi','','Access-Reject','2019-08-19 19:41:16'),(796354,'kumi','','Access-Reject','2019-08-19 19:40:45'),(796353,'kumi','','Access-Reject','2019-08-19 19:40:13'),(796352,'kumi','','Access-Reject','2019-08-19 19:39:42'),(796351,'kumi','','Access-Reject','2019-08-19 19:39:11'),(796350,'kumi','','Access-Reject','2019-08-19 19:38:40'),(796349,'kumi','','Access-Reject','2019-08-19 19:38:09'),(796348,'kumi','','Access-Reject','2019-08-19 19:37:38'),(796347,'kumi','','Access-Reject','2019-08-19 19:37:07'),(796346,'kumi','','Access-Reject','2019-08-19 19:36:36'),(796345,'kumi','','Access-Reject','2019-08-19 19:36:05'),(796344,'kumi','','Access-Reject','2019-08-19 19:35:34'),(548051,'mfantsipim','','Access-Accept','2019-07-12 05:10:02'),(548052,'capitalhill','','Access-Accept','2019-07-12 05:10:03'),(796343,'kumi','','Access-Reject','2019-08-19 19:35:02'),(796342,'kumi','','Access-Reject','2019-08-19 19:34:31'),(796341,'kumi','','Access-Reject','2019-08-19 19:34:00'),(796340,'kumi','','Access-Reject','2019-08-19 19:33:29'),(796339,'kumi','','Access-Reject','2019-08-19 19:32:58'),(796338,'kumi','','Access-Reject','2019-08-19 19:32:27'),(796337,'kumi','','Access-Reject','2019-08-19 19:31:56'),(796336,'kumi','','Access-Reject','2019-08-19 19:31:25'),(796335,'kumi','','Access-Reject','2019-08-19 19:30:54'),(796334,'kumi','','Access-Reject','2019-08-19 19:30:22'),(796333,'mfantsipim','','Access-Accept','2019-08-19 19:30:02'),(796332,'kumi','','Access-Reject','2019-08-19 19:29:51'),(796331,'kumi','','Access-Reject','2019-08-19 19:29:20'),(796330,'kumi','','Access-Reject','2019-08-19 19:28:49'),(796329,'kumi','','Access-Reject','2019-08-19 19:28:18'),(796328,'kumi','','Access-Reject','2019-08-19 19:27:47'),(796327,'kumi','','Access-Reject','2019-08-19 19:27:16'),(796326,'kumi','','Access-Reject','2019-08-19 19:26:45'),(548072,'capitalhill','','Access-Accept','2019-07-12 05:20:03'),(796325,'kumi','','Access-Reject','2019-08-19 19:26:14'),(796324,'kumi','','Access-Reject','2019-08-19 19:25:43'),(796323,'kumi','','Access-Reject','2019-08-19 19:25:11'),(796322,'kumi','','Access-Reject','2019-08-19 19:24:40'),(796321,'kumi','','Access-Reject','2019-08-19 19:24:09'),(796320,'kumi','','Access-Reject','2019-08-19 19:23:38'),(796319,'kumi','','Access-Reject','2019-08-19 19:23:07'),(796318,'kumi','','Access-Reject','2019-08-19 19:22:36'),(796317,'kumi','','Access-Reject','2019-08-19 19:22:05'),(796316,'kumi','','Access-Reject','2019-08-19 19:21:34'),(796315,'kumi','','Access-Reject','2019-08-19 19:21:03'),(796314,'kumi','','Access-Reject','2019-08-19 19:20:32'),(796313,'kumi','','Access-Reject','2019-08-19 19:20:01'),(796312,'kumi','','Access-Reject','2019-08-19 19:19:29'),(796311,'kumi','','Access-Reject','2019-08-19 19:18:58'),(796310,'kumi','','Access-Reject','2019-08-19 19:18:27'),(796309,'kumi','','Access-Reject','2019-08-19 19:17:56'),(796308,'kumi','','Access-Reject','2019-08-19 19:17:25'),(796307,'kumi','','Access-Reject','2019-08-19 19:16:54'),(548092,'mfantsipim','','Access-Accept','2019-07-12 05:30:02'),(548093,'capitalhill','','Access-Accept','2019-07-12 05:30:03'),(796306,'kumi','','Access-Reject','2019-08-19 19:16:23'),(796305,'kumi','','Access-Reject','2019-08-19 19:15:52'),(796304,'kumi','','Access-Reject','2019-08-19 19:15:21'),(796303,'kumi','','Access-Reject','2019-08-19 19:14:50'),(796302,'kumi','','Access-Reject','2019-08-19 19:14:18'),(796301,'kumi','','Access-Reject','2019-08-19 19:13:47'),(796300,'kumi','','Access-Reject','2019-08-19 19:13:16'),(796299,'kumi','','Access-Reject','2019-08-19 19:12:45'),(796298,'kumi','','Access-Reject','2019-08-19 19:12:14'),(796297,'kumi','','Access-Reject','2019-08-19 19:11:43'),(796296,'kumi','','Access-Reject','2019-08-19 19:11:12'),(796295,'kumi','','Access-Reject','2019-08-19 19:10:41'),(796294,'kumi','','Access-Reject','2019-08-19 19:10:10'),(796293,'mfantsipim','','Access-Accept','2019-08-19 19:10:02'),(796292,'kumi','','Access-Reject','2019-08-19 19:09:39'),(796291,'kumi','','Access-Reject','2019-08-19 19:09:07'),(796290,'kumi','','Access-Reject','2019-08-19 19:08:36'),(796289,'kumi','','Access-Reject','2019-08-19 19:08:05'),(548113,'capitalhill','','Access-Accept','2019-07-12 05:40:03'),(796288,'kumi','','Access-Reject','2019-08-19 19:07:34'),(796287,'kumi','','Access-Reject','2019-08-19 19:07:03'),(796286,'kumi','','Access-Reject','2019-08-19 19:06:32'),(796285,'kumi','','Access-Reject','2019-08-19 19:06:01'),(796284,'kumi','','Access-Reject','2019-08-19 19:05:30'),(796283,'kumi','','Access-Reject','2019-08-19 19:04:59'),(796282,'kumi','','Access-Reject','2019-08-19 19:04:27'),(796281,'kumi','','Access-Reject','2019-08-19 19:03:56'),(796280,'kumi','','Access-Reject','2019-08-19 19:03:25'),(796279,'kumi','','Access-Reject','2019-08-19 19:02:54'),(796278,'kumi','','Access-Reject','2019-08-19 19:02:23'),(796277,'kumi','','Access-Reject','2019-08-19 19:01:52'),(796276,'kumi','','Access-Reject','2019-08-19 19:01:21'),(796275,'kumi','','Access-Reject','2019-08-19 19:00:50'),(796274,'kumi','','Access-Reject','2019-08-19 19:00:19'),(796273,'kumi','','Access-Reject','2019-08-19 18:59:48'),(796272,'kumi','','Access-Reject','2019-08-19 18:59:16'),(796271,'kumi','','Access-Reject','2019-08-19 18:58:45'),(796270,'kumi','','Access-Reject','2019-08-19 18:58:14'),(796269,'kumi','','Access-Reject','2019-08-19 18:57:43'),(548134,'mfantsipim','','Access-Accept','2019-07-12 05:50:02'),(548135,'capitalhill','','Access-Accept','2019-07-12 05:50:03'),(796268,'kumi','','Access-Reject','2019-08-19 18:57:12'),(796267,'kumi','','Access-Reject','2019-08-19 18:56:41'),(796266,'kumi','','Access-Reject','2019-08-19 18:55:39'),(796265,'kumi','','Access-Reject','2019-08-19 18:55:08'),(796264,'kumi','','Access-Reject','2019-08-19 18:54:37'),(796263,'kumi','','Access-Reject','2019-08-19 18:54:06'),(796262,'kumi','','Access-Reject','2019-08-19 18:53:34'),(796261,'kumi','','Access-Reject','2019-08-19 18:53:03'),(796260,'kumi','','Access-Reject','2019-08-19 18:52:32'),(796259,'kumi','','Access-Reject','2019-08-19 18:52:01'),(796258,'kumi','','Access-Reject','2019-08-19 18:51:30'),(796257,'kumi','','Access-Reject','2019-08-19 18:50:59'),(796256,'kumi','','Access-Reject','2019-08-19 18:50:28'),(796255,'mfantsipim','','Access-Accept','2019-08-19 18:50:02'),(796254,'kumi','','Access-Reject','2019-08-19 18:49:57'),(796253,'kumi','','Access-Reject','2019-08-19 18:49:26'),(796252,'kumi','','Access-Reject','2019-08-19 18:48:55'),(796251,'kumi','','Access-Reject','2019-08-19 18:48:23'),(548155,'capitalhill','','Access-Accept','2019-07-12 06:00:03'),(796250,'kumi','','Access-Reject','2019-08-19 18:47:52'),(796249,'kumi','','Access-Reject','2019-08-19 18:47:21'),(796248,'kumi','','Access-Reject','2019-08-19 18:46:50'),(796247,'kumi','','Access-Reject','2019-08-19 18:46:19'),(796246,'kumi','','Access-Reject','2019-08-19 18:45:48'),(796245,'kumi','','Access-Reject','2019-08-19 18:45:17'),(796244,'kumi','','Access-Reject','2019-08-19 18:44:46'),(796243,'kumi','','Access-Reject','2019-08-19 18:44:15'),(796242,'kumi','','Access-Reject','2019-08-19 18:43:44'),(796241,'kumi','','Access-Reject','2019-08-19 18:43:12'),(796240,'kumi','','Access-Reject','2019-08-19 18:42:41'),(796239,'kumi','','Access-Reject','2019-08-19 18:42:10'),(796238,'kumi','','Access-Reject','2019-08-19 18:41:39'),(796237,'kumi','','Access-Reject','2019-08-19 18:41:08'),(796236,'kumi','','Access-Reject','2019-08-19 18:40:37'),(796235,'kumi','','Access-Reject','2019-08-19 18:40:06'),(796234,'kumi','','Access-Reject','2019-08-19 18:39:35'),(796233,'kumi','','Access-Reject','2019-08-19 18:39:04'),(796232,'kumi','','Access-Reject','2019-08-19 18:38:32'),(548175,'mfantsipim','','Access-Accept','2019-07-12 06:10:02'),(548176,'capitalhill','','Access-Accept','2019-07-12 06:10:03'),(548177,'affiliation','','Access-Accept','2019-07-12 06:10:07'),(910761,'Abby ','0xeb04848192c3766019ae36e4235f412575','Access-Reject','2019-09-22 17:33:03'),(796231,'kumi','','Access-Reject','2019-08-19 18:38:01'),(548180,'cegrad','','Access-Accept','2019-07-12 06:10:14'),(796230,'kumi','','Access-Reject','2019-08-19 18:37:30'),(796229,'kumi','','Access-Reject','2019-08-19 18:36:59'),(796228,'kumi','','Access-Reject','2019-08-19 18:36:28'),(796227,'kumi','','Access-Reject','2019-08-19 18:35:57'),(796226,'kumi','','Access-Reject','2019-08-19 18:35:26'),(796225,'kumi','','Access-Reject','2019-08-19 18:34:55'),(796224,'kumi','','Access-Reject','2019-08-19 18:34:24'),(796223,'kumi','','Access-Reject','2019-08-19 18:33:53'),(796222,'kumi','','Access-Reject','2019-08-19 18:33:21'),(796221,'kumi','','Access-Reject','2019-08-19 18:32:50'),(796220,'kumi','','Access-Reject','2019-08-19 18:32:19'),(796219,'kumi','','Access-Reject','2019-08-19 18:31:48'),(796218,'kumi','','Access-Reject','2019-08-19 18:31:17'),(796217,'kumi','','Access-Reject','2019-08-19 18:30:46'),(796216,'kumi','','Access-Reject','2019-08-19 18:30:15'),(796215,'mfantsipim','','Access-Accept','2019-08-19 18:30:02'),(796214,'kumi','','Access-Reject','2019-08-19 18:29:44'),(548199,'capitalhill','','Access-Accept','2019-07-12 06:20:03'),(796213,'kumi','','Access-Reject','2019-08-19 18:29:13'),(796212,'kumi','','Access-Reject','2019-08-19 18:28:42'),(796211,'kumi','','Access-Reject','2019-08-19 18:28:10'),(796210,'kumi','','Access-Reject','2019-08-19 18:27:39'),(796209,'kumi','','Access-Reject','2019-08-19 18:27:08'),(796208,'kumi','','Access-Reject','2019-08-19 18:26:37'),(796207,'kumi','','Access-Reject','2019-08-19 18:26:06'),(796206,'kumi','','Access-Reject','2019-08-19 18:25:35'),(796205,'kumi','','Access-Reject','2019-08-19 18:25:04'),(796204,'kumi','','Access-Reject','2019-08-19 18:24:33'),(796203,'kumi','','Access-Reject','2019-08-19 18:24:02'),(796202,'kumi','','Access-Reject','2019-08-19 18:23:30'),(796201,'kumi','','Access-Reject','2019-08-19 18:22:59'),(796200,'kumi','','Access-Reject','2019-08-19 18:22:28'),(796199,'kumi','','Access-Reject','2019-08-19 18:21:57'),(796198,'kumi','','Access-Reject','2019-08-19 18:21:26'),(796197,'kumi','','Access-Reject','2019-08-19 18:20:55'),(796196,'kumi','','Access-Reject','2019-08-19 18:20:24'),(796195,'kumi','','Access-Reject','2019-08-19 18:19:53'),(796194,'kumi','','Access-Reject','2019-08-19 18:19:22'),(548220,'mfantsipim','','Access-Accept','2019-07-12 06:30:02'),(548221,'capitalhill','','Access-Accept','2019-07-12 06:30:04'),(796193,'kumi','','Access-Reject','2019-08-19 18:18:50'),(796192,'kumi','','Access-Reject','2019-08-19 18:18:19'),(796191,'kumi','','Access-Reject','2019-08-19 18:17:48'),(796190,'kumi','','Access-Reject','2019-08-19 18:17:17'),(796189,'kumi','','Access-Reject','2019-08-19 18:16:46'),(796188,'kumi','','Access-Reject','2019-08-19 18:16:15'),(796187,'kumi','','Access-Reject','2019-08-19 18:15:44'),(796186,'kumi','','Access-Reject','2019-08-19 18:15:13'),(796185,'kumi','','Access-Reject','2019-08-19 18:14:42'),(796184,'kumi','','Access-Reject','2019-08-19 18:14:10'),(796183,'kumi','','Access-Reject','2019-08-19 18:13:39'),(796182,'kumi','','Access-Reject','2019-08-19 18:13:08'),(796181,'kumi','','Access-Reject','2019-08-19 18:12:37'),(796180,'kumi','','Access-Reject','2019-08-19 18:12:06'),(796179,'kumi','','Access-Reject','2019-08-19 18:11:35'),(796178,'kumi','','Access-Reject','2019-08-19 18:11:04'),(796177,'kumi','','Access-Reject','2019-08-19 18:10:33'),(796176,'cegrad','','Access-Accept','2019-08-19 18:10:26'),(548241,'capitalhill','','Access-Accept','2019-07-12 06:40:03'),(796174,'mfantsipim','','Access-Accept','2019-08-19 18:10:02'),(796173,'kumi','','Access-Reject','2019-08-19 18:10:02'),(796172,'affiliation','','Access-Accept','2019-08-19 18:10:01'),(796171,'kumi','','Access-Reject','2019-08-19 18:09:31'),(796170,'kumi','','Access-Reject','2019-08-19 18:08:59'),(796169,'kumi','','Access-Reject','2019-08-19 18:08:28'),(796168,'kumi','','Access-Reject','2019-08-19 18:07:57'),(796167,'kumi','','Access-Reject','2019-08-19 18:07:26'),(796166,'kumi','','Access-Reject','2019-08-19 18:06:55'),(796165,'kumi','','Access-Reject','2019-08-19 18:06:24'),(796164,'kumi','','Access-Reject','2019-08-19 18:05:53'),(796163,'kumi','','Access-Reject','2019-08-19 18:05:22'),(796162,'kumi','','Access-Reject','2019-08-19 18:04:51'),(796161,'kumi','','Access-Reject','2019-08-19 18:04:19'),(796160,'kumi','','Access-Reject','2019-08-19 18:03:48'),(548261,'capitalhill','','Access-Accept','2019-07-12 06:50:03'),(796159,'kumi','','Access-Reject','2019-08-19 18:03:17'),(548263,'mfantsipim','','Access-Accept','2019-07-12 06:50:35'),(796158,'kumi','','Access-Reject','2019-08-19 18:02:51'),(796157,'kumi','','Access-Reject','2019-08-19 18:02:15'),(796156,'kumi','','Access-Reject','2019-08-19 18:01:44'),(796155,'kumi','','Access-Reject','2019-08-19 18:01:13'),(796154,'kumi','','Access-Reject','2019-08-19 18:00:42'),(796153,'kumi','','Access-Reject','2019-08-19 18:00:11'),(796152,'kumi','','Access-Reject','2019-08-19 17:59:40'),(796151,'kumi','','Access-Reject','2019-08-19 17:59:08'),(796150,'kumi','','Access-Reject','2019-08-19 17:58:37'),(796149,'kumi','','Access-Reject','2019-08-19 17:58:06'),(796148,'kumi','','Access-Reject','2019-08-19 17:57:35'),(796147,'kumi','','Access-Reject','2019-08-19 17:57:04'),(796146,'kumi','','Access-Reject','2019-08-19 17:56:33'),(796145,'kumi','','Access-Reject','2019-08-19 17:56:02'),(796144,'kumi','','Access-Reject','2019-08-19 17:55:31'),(796143,'kumi','','Access-Reject','2019-08-19 17:55:00'),(796142,'kumi','','Access-Reject','2019-08-19 17:54:29'),(796141,'kumi','','Access-Reject','2019-08-19 17:53:57'),(796140,'kumi','','Access-Reject','2019-08-19 17:53:26'),(548283,'capitalhill','','Access-Accept','2019-07-12 07:00:03'),(796139,'kumi','','Access-Reject','2019-08-19 17:52:55'),(796138,'kumi','','Access-Reject','2019-08-19 17:52:24'),(796137,'kumi','','Access-Reject','2019-08-19 17:51:53'),(796136,'kumi','','Access-Reject','2019-08-19 17:51:22'),(796135,'kumi','','Access-Reject','2019-08-19 17:50:51'),(796134,'kumi','','Access-Reject','2019-08-19 17:50:20'),(796133,'mfantsipim','','Access-Accept','2019-08-19 17:50:02'),(796132,'kumi','','Access-Reject','2019-08-19 17:49:49'),(796131,'kumi','','Access-Reject','2019-08-19 17:49:18'),(796130,'kumi','','Access-Reject','2019-08-19 17:48:46'),(796129,'kumi','','Access-Reject','2019-08-19 17:48:15'),(796128,'kumi','','Access-Reject','2019-08-19 17:47:44'),(796127,'kumi','','Access-Reject','2019-08-19 17:47:13'),(796126,'kumi','','Access-Reject','2019-08-19 17:46:42'),(796125,'kumi','','Access-Reject','2019-08-19 17:46:11'),(796124,'kumi','','Access-Reject','2019-08-19 17:45:40'),(796123,'kumi','','Access-Reject','2019-08-19 17:45:09'),(796122,'kumi','','Access-Reject','2019-08-19 17:44:38'),(548303,'mfantsipim','','Access-Accept','2019-07-12 07:10:02'),(548304,'capitalhill','','Access-Accept','2019-07-12 07:10:03'),(796121,'kumi','','Access-Reject','2019-08-19 17:44:06'),(796120,'kumi','','Access-Reject','2019-08-19 17:43:35'),(796119,'kumi','','Access-Reject','2019-08-19 17:43:04'),(796118,'kumi','','Access-Reject','2019-08-19 17:42:33'),(796117,'kumi','','Access-Reject','2019-08-19 17:42:02'),(796116,'kumi','','Access-Reject','2019-08-19 17:41:31'),(796115,'kumi','','Access-Reject','2019-08-19 17:41:00'),(796114,'kumi','','Access-Reject','2019-08-19 17:40:29'),(796113,'kumi','','Access-Reject','2019-08-19 17:39:58'),(796112,'kumi','','Access-Reject','2019-08-19 17:39:26'),(796111,'kumi','','Access-Reject','2019-08-19 17:38:55'),(796110,'kumi','','Access-Reject','2019-08-19 17:38:24'),(796109,'kumi','','Access-Reject','2019-08-19 17:37:53'),(796108,'kumi','','Access-Reject','2019-08-19 17:37:22'),(796107,'kumi','','Access-Reject','2019-08-19 17:36:51'),(796106,'kumi','','Access-Reject','2019-08-19 17:36:20'),(796105,'kumi','','Access-Reject','2019-08-19 17:35:49'),(796104,'kumi','','Access-Reject','2019-08-19 17:35:18'),(796103,'kumi','','Access-Reject','2019-08-19 17:34:52'),(548324,'capitalhill','','Access-Accept','2019-07-12 07:20:03'),(796102,'kumi','','Access-Reject','2019-08-19 17:34:15'),(796101,'kumi','','Access-Reject','2019-08-19 17:33:44'),(796100,'kumi','','Access-Reject','2019-08-19 17:33:13'),(796099,'kumi','','Access-Reject','2019-08-19 17:32:42'),(796098,'kumi','','Access-Reject','2019-08-19 17:32:11'),(796097,'kumi','','Access-Reject','2019-08-19 17:31:40'),(796096,'kumi','','Access-Reject','2019-08-19 17:31:09'),(796095,'kumi','','Access-Reject','2019-08-19 17:30:38'),(796094,'kumi','','Access-Reject','2019-08-19 17:30:07'),(796093,'mfantsipim','','Access-Accept','2019-08-19 17:30:02'),(796092,'kumi','','Access-Reject','2019-08-19 17:29:35'),(796091,'kumi','','Access-Reject','2019-08-19 17:29:04'),(796090,'kumi','','Access-Reject','2019-08-19 17:28:33'),(796089,'kumi','','Access-Reject','2019-08-19 17:28:02'),(548340,'amanful','','Access-Accept','2019-07-12 07:27:27'),(796088,'kumi','','Access-Reject','2019-08-19 17:27:31'),(796087,'kumi','','Access-Reject','2019-08-19 17:27:00'),(796086,'kumi','','Access-Reject','2019-08-19 17:26:29'),(796085,'kumi','','Access-Reject','2019-08-19 17:26:00'),(548346,'mfantsipim','','Access-Accept','2019-07-12 07:30:02'),(548347,'capitalhill','','Access-Accept','2019-07-12 07:30:04'),(796084,'5180290141','0xee6fdf2a8ece9a489514a87e85a421ac9a','Access-Reject','2019-08-19 17:24:57'),(796083,'kumi','','Access-Reject','2019-08-19 17:24:55'),(796082,'kumi','','Access-Reject','2019-08-19 17:24:24'),(796081,'kumi','','Access-Reject','2019-08-19 17:23:53'),(796080,'kumi','','Access-Reject','2019-08-19 17:23:22'),(796079,'kumi','','Access-Reject','2019-08-19 17:22:51'),(796078,'kumi','','Access-Reject','2019-08-19 17:22:20'),(796077,'kumi','','Access-Reject','2019-08-19 17:21:49'),(796076,'kumi','','Access-Reject','2019-08-19 17:21:18'),(796075,'kumi','','Access-Reject','2019-08-19 17:20:47'),(796074,'kumi','','Access-Reject','2019-08-19 17:20:15'),(796073,'kumi','','Access-Reject','2019-08-19 17:19:44'),(796072,'kumi','','Access-Reject','2019-08-19 17:19:13'),(796071,'kumi','','Access-Reject','2019-08-19 17:18:42'),(796070,'kumi','','Access-Reject','2019-08-19 17:18:11'),(796069,'kumi','','Access-Reject','2019-08-19 17:17:40'),(796068,'kumi','','Access-Reject','2019-08-19 17:17:09'),(548367,'capitalhill','','Access-Accept','2019-07-12 07:40:03'),(796067,'kumi','','Access-Reject','2019-08-19 17:16:38'),(796066,'kumi','','Access-Reject','2019-08-19 17:16:07'),(796065,'kumi','','Access-Reject','2019-08-19 17:15:36'),(796064,'kumi','','Access-Reject','2019-08-19 17:15:05'),(796063,'kumi','','Access-Reject','2019-08-19 17:14:33'),(796062,'kumi','','Access-Reject','2019-08-19 17:14:02'),(796061,'kumi','','Access-Reject','2019-08-19 17:13:31'),(796060,'kumi','','Access-Reject','2019-08-19 17:13:00'),(796059,'kumi','','Access-Reject','2019-08-19 17:12:29'),(796058,'kumi','','Access-Reject','2019-08-19 17:11:58'),(796057,'kumi','','Access-Reject','2019-08-19 17:11:30'),(796056,'kumi','','Access-Reject','2019-08-19 17:10:56'),(796055,'britwums','','Access-Accept','2019-08-19 17:10:29'),(796054,'kumi','','Access-Reject','2019-08-19 17:10:25'),(796053,'mfantsipim','','Access-Accept','2019-08-19 17:10:02'),(796052,'kumi','','Access-Reject','2019-08-19 17:09:53'),(548386,'mfantsipim','','Access-Accept','2019-07-12 07:50:02'),(548387,'capitalhill','','Access-Accept','2019-07-12 07:50:03'),(796051,'kumi','','Access-Reject','2019-08-19 17:09:22'),(796050,'kumi','','Access-Reject','2019-08-19 17:08:51'),(796049,'kumi','','Access-Reject','2019-08-19 17:08:20'),(796048,'kumi','','Access-Reject','2019-08-19 17:07:49'),(796047,'kumi','','Access-Reject','2019-08-19 17:07:18'),(796046,'kumi','','Access-Reject','2019-08-19 17:06:47'),(796045,'kumi','','Access-Reject','2019-08-19 17:06:16'),(796044,'kumi','','Access-Reject','2019-08-19 17:05:44'),(796043,'kumi','','Access-Reject','2019-08-19 17:05:13'),(796042,'kumi','','Access-Reject','2019-08-19 17:04:42'),(796041,'kumi','','Access-Reject','2019-08-19 17:04:11'),(796040,'kumi','','Access-Reject','2019-08-19 17:03:40'),(796039,'kumi','','Access-Reject','2019-08-19 17:03:09'),(796038,'kumi','','Access-Reject','2019-08-19 17:02:38'),(796037,'kumi','','Access-Reject','2019-08-19 17:02:07'),(796036,'kumi','','Access-Reject','2019-08-19 17:01:36'),(796035,'kumi','','Access-Reject','2019-08-19 17:01:05'),(796034,'kumi','','Access-Reject','2019-08-19 17:00:33'),(796033,'kumi','','Access-Reject','2019-08-19 17:00:02'),(548407,'amanful','','Access-Accept','2019-07-12 08:00:01'),(548408,'capitalhill','','Access-Accept','2019-07-12 08:00:03'),(796032,'kumi','','Access-Reject','2019-08-19 16:59:31'),(796031,'kumi','','Access-Reject','2019-08-19 16:59:00'),(796030,'kumi','','Access-Reject','2019-08-19 16:58:29'),(796029,'kumi','','Access-Reject','2019-08-19 16:58:03'),(796028,'kumi','','Access-Reject','2019-08-19 16:57:27'),(796027,'kumi','','Access-Reject','2019-08-19 16:56:56'),(796026,'kumi','','Access-Reject','2019-08-19 16:56:25'),(796025,'kumi','','Access-Reject','2019-08-19 16:55:54'),(796024,'kumi','','Access-Reject','2019-08-19 16:55:22'),(796023,'kumi','','Access-Reject','2019-08-19 16:54:51'),(796022,'kumi','','Access-Reject','2019-08-19 16:54:20'),(796021,'kumi','','Access-Reject','2019-08-19 16:53:49'),(796020,'kumi','','Access-Reject','2019-08-19 16:53:18'),(796019,'kumi','','Access-Reject','2019-08-19 16:52:47'),(796018,'kumi','','Access-Reject','2019-08-19 16:52:16'),(796017,'kumi','','Access-Reject','2019-08-19 16:51:45'),(796016,'kumi','','Access-Reject','2019-08-19 16:51:14'),(796015,'kumi','','Access-Reject','2019-08-19 16:50:43'),(796014,'kumi','','Access-Reject','2019-08-19 16:50:11'),(548429,'mfantsipim','','Access-Accept','2019-07-12 08:10:02'),(548430,'capitalhill','','Access-Accept','2019-07-12 08:10:03'),(910760,'facelorda12','0xf86ee4e2cc4aa9021543a26d1d277ec024','Access-Reject','2019-09-22 17:30:29'),(548432,'affiliation','','Access-Accept','2019-07-12 08:10:07'),(548433,'cegrad','','Access-Accept','2019-07-12 08:10:14'),(796013,'mfantsipim','','Access-Accept','2019-08-19 16:50:02'),(796012,'kumi','','Access-Reject','2019-08-19 16:49:40'),(796011,'kumi','','Access-Reject','2019-08-19 16:49:09'),(796010,'kumi','','Access-Reject','2019-08-19 16:48:38'),(796009,'kumi','','Access-Reject','2019-08-19 16:48:07'),(796008,'kumi','','Access-Reject','2019-08-19 16:47:36'),(796007,'kumi','','Access-Reject','2019-08-19 16:47:05'),(796006,'kumi','','Access-Reject','2019-08-19 16:46:34'),(796005,'kumi','','Access-Reject','2019-08-19 16:46:03'),(796004,'kumi','','Access-Reject','2019-08-19 16:45:32'),(796003,'kumi','','Access-Reject','2019-08-19 16:45:00'),(796002,'kumi','','Access-Reject','2019-08-19 16:44:29'),(796001,'kumi','','Access-Reject','2019-08-19 16:43:58'),(796000,'kumi','','Access-Reject','2019-08-19 16:43:27'),(795999,'kumi','','Access-Reject','2019-08-19 16:42:56'),(795998,'kumi','','Access-Reject','2019-08-19 16:42:25'),(795997,'kumi','','Access-Reject','2019-08-19 16:41:54'),(795996,'kumi','','Access-Reject','2019-08-19 16:41:23'),(795995,'kumi','','Access-Reject','2019-08-19 16:40:52'),(548453,'capitalhill','','Access-Accept','2019-07-12 08:20:03'),(795994,'kumi','','Access-Reject','2019-08-19 16:40:20'),(795993,'kumi','','Access-Reject','2019-08-19 16:39:49'),(795992,'kumi','','Access-Reject','2019-08-19 16:39:18'),(795991,'kumi','','Access-Reject','2019-08-19 16:38:47'),(795990,'kumi','','Access-Reject','2019-08-19 16:38:16'),(795989,'kumi','','Access-Reject','2019-08-19 16:37:45'),(795988,'kumi','','Access-Reject','2019-08-19 16:37:14'),(795987,'kumi','','Access-Reject','2019-08-19 16:36:43'),(795986,'kumi','','Access-Reject','2019-08-19 16:36:12'),(795985,'kumi','','Access-Reject','2019-08-19 16:35:41'),(795984,'kumi','','Access-Reject','2019-08-19 16:35:10'),(548465,'pempamsie','','Access-Accept','2019-07-12 08:25:46'),(795983,'kumi','','Access-Reject','2019-08-19 16:34:38'),(795982,'kumi','','Access-Reject','2019-08-19 16:34:07'),(795981,'kumi','','Access-Reject','2019-08-19 16:33:36'),(795980,'kumi','','Access-Reject','2019-08-19 16:33:05'),(795979,'kumi','','Access-Reject','2019-08-19 16:32:34'),(795978,'kumi','','Access-Reject','2019-08-19 16:32:03'),(795977,'kumi','','Access-Reject','2019-08-19 16:31:32'),(795976,'kumi','','Access-Reject','2019-08-19 16:31:01'),(548474,'mfantsipim','','Access-Accept','2019-07-12 08:30:03'),(548475,'capitalhill','','Access-Accept','2019-07-12 08:30:03'),(795975,'kumi','','Access-Reject','2019-08-19 16:30:30'),(795974,'mfantsipim','','Access-Accept','2019-08-19 16:30:02'),(795973,'kumi','','Access-Reject','2019-08-19 16:29:59'),(795972,'kumi','','Access-Reject','2019-08-19 16:29:27'),(795971,'kumi','','Access-Reject','2019-08-19 16:28:56'),(795970,'kumi','','Access-Reject','2019-08-19 16:28:25'),(795969,'kumi','','Access-Reject','2019-08-19 16:27:54'),(795968,'kumi','','Access-Reject','2019-08-19 16:27:23'),(795967,'kumi','','Access-Reject','2019-08-19 16:26:52'),(795966,'kumi','','Access-Reject','2019-08-19 16:26:21'),(795965,'kumi','','Access-Reject','2019-08-19 16:25:50'),(795964,'kumi','','Access-Reject','2019-08-19 16:25:19'),(795963,'kumi','','Access-Reject','2019-08-19 16:24:48'),(795962,'kumi','','Access-Reject','2019-08-19 16:24:16'),(795961,'kumi','','Access-Reject','2019-08-19 16:23:45'),(795960,'kumi','','Access-Reject','2019-08-19 16:23:14'),(795959,'kumi','','Access-Reject','2019-08-19 16:22:43'),(795958,'kumi','','Access-Reject','2019-08-19 16:22:12'),(795957,'kumi','','Access-Reject','2019-08-19 16:21:41'),(548496,'capitalhill','','Access-Accept','2019-07-12 08:40:03'),(795956,'kumi','','Access-Reject','2019-08-19 16:21:10'),(795955,'kumi','','Access-Reject','2019-08-19 16:20:39'),(795954,'kumi','','Access-Reject','2019-08-19 16:20:08'),(795953,'kumi','','Access-Reject','2019-08-19 16:19:37'),(795952,'kumi','','Access-Reject','2019-08-19 16:19:05'),(795951,'kumi','','Access-Reject','2019-08-19 16:18:34'),(795950,'kumi','','Access-Reject','2019-08-19 16:18:03'),(795949,'kumi','','Access-Reject','2019-08-19 16:17:32'),(795948,'kumi','','Access-Reject','2019-08-19 16:17:01'),(795947,'kumi','','Access-Reject','2019-08-19 16:16:30'),(795946,'kumi','','Access-Reject','2019-08-19 16:15:59'),(795945,'kumi','','Access-Reject','2019-08-19 16:15:28'),(795944,'kumi','','Access-Reject','2019-08-19 16:14:57'),(548510,'affiliation','','Access-Accept','2019-07-12 08:47:00'),(795943,'kumi','','Access-Reject','2019-08-19 16:14:26'),(795942,'kumi','','Access-Reject','2019-08-19 16:13:54'),(795941,'kumi','','Access-Reject','2019-08-19 16:13:23'),(795940,'kumi','','Access-Reject','2019-08-19 16:12:52'),(795939,'kumi','','Access-Reject','2019-08-19 16:12:21'),(795938,'kumi','','Access-Reject','2019-08-19 16:11:50'),(548517,'mfantsipim','','Access-Accept','2019-07-12 08:50:02'),(548518,'capitalhill','','Access-Accept','2019-07-12 08:50:03'),(795937,'kumi','','Access-Reject','2019-08-19 16:11:19'),(795936,'kumi','','Access-Reject','2019-08-19 16:10:48'),(795935,'cegrad','','Access-Accept','2019-08-19 16:10:26'),(795934,'kumi','','Access-Reject','2019-08-19 16:10:17'),(910759,'baduwa','','Access-Accept','2019-09-22 17:27:35'),(795932,'mfantsipim','','Access-Accept','2019-08-19 16:10:02'),(795931,'affiliation','','Access-Accept','2019-08-19 16:10:01'),(795930,'kumi','','Access-Reject','2019-08-19 16:09:46'),(795929,'kumi','','Access-Reject','2019-08-19 16:09:15'),(795928,'kumi','','Access-Reject','2019-08-19 16:08:43'),(795927,'kumi','','Access-Reject','2019-08-19 16:08:12'),(795926,'kumi','','Access-Reject','2019-08-19 16:07:41'),(795925,'kumi','','Access-Reject','2019-08-19 16:07:10'),(795924,'kumi','','Access-Reject','2019-08-19 16:06:39'),(548537,'capitalhill','','Access-Accept','2019-07-12 09:00:03'),(795923,'kumi','','Access-Reject','2019-08-19 16:06:08'),(795922,'kumi','','Access-Reject','2019-08-19 16:05:37'),(795921,'kumi','','Access-Reject','2019-08-19 16:05:06'),(795920,'kumi','','Access-Reject','2019-08-19 16:04:35'),(795919,'kumi','','Access-Reject','2019-08-19 16:04:04'),(795918,'kumi','','Access-Reject','2019-08-19 16:03:33'),(795917,'kumi','','Access-Reject','2019-08-19 16:03:01'),(795916,'kumi','','Access-Reject','2019-08-19 16:02:30'),(795915,'kumi','','Access-Reject','2019-08-19 16:02:04'),(795914,'kumi','','Access-Reject','2019-08-19 16:01:28'),(795913,'kumi','','Access-Reject','2019-08-19 16:00:57'),(795912,'kumi','','Access-Reject','2019-08-19 16:00:26'),(795911,'amanful','','Access-Accept','2019-08-19 16:00:23'),(795910,'kumi','','Access-Reject','2019-08-19 15:59:24'),(795909,'kumi','','Access-Reject','2019-08-19 15:58:53'),(795908,'kumi','','Access-Reject','2019-08-19 15:58:22'),(548557,'mfantsipim','','Access-Accept','2019-07-12 09:10:02'),(548558,'britwums','','Access-Accept','2019-07-12 09:10:03'),(548560,'capitalhill','','Access-Accept','2019-07-12 09:10:03'),(795907,'asanteprince','0x20aba6ca735f214b7b67e1967ffe3ef1db','Access-Reject','2019-08-19 15:57:56'),(795906,'kumi','','Access-Reject','2019-08-19 15:57:50'),(795905,'kumi','','Access-Reject','2019-08-19 15:57:19'),(795904,'kumi','','Access-Reject','2019-08-19 15:56:48'),(795903,'kumi','','Access-Reject','2019-08-19 15:56:17'),(795902,'kumi','','Access-Reject','2019-08-19 15:55:46'),(795901,'kumi','','Access-Reject','2019-08-19 15:55:15'),(795900,'kumi','','Access-Reject','2019-08-19 15:54:44'),(795899,'kumi','','Access-Reject','2019-08-19 15:54:13'),(795898,'kumi','','Access-Reject','2019-08-19 15:53:42'),(795897,'kumi','','Access-Reject','2019-08-19 15:53:11'),(795896,'kumi','','Access-Reject','2019-08-19 15:52:39'),(795895,'kumi','','Access-Reject','2019-08-19 15:52:08'),(795894,'kumi','','Access-Reject','2019-08-19 15:51:37'),(548575,'CCPBS ','0xda11024289d4eb91548f413dfc88c616bb','Access-Reject','2019-07-12 09:17:29'),(795893,'kumi','','Access-Reject','2019-08-19 15:51:06'),(795892,'kumi','','Access-Reject','2019-08-19 15:50:35'),(795891,'kumi','','Access-Reject','2019-08-19 15:50:04'),(795890,'mfantsipim','','Access-Accept','2019-08-19 15:50:02'),(920594,'ekpetis','','Access-Accept','2019-11-03 00:46:01'),(548582,'capitalhill','','Access-Accept','2019-07-12 09:20:03'),(795889,'kumi','','Access-Reject','2019-08-19 15:49:33'),(795888,'kumi','','Access-Reject','2019-08-19 15:49:02'),(795887,'kumi','','Access-Reject','2019-08-19 15:48:31'),(795886,'kumi','','Access-Reject','2019-08-19 15:47:59'),(795885,'kumi','','Access-Reject','2019-08-19 15:47:28'),(795884,'kumi','','Access-Reject','2019-08-19 15:46:57'),(795883,'kumi','','Access-Reject','2019-08-19 15:46:26'),(795882,'kumi','','Access-Reject','2019-08-19 15:45:55'),(795881,'kumi','','Access-Reject','2019-08-19 15:45:24'),(795880,'kumi','','Access-Reject','2019-08-19 15:44:53'),(795879,'kumi','','Access-Reject','2019-08-19 15:44:22'),(795878,'kumi','','Access-Reject','2019-08-19 15:43:51'),(795877,'kumi','','Access-Reject','2019-08-19 15:43:20'),(795876,'kumi','','Access-Reject','2019-08-19 15:42:48'),(795875,'kumi','','Access-Reject','2019-08-19 15:42:17'),(795874,'kumi','','Access-Reject','2019-08-19 15:41:46'),(795873,'kumi','','Access-Reject','2019-08-19 15:41:15'),(795872,'kumi','','Access-Reject','2019-08-19 15:40:44'),(795871,'kumi','','Access-Reject','2019-08-19 15:40:13'),(548602,'mfantsipim','','Access-Accept','2019-07-12 09:30:02'),(548603,'capitalhill','','Access-Accept','2019-07-12 09:30:03'),(795870,'kumi','','Access-Reject','2019-08-19 15:39:42'),(795869,'kumi','','Access-Reject','2019-08-19 15:39:11'),(795868,'kumi','','Access-Reject','2019-08-19 15:38:40'),(795867,'kumi','','Access-Reject','2019-08-19 15:38:09'),(795866,'kumi','','Access-Reject','2019-08-19 15:37:37'),(795865,'kumi','','Access-Reject','2019-08-19 15:37:06'),(795864,'kumi','','Access-Reject','2019-08-19 15:36:35'),(795863,'kumi','','Access-Reject','2019-08-19 15:36:04'),(795862,'kumi','','Access-Reject','2019-08-19 15:35:33'),(795861,'kumi','','Access-Reject','2019-08-19 15:35:02'),(795860,'kumi','','Access-Reject','2019-08-19 15:34:31'),(795859,'kumi','','Access-Reject','2019-08-19 15:34:00'),(795858,'kumi','','Access-Reject','2019-08-19 15:33:29'),(795857,'kumi','','Access-Reject','2019-08-19 15:32:58'),(795856,'kumi','','Access-Reject','2019-08-19 15:32:26'),(795855,'kumi','','Access-Reject','2019-08-19 15:32:00'),(795854,'kumi','','Access-Reject','2019-08-19 15:31:24'),(795853,'kumi','','Access-Reject','2019-08-19 15:30:53'),(795852,'kumi','','Access-Reject','2019-08-19 15:30:22'),(548623,'capitalhill','','Access-Accept','2019-07-12 09:40:04'),(795851,'mfantsipim','','Access-Accept','2019-08-19 15:30:02'),(795850,'kumi','','Access-Reject','2019-08-19 15:29:51'),(795849,'kumi','','Access-Reject','2019-08-19 15:29:20'),(795848,'kumi','','Access-Reject','2019-08-19 15:28:49'),(795847,'kumi','','Access-Reject','2019-08-19 15:28:18'),(795846,'kumi','','Access-Reject','2019-08-19 15:27:47'),(795845,'kumi','','Access-Reject','2019-08-19 15:27:15'),(795844,'kumi','','Access-Reject','2019-08-19 15:26:44'),(795843,'kumi','','Access-Reject','2019-08-19 15:26:13'),(795842,'kumi','','Access-Reject','2019-08-19 15:25:42'),(795841,'kumi','','Access-Reject','2019-08-19 15:25:11'),(795840,'kumi','','Access-Reject','2019-08-19 15:24:40'),(795839,'kumi','','Access-Reject','2019-08-19 15:24:09'),(795838,'kumi','','Access-Reject','2019-08-19 15:23:38'),(795837,'kumi','','Access-Reject','2019-08-19 15:23:07'),(548640,'CCPBS ','0x39e8b4159a4e0fc74a91f1131f433d315f','Access-Reject','2019-07-12 09:48:04'),(795836,'kumi','','Access-Reject','2019-08-19 15:22:36'),(795835,'kumi','','Access-Reject','2019-08-19 15:22:04'),(795834,'kumi','','Access-Reject','2019-08-19 15:21:33'),(795833,'kumi','','Access-Reject','2019-08-19 15:21:02'),(548645,'mfantsipim','','Access-Accept','2019-07-12 09:50:02'),(548646,'capitalhill','','Access-Accept','2019-07-12 09:50:03'),(795832,'kumi','','Access-Reject','2019-08-19 15:20:31'),(795831,'kumi','','Access-Reject','2019-08-19 15:20:00'),(795830,'kumi','','Access-Reject','2019-08-19 15:19:29'),(795829,'kumi','','Access-Reject','2019-08-19 15:18:58'),(795828,'kumi','','Access-Reject','2019-08-19 15:18:27'),(795827,'kumi','','Access-Reject','2019-08-19 15:17:56'),(795826,'kumi','','Access-Reject','2019-08-19 15:17:25'),(795825,'kumi','','Access-Reject','2019-08-19 15:16:53'),(795824,'kumi','','Access-Reject','2019-08-19 15:16:22'),(795823,'kumi','','Access-Reject','2019-08-19 15:15:51'),(795822,'kumi','','Access-Reject','2019-08-19 15:15:20'),(795821,'kumi','','Access-Reject','2019-08-19 15:14:49'),(795820,'kumi','','Access-Reject','2019-08-19 15:14:18'),(795819,'kumi','','Access-Reject','2019-08-19 15:13:47'),(795818,'kumi','','Access-Reject','2019-08-19 15:13:16'),(795817,'kumi','','Access-Reject','2019-08-19 15:12:45'),(795816,'kumi','','Access-Reject','2019-08-19 15:12:14'),(795815,'kumi','','Access-Reject','2019-08-19 15:11:42'),(795814,'kumi','','Access-Reject','2019-08-19 15:11:11'),(548666,'capitalhill','','Access-Accept','2019-07-12 10:00:03'),(795813,'kumi','','Access-Reject','2019-08-19 15:10:40'),(795812,'kumi','','Access-Reject','2019-08-19 15:10:09'),(795811,'mfantsipim','','Access-Accept','2019-08-19 15:10:02'),(795810,'kumi','','Access-Reject','2019-08-19 15:09:38'),(795809,'pricsilla','0x8bfb0819561982f94877c87c6b60d0d83e','Access-Reject','2019-08-19 15:09:36'),(795808,'pricsilla','0x30e37a35ba37561e2f0c60b1173c735514','Access-Reject','2019-08-19 15:09:15'),(795807,'pricsilla','0x8ae37a35ba37561e2f0c60b1173c735514','Access-Reject','2019-08-19 15:09:13'),(795806,'kumi','','Access-Reject','2019-08-19 15:09:07'),(548685,'affiliation','','Access-Accept','2019-07-12 10:10:01'),(548686,'mfantsipim','','Access-Accept','2019-07-12 10:10:02'),(548687,'capitalhill','','Access-Accept','2019-07-12 10:10:03'),(795805,'kumi','','Access-Reject','2019-08-19 15:08:36'),(548690,'cegrad','','Access-Accept','2019-07-12 10:10:14'),(795804,'kumi','','Access-Reject','2019-08-19 15:08:05'),(795803,'kumi','','Access-Reject','2019-08-19 15:07:34'),(795802,'kumi','','Access-Reject','2019-08-19 15:07:03'),(795801,'kumi','','Access-Reject','2019-08-19 15:06:31'),(795800,'kumi','','Access-Reject','2019-08-19 15:06:00'),(795799,'kumi','','Access-Reject','2019-08-19 15:05:29'),(795798,'kumi','','Access-Reject','2019-08-19 15:04:58'),(795797,'kumi','','Access-Reject','2019-08-19 15:04:27'),(795796,'kumi','','Access-Reject','2019-08-19 15:03:56'),(795795,'kumi','','Access-Reject','2019-08-19 15:03:25'),(795794,'kumi','','Access-Reject','2019-08-19 15:02:54'),(795793,'kumi','','Access-Reject','2019-08-19 15:02:23'),(795792,'kumi','','Access-Reject','2019-08-19 15:01:51'),(795791,'kumi','','Access-Reject','2019-08-19 15:01:20'),(795790,'Ezra','0xab3092c7a6114bd725a913442718ce699f','Access-Reject','2019-08-19 15:01:12'),(795789,'kumi','','Access-Reject','2019-08-19 15:00:54'),(795788,'kumi','','Access-Reject','2019-08-19 15:00:18'),(548710,'capitalhill','','Access-Accept','2019-07-12 10:20:03'),(795787,'kumi','','Access-Reject','2019-08-19 14:59:47'),(795786,'kumi','','Access-Reject','2019-08-19 14:59:16'),(795785,'kumi','','Access-Reject','2019-08-19 14:58:45'),(795784,'kumi','','Access-Reject','2019-08-19 14:58:14'),(795783,'kumi','','Access-Reject','2019-08-19 14:57:43'),(795782,'kumi','','Access-Reject','2019-08-19 14:57:12'),(795781,'kumi','','Access-Reject','2019-08-19 14:56:41'),(795780,'kumi','','Access-Reject','2019-08-19 14:56:09'),(795779,'amoahpriscilla26@gmail.com','0x6bcff2fd15500e3c3718f8d96e2f1e5107','Access-Reject','2019-08-19 14:55:52'),(795778,'amoahpriscilla26@gmail.com','0x471913d547c151d3d22e0b63730a0cf15c','Access-Reject','2019-08-19 14:55:48'),(548730,'mfantsipim','','Access-Accept','2019-07-12 10:30:02'),(548731,'capitalhill','','Access-Accept','2019-07-12 10:30:03'),(795777,'amoahpriscilla26@gmail.com','0x6194f80f3b8cdff9addc4711001f7aff6b','Access-Reject','2019-08-19 14:55:44'),(795776,'kumi','','Access-Reject','2019-08-19 14:55:38'),(795775,'kumi','','Access-Reject','2019-08-19 14:55:07'),(795774,'kumi','','Access-Reject','2019-08-19 14:54:36'),(795773,'kumi','','Access-Reject','2019-08-19 14:54:05'),(795772,'kumi','','Access-Reject','2019-08-19 14:53:34'),(795771,'kumi','','Access-Reject','2019-08-19 14:53:03'),(795770,'kumi','','Access-Reject','2019-08-19 14:52:32'),(795769,'kumi','','Access-Reject','2019-08-19 14:52:01'),(795768,'kumi','','Access-Reject','2019-08-19 14:51:30'),(795767,'kumi','','Access-Reject','2019-08-19 14:50:58'),(795766,'kumi','','Access-Reject','2019-08-19 14:50:27'),(795765,'mfantsipim','','Access-Accept','2019-08-19 14:50:02'),(795764,'kumi','','Access-Reject','2019-08-19 14:49:56'),(795763,'kumi','','Access-Reject','2019-08-19 14:49:25'),(795762,'kumi','','Access-Reject','2019-08-19 14:48:54'),(795761,'kumi','','Access-Reject','2019-08-19 14:48:28'),(795760,'kumi','','Access-Reject','2019-08-19 14:47:52'),(548751,'capitalhill','','Access-Accept','2019-07-12 10:40:03'),(795759,'kumi','','Access-Reject','2019-08-19 14:47:21'),(795758,'kumi','','Access-Reject','2019-08-19 14:46:50'),(795757,'kumi','','Access-Reject','2019-08-19 14:46:18'),(795756,'majesticone55@gmail.com ','0x60a59eba0ce2f9988e513114bef6559d40','Access-Reject','2019-08-19 14:46:02'),(795755,'kumi','','Access-Reject','2019-08-19 14:45:47'),(795754,'majesticone55@gmail.com ','0x71e3b28445956313d26db51e1dca6a6169','Access-Reject','2019-08-19 14:45:30'),(795753,'kumi','','Access-Reject','2019-08-19 14:45:16'),(795752,'kumi','','Access-Reject','2019-08-19 14:44:45'),(795751,'kumi','','Access-Reject','2019-08-19 14:44:14'),(795750,'kumi','','Access-Reject','2019-08-19 14:43:43'),(795749,'kumi','','Access-Reject','2019-08-19 14:43:12'),(795748,'kumi','','Access-Reject','2019-08-19 14:42:41'),(795747,'kumi','','Access-Reject','2019-08-19 14:42:10'),(548771,'mfantsipim','','Access-Accept','2019-07-12 10:50:03'),(548772,'capitalhill','','Access-Accept','2019-07-12 10:50:04'),(795746,'kumi','','Access-Reject','2019-08-19 14:41:39'),(795745,'kumi','','Access-Reject','2019-08-19 14:41:08'),(795744,'kumi','','Access-Reject','2019-08-19 14:40:36'),(795743,'kumi','','Access-Reject','2019-08-19 14:40:05'),(795742,'kumi','','Access-Reject','2019-08-19 14:39:34'),(795741,'kumi','','Access-Reject','2019-08-19 14:39:03'),(795740,'majesticone55@gmail.com ','0x7b16dd58988005e34cb79a0678ecd14e48','Access-Reject','2019-08-19 14:38:42'),(795739,'kumi','','Access-Reject','2019-08-19 14:38:32'),(795738,'majesticone55@gmail.com ','0x10634925b1dfd7b7827525e063f57fd103','Access-Reject','2019-08-19 14:38:10'),(795737,'kumi','','Access-Reject','2019-08-19 14:38:01'),(795736,'kumi','','Access-Reject','2019-08-19 14:37:30'),(795735,'kumi','','Access-Reject','2019-08-19 14:36:59'),(795734,'kumi','','Access-Reject','2019-08-19 14:36:28'),(795733,'kumi','','Access-Reject','2019-08-19 14:35:59'),(548793,'capitalhill','','Access-Accept','2019-07-12 11:00:03'),(795732,'kumi','','Access-Reject','2019-08-19 14:35:25'),(795731,'kumi','','Access-Reject','2019-08-19 14:34:54'),(795730,'kumi','','Access-Reject','2019-08-19 14:34:23'),(795729,'kumi','','Access-Reject','2019-08-19 14:33:52'),(795728,'kumi','','Access-Reject','2019-08-19 14:33:21'),(795727,'kumi','','Access-Reject','2019-08-19 14:32:50'),(795726,'kumi','','Access-Reject','2019-08-19 14:32:19'),(795725,'kumi','','Access-Reject','2019-08-19 14:31:48'),(795724,'kumi','','Access-Reject','2019-08-19 14:31:17'),(795723,'kumi','','Access-Reject','2019-08-19 14:30:45'),(795722,'kumi','','Access-Reject','2019-08-19 14:30:14'),(795721,'mfantsipim','','Access-Accept','2019-08-19 14:30:02'),(795720,'kumi','','Access-Reject','2019-08-19 14:29:43'),(795719,'kumi','','Access-Reject','2019-08-19 14:29:12'),(795718,'kumi','','Access-Reject','2019-08-19 14:28:41'),(795717,'kumi','','Access-Reject','2019-08-19 14:28:10'),(795716,'kumi','','Access-Reject','2019-08-19 14:27:39'),(548812,'mfantsipim','','Access-Accept','2019-07-12 11:10:26'),(548813,'capitalhill','','Access-Accept','2019-07-12 11:10:27'),(795715,'kumi','','Access-Reject','2019-08-19 14:27:08'),(795714,'kumi','','Access-Reject','2019-08-19 14:26:37'),(795713,'kumi','','Access-Reject','2019-08-19 14:26:06'),(795712,'kumi','','Access-Reject','2019-08-19 14:25:34'),(795711,'kumi','','Access-Reject','2019-08-19 14:25:03'),(795710,'Festus anokye ','0x20ae72e40032bf013adeb9296636be44b4','Access-Reject','2019-08-19 14:24:38'),(795709,'kumi','','Access-Reject','2019-08-19 14:24:32'),(795708,'kumi','','Access-Reject','2019-08-19 14:24:01'),(795707,'kumi','','Access-Reject','2019-08-19 14:23:30'),(795706,'kumi','','Access-Reject','2019-08-19 14:22:59'),(795705,'kumi','','Access-Reject','2019-08-19 14:22:28'),(795704,'kumi','','Access-Reject','2019-08-19 14:21:57'),(795703,'kumi','','Access-Reject','2019-08-19 14:21:26'),(795702,'kumi','','Access-Reject','2019-08-19 14:20:55'),(795701,'kumi','','Access-Reject','2019-08-19 14:20:23'),(548832,'capitalhill','','Access-Accept','2019-07-12 11:20:03'),(795700,'kumi','','Access-Reject','2019-08-19 14:19:52'),(795699,'kumi','','Access-Reject','2019-08-19 14:19:21'),(795698,'kumi','','Access-Reject','2019-08-19 14:18:50'),(795697,'kumi','','Access-Reject','2019-08-19 14:18:19'),(795696,'kumi','','Access-Reject','2019-08-19 14:17:48'),(795695,'kumi','','Access-Reject','2019-08-19 14:17:17'),(795694,'kumi','','Access-Reject','2019-08-19 14:16:46'),(795693,'kumi','','Access-Reject','2019-08-19 14:16:15'),(795692,'kumi','','Access-Reject','2019-08-19 14:15:44'),(795691,'kumi','','Access-Reject','2019-08-19 14:15:12'),(795690,'kumi','','Access-Reject','2019-08-19 14:14:10'),(795689,'kumi','','Access-Reject','2019-08-19 14:13:39'),(795688,'kumi','','Access-Reject','2019-08-19 14:13:08'),(795687,'kumi','','Access-Reject','2019-08-19 14:12:37'),(795686,'kumi','','Access-Reject','2019-08-19 14:12:11'),(795685,'kumi','','Access-Reject','2019-08-19 14:11:35'),(795684,'kumi','','Access-Reject','2019-08-19 14:11:04'),(795683,'kumi','','Access-Reject','2019-08-19 14:10:33'),(795682,'cegrad','','Access-Accept','2019-08-19 14:10:26'),(548853,'mfantsipim','','Access-Accept','2019-07-12 11:30:03'),(548854,'capitalhill','','Access-Accept','2019-07-12 11:30:03'),(910758,'Abby ','0x77d94d53a00b23be7f75f9469f401c4970','Access-Reject','2019-09-22 17:21:09'),(795680,'mfantsipim','','Access-Accept','2019-08-19 14:10:02'),(795679,'kumi','','Access-Reject','2019-08-19 14:10:01'),(795678,'affiliation','','Access-Accept','2019-08-19 14:10:01'),(795677,'kumi','','Access-Reject','2019-08-19 14:09:30'),(795676,'kumi','','Access-Reject','2019-08-19 14:08:59'),(795675,'kumi','','Access-Reject','2019-08-19 14:08:28'),(795674,'kumi','','Access-Reject','2019-08-19 14:07:57'),(795673,'kumi','','Access-Reject','2019-08-19 14:07:26'),(795672,'kumi','','Access-Reject','2019-08-19 14:06:55'),(795671,'kumi','','Access-Reject','2019-08-19 14:06:24'),(795670,'kumi','','Access-Reject','2019-08-19 14:05:53'),(795669,'kumi','','Access-Reject','2019-08-19 14:05:22'),(795668,'kumi','','Access-Reject','2019-08-19 14:04:50'),(795667,'kumi','','Access-Reject','2019-08-19 14:04:19'),(795666,'kumi','','Access-Reject','2019-08-19 14:03:48'),(548874,'capitalhill','','Access-Accept','2019-07-12 11:40:03'),(795665,'kumi','','Access-Reject','2019-08-19 14:03:17'),(795664,'kumi','','Access-Reject','2019-08-19 14:02:46'),(795663,'kumi','','Access-Reject','2019-08-19 14:02:15'),(795662,'kumi','','Access-Reject','2019-08-19 14:01:44'),(795661,'kumi','','Access-Reject','2019-08-19 14:01:13'),(795660,'kumi','','Access-Reject','2019-08-19 14:00:42'),(795659,'kumi','','Access-Reject','2019-08-19 14:00:11'),(795658,'kumi','','Access-Reject','2019-08-19 13:59:39'),(795657,'kumi','','Access-Reject','2019-08-19 13:59:08'),(795656,'kumi','','Access-Reject','2019-08-19 13:58:37'),(795655,'kumi','','Access-Reject','2019-08-19 13:58:06'),(795654,'kumi','','Access-Reject','2019-08-19 13:57:35'),(795653,'kumi','','Access-Reject','2019-08-19 13:57:04'),(795652,'kumi','','Access-Reject','2019-08-19 13:56:33'),(795651,'kumi','','Access-Reject','2019-08-19 13:56:02'),(795650,'kumi','','Access-Reject','2019-08-19 13:55:31'),(795649,'kumi','','Access-Reject','2019-08-19 13:54:59'),(795648,'kumi','','Access-Reject','2019-08-19 13:54:28'),(795647,'kumi','','Access-Reject','2019-08-19 13:53:57'),(548894,'mfantsipim','','Access-Accept','2019-07-12 11:50:03'),(548895,'capitalhill','','Access-Accept','2019-07-12 11:50:04'),(795646,'kumi','','Access-Reject','2019-08-19 13:53:26'),(795645,'kumi','','Access-Reject','2019-08-19 13:52:55'),(795644,'kumi','','Access-Reject','2019-08-19 13:52:24'),(795643,'kumi','','Access-Reject','2019-08-19 13:51:53'),(795642,'kumi','','Access-Reject','2019-08-19 13:51:22'),(795641,'kumi','','Access-Reject','2019-08-19 13:50:51'),(795640,'kumi','','Access-Reject','2019-08-19 13:50:20'),(795639,'mfantsipim','','Access-Accept','2019-08-19 13:50:02'),(795638,'kumi','','Access-Reject','2019-08-19 13:49:48'),(795637,'kumi','','Access-Reject','2019-08-19 13:49:17'),(795636,'kumi','','Access-Reject','2019-08-19 13:48:46'),(795635,'kumi','','Access-Reject','2019-08-19 13:48:15'),(795634,'kumi','','Access-Reject','2019-08-19 13:47:49'),(795633,'kumi','','Access-Reject','2019-08-19 13:47:13'),(795632,'kumi','','Access-Reject','2019-08-19 13:46:42'),(795631,'kumi','','Access-Reject','2019-08-19 13:46:11'),(795630,'kumi','','Access-Reject','2019-08-19 13:45:40'),(795629,'kumi','','Access-Reject','2019-08-19 13:45:09'),(795628,'kumi','','Access-Reject','2019-08-19 13:44:38'),(548916,'capitalhill','','Access-Accept','2019-07-12 12:00:03'),(795627,'kumi','','Access-Reject','2019-08-19 13:44:06'),(795626,'kumi','','Access-Reject','2019-08-19 13:43:35'),(795625,'kumi','','Access-Reject','2019-08-19 13:43:04'),(795624,'kumi','','Access-Reject','2019-08-19 13:42:33'),(795623,'kumi','','Access-Reject','2019-08-19 13:42:02'),(795622,'kumi','','Access-Reject','2019-08-19 13:41:31'),(795621,'kumi','','Access-Reject','2019-08-19 13:41:00'),(795620,'kumi','','Access-Reject','2019-08-19 13:40:29'),(795619,'kumi','','Access-Reject','2019-08-19 13:39:58'),(795618,'kumi','','Access-Reject','2019-08-19 13:39:26'),(795617,'kumi','','Access-Reject','2019-08-19 13:38:55'),(795616,'kumi','','Access-Reject','2019-08-19 13:38:24'),(795615,'kumi','','Access-Reject','2019-08-19 13:37:53'),(795614,'kumi','','Access-Reject','2019-08-19 13:37:22'),(795613,'kumi','','Access-Reject','2019-08-19 13:36:51'),(795612,'kumi','','Access-Reject','2019-08-19 13:36:20'),(795611,'kumi','','Access-Reject','2019-08-19 13:35:49'),(548934,'capitalhill','','Access-Accept','2019-07-12 12:09:14'),(795610,'kumi','','Access-Reject','2019-08-19 13:35:18'),(795609,'kumi','','Access-Reject','2019-08-19 13:34:47'),(548937,'capitalhill','','Access-Accept','2019-07-12 12:09:55'),(548938,'affiliation','','Access-Accept','2019-07-12 12:10:01'),(548939,'mfantsipim','','Access-Accept','2019-07-12 12:10:02'),(548941,'cegrad','','Access-Accept','2019-07-12 12:10:14'),(795608,'kumi','','Access-Reject','2019-08-19 13:34:15'),(795607,'kumi','','Access-Reject','2019-08-19 13:33:44'),(795606,'kumi','','Access-Reject','2019-08-19 13:33:13'),(795605,'kumi','','Access-Reject','2019-08-19 13:32:42'),(795604,'kumi','','Access-Reject','2019-08-19 13:32:11'),(795603,'kumi','','Access-Reject','2019-08-19 13:31:40'),(795602,'kumi','','Access-Reject','2019-08-19 13:31:09'),(795601,'kumi','','Access-Reject','2019-08-19 13:30:38'),(795600,'kumi','','Access-Reject','2019-08-19 13:30:07'),(795599,'mfantsipim','','Access-Accept','2019-08-19 13:30:02'),(795598,'kumi','','Access-Reject','2019-08-19 13:29:36'),(795597,'kumi','','Access-Reject','2019-08-19 13:29:04'),(795596,'kumi','','Access-Reject','2019-08-19 13:28:33'),(795595,'kumi','','Access-Reject','2019-08-19 13:28:02'),(795594,'kumi','','Access-Reject','2019-08-19 13:27:31'),(548960,'capitalhill','','Access-Accept','2019-07-12 12:20:02'),(795593,'Jonathan','0xfb6efdc26ca111685dc21f1248a9de835e','Access-Reject','2019-08-19 13:27:05'),(795592,'kumi','','Access-Reject','2019-08-19 13:27:00'),(795591,'kumi','','Access-Reject','2019-08-19 13:26:29'),(795590,'kumi','','Access-Reject','2019-08-19 13:25:58'),(795589,'kumi','','Access-Reject','2019-08-19 13:25:27'),(795588,'kumi','','Access-Reject','2019-08-19 13:25:01'),(795587,'kumi','','Access-Reject','2019-08-19 13:24:24'),(795586,'kumi','','Access-Reject','2019-08-19 13:23:53'),(795585,'kumi','','Access-Reject','2019-08-19 13:23:22'),(795584,'kumi','','Access-Reject','2019-08-19 13:22:51'),(795583,'dodoos','','Access-Accept','2019-08-19 13:22:41'),(795582,'kumi','','Access-Reject','2019-08-19 13:22:20'),(795581,'kumi','','Access-Reject','2019-08-19 13:21:49'),(795580,'kumi','','Access-Reject','2019-08-19 13:21:18'),(795579,'kumi','','Access-Reject','2019-08-19 13:20:47'),(795578,'kumi','','Access-Reject','2019-08-19 13:20:16'),(795577,'kumi','','Access-Reject','2019-08-19 13:19:44'),(795576,'kumi','','Access-Reject','2019-08-19 13:19:13'),(548980,'capitalhill','','Access-Accept','2019-07-12 12:30:02'),(548981,'mfantsipim','','Access-Accept','2019-07-12 12:30:03'),(795575,'kumi','','Access-Reject','2019-08-19 13:18:42'),(795574,'kumi','','Access-Reject','2019-08-19 13:18:11'),(795573,'kumi','','Access-Reject','2019-08-19 13:17:40'),(795572,'kumi','','Access-Reject','2019-08-19 13:17:09'),(795571,'kumi','','Access-Reject','2019-08-19 13:16:38'),(795570,'kumi','','Access-Reject','2019-08-19 13:16:07'),(795569,'kumi','','Access-Reject','2019-08-19 13:15:36'),(795568,'Jonathan','0xf0116eb90b9fe8aca581cc8d1aeb712f67','Access-Reject','2019-08-19 13:15:11'),(795567,'kumi','','Access-Reject','2019-08-19 13:15:05'),(795566,'kumi','','Access-Reject','2019-08-19 13:14:33'),(795565,'kumi','','Access-Reject','2019-08-19 13:14:02'),(795564,'kumi','','Access-Reject','2019-08-19 13:13:31'),(795563,'kumi','','Access-Reject','2019-08-19 13:13:00'),(795562,'kumi','','Access-Reject','2019-08-19 13:12:29'),(795561,'kumi','','Access-Reject','2019-08-19 13:11:58'),(795560,'kumi','','Access-Reject','2019-08-19 13:11:27'),(795559,'kumi','','Access-Reject','2019-08-19 13:10:56'),(795558,'kumi','','Access-Reject','2019-08-19 13:10:25'),(549002,'capitalhill','','Access-Accept','2019-07-12 12:40:03'),(795557,'mfantsipim','','Access-Accept','2019-08-19 13:10:02'),(795556,'kumi','','Access-Reject','2019-08-19 13:09:54'),(795555,'kumi','','Access-Reject','2019-08-19 13:09:23'),(795554,'kumi','','Access-Reject','2019-08-19 13:08:51'),(795553,'kumi','','Access-Reject','2019-08-19 13:08:20'),(795552,'kumi','','Access-Reject','2019-08-19 13:07:49'),(795551,'kumi','','Access-Reject','2019-08-19 13:07:18'),(795550,'kumi','','Access-Reject','2019-08-19 13:06:47'),(795549,'kumi','','Access-Reject','2019-08-19 13:06:16'),(795548,'kumi','','Access-Reject','2019-08-19 13:05:45'),(795547,'pempamsie','','Access-Accept','2019-08-19 13:05:42'),(795546,'kumi','','Access-Reject','2019-08-19 13:05:14'),(795545,'kumi','','Access-Reject','2019-08-19 13:04:43'),(795544,'kumi','','Access-Reject','2019-08-19 13:04:11'),(795543,'kumi','','Access-Reject','2019-08-19 13:03:40'),(795542,'kumi','','Access-Reject','2019-08-19 13:03:09'),(795541,'kumi','','Access-Reject','2019-08-19 13:02:38'),(549022,'capitalhill','','Access-Accept','2019-07-12 12:50:03'),(549023,'mfantsipim','','Access-Accept','2019-07-12 12:50:03'),(795540,'kumi','','Access-Reject','2019-08-19 13:02:07'),(795539,'kumi','','Access-Reject','2019-08-19 13:01:36'),(920593,'capitalhill','','Access-Accept','2019-11-03 00:40:03'),(795538,'kumi','','Access-Reject','2019-08-19 13:01:05'),(795537,'kumi','','Access-Reject','2019-08-19 13:00:34'),(795536,'kumi','','Access-Reject','2019-08-19 13:00:03'),(795535,'kumi','','Access-Reject','2019-08-19 12:59:32'),(795534,'kumi','','Access-Reject','2019-08-19 12:59:00'),(795533,'kumi','','Access-Reject','2019-08-19 12:58:29'),(795532,'kumi','','Access-Reject','2019-08-19 12:57:58'),(795531,'kumi','','Access-Reject','2019-08-19 12:57:27'),(795530,'kumi','','Access-Reject','2019-08-19 12:56:56'),(795529,'kumi','','Access-Reject','2019-08-19 12:56:30'),(795528,'kumi','','Access-Reject','2019-08-19 12:55:54'),(795527,'kumi','','Access-Reject','2019-08-19 12:55:23'),(795526,'kumi','','Access-Reject','2019-08-19 12:54:52'),(795525,'kumi','','Access-Reject','2019-08-19 12:54:21'),(795524,'kumi','','Access-Reject','2019-08-19 12:53:49'),(795523,'kumi','','Access-Reject','2019-08-19 12:53:18'),(795522,'kumi','','Access-Reject','2019-08-19 12:52:47'),(549044,'capitalhill','','Access-Accept','2019-07-12 13:00:03'),(795521,'kumi','','Access-Reject','2019-08-19 12:52:16'),(795520,'kumi','','Access-Reject','2019-08-19 12:51:45'),(795519,'kumi','','Access-Reject','2019-08-19 12:51:14'),(795518,'kumi','','Access-Reject','2019-08-19 12:50:43'),(795517,'kumi','','Access-Reject','2019-08-19 12:50:12'),(795516,'mfantsipim','','Access-Accept','2019-08-19 12:50:01'),(795515,'kumi','','Access-Reject','2019-08-19 12:49:41'),(795514,'kumi','','Access-Reject','2019-08-19 12:49:10'),(795513,'kumi','','Access-Reject','2019-08-19 12:48:38'),(795512,'kumi','','Access-Reject','2019-08-19 12:48:07'),(795511,'kumi','','Access-Reject','2019-08-19 12:47:36'),(795510,'kumi','','Access-Reject','2019-08-19 12:47:05'),(795509,'kumi','','Access-Reject','2019-08-19 12:46:34'),(795508,'kumi','','Access-Reject','2019-08-19 12:46:03'),(795507,'kumi','','Access-Reject','2019-08-19 12:45:32'),(795506,'kumi','','Access-Reject','2019-08-19 12:45:01'),(795505,'kumi','','Access-Reject','2019-08-19 12:44:30'),(795504,'kumi','','Access-Reject','2019-08-19 12:43:27'),(549064,'capitalhill','','Access-Accept','2019-07-12 13:10:02'),(549065,'mfantsipim','','Access-Accept','2019-07-12 13:10:02'),(795503,'kumi','','Access-Reject','2019-08-19 12:42:56'),(795502,'kumi','','Access-Reject','2019-08-19 12:42:25'),(795501,'kumi','','Access-Reject','2019-08-19 12:41:54'),(795500,'kumi','','Access-Reject','2019-08-19 12:41:23'),(795499,'kumi','','Access-Reject','2019-08-19 12:40:52'),(795498,'kumi','','Access-Reject','2019-08-19 12:40:26'),(795497,'kumi','','Access-Reject','2019-08-19 12:39:50'),(795496,'kumi','','Access-Reject','2019-08-19 12:39:19'),(795495,'kumi','','Access-Reject','2019-08-19 12:38:48'),(795494,'kumi','','Access-Reject','2019-08-19 12:38:16'),(795493,'kumi','','Access-Reject','2019-08-19 12:37:45'),(795492,'kumi','','Access-Reject','2019-08-19 12:37:14'),(795491,'kumi','','Access-Reject','2019-08-19 12:36:43'),(795490,'kumi','','Access-Reject','2019-08-19 12:36:12'),(795489,'kumi','','Access-Reject','2019-08-19 12:35:41'),(795488,'kumi','','Access-Reject','2019-08-19 12:35:10'),(795487,'kumi','','Access-Reject','2019-08-19 12:34:39'),(795486,'kumi','','Access-Reject','2019-08-19 12:34:08'),(795485,'kumi','','Access-Reject','2019-08-19 12:33:37'),(549085,'capitalhill','','Access-Accept','2019-07-12 13:20:02'),(795484,'kumi','','Access-Reject','2019-08-19 12:33:05'),(795483,'kumi','','Access-Reject','2019-08-19 12:32:34'),(795482,'kumi','','Access-Reject','2019-08-19 12:32:03'),(795481,'kumi','','Access-Reject','2019-08-19 12:31:32'),(795480,'kumi','','Access-Reject','2019-08-19 12:31:01'),(795479,'kumi','','Access-Reject','2019-08-19 12:30:30'),(795478,'mfantsipim','','Access-Accept','2019-08-19 12:30:02'),(795477,'kumi','','Access-Reject','2019-08-19 12:29:59'),(795476,'kumi','','Access-Reject','2019-08-19 12:29:28'),(795475,'kumi','','Access-Reject','2019-08-19 12:28:57'),(795474,'kumi','','Access-Reject','2019-08-19 12:28:26'),(795473,'kumi','','Access-Reject','2019-08-19 12:27:54'),(795472,'kumi','','Access-Reject','2019-08-19 12:27:23'),(795471,'kumi','','Access-Reject','2019-08-19 12:26:52'),(795470,'kumi','','Access-Reject','2019-08-19 12:26:21'),(795469,'kumi','','Access-Reject','2019-08-19 12:25:50'),(795468,'kumi','','Access-Reject','2019-08-19 12:25:19'),(795467,'kumi','','Access-Reject','2019-08-19 12:24:48'),(549105,'mfantsipim','','Access-Accept','2019-07-12 13:30:02'),(549106,'capitalhill','','Access-Accept','2019-07-12 13:30:03'),(795466,'kumi','','Access-Reject','2019-08-19 12:24:17'),(795465,'kumi','','Access-Reject','2019-08-19 12:23:46'),(795464,'kumi','','Access-Reject','2019-08-19 12:23:15'),(795463,'kumi','','Access-Reject','2019-08-19 12:22:43'),(795462,'kumi','','Access-Reject','2019-08-19 12:22:12'),(795461,'kumi','','Access-Reject','2019-08-19 12:21:41'),(795460,'kumi','','Access-Reject','2019-08-19 12:21:10'),(795459,'kumi','','Access-Reject','2019-08-19 12:20:39'),(795458,'kumi','','Access-Reject','2019-08-19 12:20:08'),(795457,'kumi','','Access-Reject','2019-08-19 12:19:37'),(795456,'kumi','','Access-Reject','2019-08-19 12:19:06'),(795455,'kumi','','Access-Reject','2019-08-19 12:18:35'),(795454,'kumi','','Access-Reject','2019-08-19 12:18:03'),(795453,'kumi','','Access-Reject','2019-08-19 12:17:32'),(795452,'kumi','','Access-Reject','2019-08-19 12:17:01'),(795451,'kumi','','Access-Reject','2019-08-19 12:16:30'),(795450,'kumi','','Access-Reject','2019-08-19 12:15:59'),(795449,'kumi','','Access-Reject','2019-08-19 12:15:28'),(795448,'kumi','','Access-Reject','2019-08-19 12:14:57'),(549126,'capitalhill','','Access-Accept','2019-07-12 13:40:03'),(795447,'kumi','','Access-Reject','2019-08-19 12:14:26'),(795446,'kumi','','Access-Reject','2019-08-19 12:13:55'),(795445,'kumi','','Access-Reject','2019-08-19 12:13:24'),(795444,'kumi','','Access-Reject','2019-08-19 12:12:52'),(795443,'kumi','','Access-Reject','2019-08-19 12:12:21'),(795442,'kumi','','Access-Reject','2019-08-19 12:11:50'),(795441,'kumi','','Access-Reject','2019-08-19 12:11:19'),(795440,'kumi','','Access-Reject','2019-08-19 12:10:48'),(795439,'britwums','','Access-Accept','2019-08-19 12:10:29'),(795438,'cegrad','','Access-Accept','2019-08-19 12:10:25'),(795437,'kumi','','Access-Reject','2019-08-19 12:10:17'),(910757,'Abby ','0x75f0bddddb7663bf17a5d3ccd364a6e34a','Access-Reject','2019-09-22 17:08:30'),(795435,'mfantsipim','','Access-Accept','2019-08-19 12:10:01'),(795434,'affiliation','','Access-Accept','2019-08-19 12:10:01'),(795433,'kumi','','Access-Reject','2019-08-19 12:09:46'),(549147,'mfantsipim','','Access-Accept','2019-07-12 13:50:03'),(549148,'capitalhill','','Access-Accept','2019-07-12 13:50:03'),(795432,'kumi','','Access-Reject','2019-08-19 12:09:15'),(795431,'kumi','','Access-Reject','2019-08-19 12:08:44'),(795430,'kumi','','Access-Reject','2019-08-19 12:08:13'),(795429,'kumi','','Access-Reject','2019-08-19 12:07:41'),(795428,'kumi','','Access-Reject','2019-08-19 12:07:10'),(795427,'kumi','','Access-Reject','2019-08-19 12:06:39'),(795426,'kumi','','Access-Reject','2019-08-19 12:06:08'),(795425,'kumi','','Access-Reject','2019-08-19 12:05:37'),(795424,'kumi','','Access-Reject','2019-08-19 12:05:06'),(795423,'kumi','','Access-Reject','2019-08-19 12:04:35'),(795422,'kumi','','Access-Reject','2019-08-19 12:04:04'),(795421,'kumi','','Access-Reject','2019-08-19 12:03:33'),(795420,'kumi','','Access-Reject','2019-08-19 12:03:02'),(795419,'kumi','','Access-Reject','2019-08-19 12:02:30'),(795418,'kumi','','Access-Reject','2019-08-19 12:01:59'),(795417,'kumi','','Access-Reject','2019-08-19 12:01:28'),(795416,'kumi','','Access-Reject','2019-08-19 12:00:57'),(795415,'kumi','','Access-Reject','2019-08-19 12:00:26'),(795414,'kumi','','Access-Reject','2019-08-19 11:59:55'),(549168,'capitalhill','','Access-Accept','2019-07-12 14:00:03'),(795413,'kumi','','Access-Reject','2019-08-19 11:59:24'),(795412,'kumi','','Access-Reject','2019-08-19 11:58:53'),(795411,'kumi','','Access-Reject','2019-08-19 11:58:22'),(795410,'kumi','','Access-Reject','2019-08-19 11:57:51'),(795409,'kumi','','Access-Reject','2019-08-19 11:57:19'),(795408,'kumi','','Access-Reject','2019-08-19 11:56:48'),(795407,'kumi','','Access-Reject','2019-08-19 11:56:17'),(795406,'kumi','','Access-Reject','2019-08-19 11:55:46'),(795405,'kumi','','Access-Reject','2019-08-19 11:55:15'),(795404,'kumi','','Access-Reject','2019-08-19 11:54:44'),(795403,'kumi','','Access-Reject','2019-08-19 11:54:13'),(795402,'kumi','','Access-Reject','2019-08-19 11:53:42'),(795401,'kumi','','Access-Reject','2019-08-19 11:53:11'),(795400,'kumi','','Access-Reject','2019-08-19 11:52:40'),(795399,'kumi','','Access-Reject','2019-08-19 11:52:08'),(795398,'kumi','','Access-Reject','2019-08-19 11:51:37'),(795397,'kumi','','Access-Reject','2019-08-19 11:51:06'),(795396,'kumi','','Access-Reject','2019-08-19 11:50:35'),(549187,'affiliation','','Access-Accept','2019-07-12 14:10:02'),(549188,'capitalhill','','Access-Accept','2019-07-12 14:10:03'),(549189,'mfantsipim','','Access-Accept','2019-07-12 14:10:03'),(549190,'britwums','','Access-Accept','2019-07-12 14:10:03'),(910756,'ekpetis','','Access-Accept','2019-09-22 16:50:08'),(795395,'kumi','','Access-Reject','2019-08-19 11:50:04'),(549193,'cegrad','','Access-Accept','2019-07-12 14:10:14'),(795394,'mfantsipim','','Access-Accept','2019-08-19 11:50:01'),(795393,'kumi','','Access-Reject','2019-08-19 11:49:33'),(795392,'kumi','','Access-Reject','2019-08-19 11:49:02'),(795391,'kumi','','Access-Reject','2019-08-19 11:48:31'),(795390,'kumi','','Access-Reject','2019-08-19 11:48:00'),(795389,'kumi','','Access-Reject','2019-08-19 11:47:29'),(795388,'kumi','','Access-Reject','2019-08-19 11:46:57'),(795387,'kumi','','Access-Reject','2019-08-19 11:46:26'),(795386,'kumi','','Access-Reject','2019-08-19 11:45:55'),(795385,'kumi','','Access-Reject','2019-08-19 11:45:24'),(795384,'kumi','','Access-Reject','2019-08-19 11:44:53'),(795383,'kumi','','Access-Reject','2019-08-19 11:44:22'),(795382,'kumi','','Access-Reject','2019-08-19 11:43:51'),(795381,'kumi','','Access-Reject','2019-08-19 11:43:20'),(795380,'kumi','','Access-Reject','2019-08-19 11:42:49'),(795379,'kumi','','Access-Reject','2019-08-19 11:42:18'),(795378,'kumi','','Access-Reject','2019-08-19 11:41:46'),(795377,'kumi','','Access-Reject','2019-08-19 11:41:15'),(549213,'capitalhill','','Access-Accept','2019-07-12 14:20:03'),(795376,'kumi','','Access-Reject','2019-08-19 11:40:44'),(795375,'kumi','','Access-Reject','2019-08-19 11:40:13'),(795374,'kumi','','Access-Reject','2019-08-19 11:39:42'),(795373,'kumi','','Access-Reject','2019-08-19 11:39:11'),(795372,'kumi','','Access-Reject','2019-08-19 11:38:40'),(795371,'kumi','','Access-Reject','2019-08-19 11:38:09'),(795370,'kumi','','Access-Reject','2019-08-19 11:37:38'),(795369,'kumi','','Access-Reject','2019-08-19 11:37:07'),(795368,'kumi','','Access-Reject','2019-08-19 11:36:35'),(795367,'kumi','','Access-Reject','2019-08-19 11:36:04'),(795366,'kumi','','Access-Reject','2019-08-19 11:35:33'),(795365,'kumi','','Access-Reject','2019-08-19 11:35:02'),(795364,'kumi','','Access-Reject','2019-08-19 11:34:31'),(795363,'kumi','','Access-Reject','2019-08-19 11:34:00'),(795362,'kumi','','Access-Reject','2019-08-19 11:33:29'),(795361,'kumi','','Access-Reject','2019-08-19 11:32:58');
INSERT INTO `radpostauth` VALUES (795360,'kumi','','Access-Reject','2019-08-19 11:32:27'),(795359,'kumi','','Access-Reject','2019-08-19 11:31:56'),(795358,'kumi','','Access-Reject','2019-08-19 11:31:24'),(549233,'capitalhill','','Access-Accept','2019-07-12 14:30:03'),(549234,'mfantsipim','','Access-Accept','2019-07-12 14:30:03'),(795357,'kumi','','Access-Reject','2019-08-19 11:30:53'),(795356,'kumi','','Access-Reject','2019-08-19 11:30:22'),(795355,'mfantsipim','','Access-Accept','2019-08-19 11:30:01'),(795354,'kumi','','Access-Reject','2019-08-19 11:29:51'),(795353,'kumi','','Access-Reject','2019-08-19 11:29:20'),(795352,'kumi','','Access-Reject','2019-08-19 11:28:49'),(795351,'kumi','','Access-Reject','2019-08-19 11:28:18'),(795350,'kumi','','Access-Reject','2019-08-19 11:27:47'),(795349,'kumi','','Access-Reject','2019-08-19 11:27:16'),(795348,'kumi','','Access-Reject','2019-08-19 11:26:45'),(795347,'kumi','','Access-Reject','2019-08-19 11:26:13'),(795346,'kumi','','Access-Reject','2019-08-19 11:25:42'),(795345,'kumi','','Access-Reject','2019-08-19 11:25:11'),(795344,'kumi','','Access-Reject','2019-08-19 11:24:40'),(795343,'kumi','','Access-Reject','2019-08-19 11:24:09'),(795342,'kumi','','Access-Reject','2019-08-19 11:23:38'),(795341,'kumi','','Access-Reject','2019-08-19 11:23:07'),(795340,'kumi','','Access-Reject','2019-08-19 11:22:36'),(549254,'capitalhill','','Access-Accept','2019-07-12 14:40:02'),(795339,'kumi','','Access-Reject','2019-08-19 11:22:05'),(795338,'kumi','','Access-Reject','2019-08-19 11:21:34'),(795337,'kumi','','Access-Reject','2019-08-19 11:21:02'),(795336,'kumi','','Access-Reject','2019-08-19 11:20:31'),(795335,'kumi','','Access-Reject','2019-08-19 11:20:00'),(795334,'kumi','','Access-Reject','2019-08-19 11:19:29'),(795333,'kumi','','Access-Reject','2019-08-19 11:19:01'),(795332,'kumi','','Access-Reject','2019-08-19 11:18:27'),(795331,'kumi','','Access-Reject','2019-08-19 11:17:56'),(795330,'kumi','','Access-Reject','2019-08-19 11:17:25'),(795329,'kumi','','Access-Reject','2019-08-19 11:16:54'),(795328,'kumi','','Access-Reject','2019-08-19 11:16:23'),(795327,'kumi','','Access-Reject','2019-08-19 11:15:51'),(795326,'kumi','','Access-Reject','2019-08-19 11:15:20'),(795325,'kumi','','Access-Reject','2019-08-19 11:14:49'),(795324,'kumi','','Access-Reject','2019-08-19 11:14:18'),(795323,'kumi','','Access-Reject','2019-08-19 11:13:47'),(795322,'kumi','','Access-Reject','2019-08-19 11:13:16'),(795321,'kumi','','Access-Reject','2019-08-19 11:12:45'),(549274,'mfantsipim','','Access-Accept','2019-07-12 14:50:02'),(549275,'capitalhill','','Access-Accept','2019-07-12 14:50:02'),(795320,'kumi','','Access-Reject','2019-08-19 11:12:14'),(795319,'kumi','','Access-Reject','2019-08-19 11:11:43'),(795318,'kumi','','Access-Reject','2019-08-19 11:11:12'),(795317,'kumi','','Access-Reject','2019-08-19 11:10:40'),(795316,'kumi','','Access-Reject','2019-08-19 11:10:09'),(795315,'mfantsipim','','Access-Accept','2019-08-19 11:10:02'),(795314,'kumi','','Access-Reject','2019-08-19 11:09:38'),(795313,'kumi','','Access-Reject','2019-08-19 11:09:07'),(795312,'kumi','','Access-Reject','2019-08-19 11:08:36'),(795311,'kumi','','Access-Reject','2019-08-19 11:08:05'),(795310,'kumi','','Access-Reject','2019-08-19 11:07:34'),(795309,'kumi','','Access-Reject','2019-08-19 11:07:03'),(795308,'pempamsie','','Access-Accept','2019-08-19 11:06:43'),(795307,'kumi','','Access-Reject','2019-08-19 11:06:32'),(795306,'kumi','','Access-Reject','2019-08-19 11:06:01'),(795305,'kumi','','Access-Reject','2019-08-19 11:05:29'),(795304,'kumi','','Access-Reject','2019-08-19 11:04:58'),(795303,'kumi','','Access-Reject','2019-08-19 11:04:27'),(549296,'capitalhill','','Access-Accept','2019-07-12 15:00:03'),(795302,'kumi','','Access-Reject','2019-08-19 11:03:56'),(795301,'kumi','','Access-Reject','2019-08-19 11:03:25'),(795300,'kumi','','Access-Reject','2019-08-19 11:02:54'),(795299,'kumi','','Access-Reject','2019-08-19 11:02:23'),(795298,'kumi','','Access-Reject','2019-08-19 11:01:52'),(795297,'kumi','','Access-Reject','2019-08-19 11:01:21'),(795296,'kumi','','Access-Reject','2019-08-19 11:00:50'),(795295,'kumi','','Access-Reject','2019-08-19 11:00:18'),(795294,'kumi','','Access-Reject','2019-08-19 10:59:47'),(795293,'kumi','','Access-Reject','2019-08-19 10:59:16'),(795292,'kumi','','Access-Reject','2019-08-19 10:58:45'),(795291,'kumi','','Access-Reject','2019-08-19 10:58:14'),(795290,'kumi','','Access-Reject','2019-08-19 10:57:43'),(795289,'kumi','','Access-Reject','2019-08-19 10:57:12'),(795288,'kumi','','Access-Reject','2019-08-19 10:56:41'),(795287,'kumi','','Access-Reject','2019-08-19 10:56:10'),(795286,'kumi','','Access-Reject','2019-08-19 10:55:39'),(795285,'kumi','','Access-Reject','2019-08-19 10:55:07'),(549315,'mfantsipim','','Access-Accept','2019-07-12 15:10:02'),(549316,'capitalhill','','Access-Accept','2019-07-12 15:10:03'),(795284,'kumi','','Access-Reject','2019-08-19 10:54:36'),(795283,'kumi','','Access-Reject','2019-08-19 10:54:05'),(795282,'kumi','','Access-Reject','2019-08-19 10:53:34'),(795281,'kumi','','Access-Reject','2019-08-19 10:53:03'),(795280,'kumi','','Access-Reject','2019-08-19 10:52:32'),(795279,'kumi','','Access-Reject','2019-08-19 10:52:01'),(795278,'kumi','','Access-Reject','2019-08-19 10:51:30'),(795277,'kumi','','Access-Reject','2019-08-19 10:50:59'),(795276,'kumi','','Access-Reject','2019-08-19 10:50:28'),(795275,'mfantsipim','','Access-Accept','2019-08-19 10:50:01'),(795274,'kumi','','Access-Reject','2019-08-19 10:49:57'),(795273,'kumi','','Access-Reject','2019-08-19 10:49:25'),(795272,'kumi','','Access-Reject','2019-08-19 10:48:54'),(795271,'kumi','','Access-Reject','2019-08-19 10:48:23'),(795270,'kumi','','Access-Reject','2019-08-19 10:47:52'),(795269,'kumi','','Access-Reject','2019-08-19 10:47:21'),(795268,'kumi','','Access-Reject','2019-08-19 10:46:50'),(795267,'kumi','','Access-Reject','2019-08-19 10:46:19'),(549336,'capitalhill','','Access-Accept','2019-07-12 15:20:03'),(795266,'kumi','','Access-Reject','2019-08-19 10:45:48'),(795265,'kumi','','Access-Reject','2019-08-19 10:45:17'),(795264,'kumi','','Access-Reject','2019-08-19 10:44:45'),(795263,'kumi','','Access-Reject','2019-08-19 10:44:14'),(795262,'kumi','','Access-Reject','2019-08-19 10:43:43'),(795261,'src_hostel','','Access-Accept','2019-08-19 10:43:18'),(795260,'SoNM','','Access-Accept','2019-08-19 10:43:13'),(795259,'kumi','','Access-Reject','2019-08-19 10:43:12'),(910755,'src_hostel','','Access-Accept','2019-09-22 16:34:55'),(795257,'ekpetis','','Access-Accept','2019-08-19 10:43:11'),(795256,'affiliation','','Access-Accept','2019-08-19 10:43:10'),(795255,'ekpetis','','Access-Accept','2019-08-19 10:43:06'),(795254,'adukpos','','Access-Accept','2019-08-19 10:43:04'),(795253,'kumi','','Access-Reject','2019-08-19 10:42:41'),(549357,'capitalhill','','Access-Accept','2019-07-12 15:30:03'),(549358,'mfantsipim','','Access-Accept','2019-07-12 15:30:03'),(795252,'amanful','','Access-Accept','2019-08-19 10:42:39'),(795251,'kumi','','Access-Reject','2019-08-19 10:42:15'),(795250,'kumi','','Access-Reject','2019-08-19 10:41:39'),(795249,'kumi','','Access-Reject','2019-08-19 10:41:08'),(795248,'pempamsie','','Access-Accept','2019-08-19 10:40:49'),(795247,'kumi','','Access-Reject','2019-08-19 10:40:37'),(795246,'kumi','','Access-Reject','2019-08-19 10:40:06'),(795245,'kumi','','Access-Reject','2019-08-19 10:39:35'),(795244,'kumi','','Access-Reject','2019-08-19 10:39:03'),(795243,'kumi','','Access-Reject','2019-08-19 10:38:32'),(795242,'kumi','','Access-Reject','2019-08-19 10:38:01'),(795241,'kumi','','Access-Reject','2019-08-19 10:37:30'),(795240,'kumi','','Access-Reject','2019-08-19 10:36:59'),(795239,'kumi','','Access-Reject','2019-08-19 10:36:28'),(795238,'kumi','','Access-Reject','2019-08-19 10:35:57'),(795237,'kumi','','Access-Reject','2019-08-19 10:35:26'),(795236,'kumi','','Access-Reject','2019-08-19 10:34:55'),(549378,'capitalhill','','Access-Accept','2019-07-12 15:40:03'),(795235,'pempamsie','','Access-Accept','2019-08-19 10:34:43'),(795234,'kumi','','Access-Reject','2019-08-19 10:34:23'),(795233,'kumi','','Access-Reject','2019-08-19 10:33:52'),(795232,'kumi','','Access-Reject','2019-08-19 10:33:21'),(795231,'kumi','','Access-Reject','2019-08-19 10:32:50'),(795230,'kumi','','Access-Reject','2019-08-19 10:32:19'),(795229,'kumi','','Access-Reject','2019-08-19 10:31:48'),(795228,'kumi','','Access-Reject','2019-08-19 10:31:17'),(795227,'kumi','','Access-Reject','2019-08-19 10:30:46'),(795226,'kumi','','Access-Reject','2019-08-19 10:30:15'),(795225,'mfantsipim','','Access-Accept','2019-08-19 10:30:02'),(795224,'kumi','','Access-Reject','2019-08-19 10:29:43'),(795223,'kumi','','Access-Reject','2019-08-19 10:29:12'),(795222,'kumi','','Access-Reject','2019-08-19 10:28:41'),(795221,'kumi','','Access-Reject','2019-08-19 10:28:10'),(795220,'kumi','','Access-Reject','2019-08-19 10:27:39'),(795219,'kumi','','Access-Reject','2019-08-19 10:27:08'),(549398,'capitalhill','','Access-Accept','2019-07-12 15:50:03'),(549399,'mfantsipim','','Access-Accept','2019-07-12 15:50:03'),(795218,'kumi','','Access-Reject','2019-08-19 10:26:37'),(795217,'kumi','','Access-Reject','2019-08-19 10:26:06'),(795216,'kumi','','Access-Reject','2019-08-19 10:25:35'),(795215,'kumi','','Access-Reject','2019-08-19 10:25:04'),(795214,'kumi','','Access-Reject','2019-08-19 10:24:33'),(795213,'kumi','','Access-Reject','2019-08-19 10:24:01'),(795212,'kumi','','Access-Reject','2019-08-19 10:23:30'),(795211,'kumi','','Access-Reject','2019-08-19 10:22:59'),(795210,'kumi','','Access-Reject','2019-08-19 10:22:28'),(795209,'kumi','','Access-Reject','2019-08-19 10:21:57'),(795208,'kumi','','Access-Reject','2019-08-19 10:21:26'),(795207,'kumi','','Access-Reject','2019-08-19 10:20:55'),(795206,'kumi','','Access-Reject','2019-08-19 10:20:24'),(795205,'kumi','','Access-Reject','2019-08-19 10:19:53'),(795204,'kumi','','Access-Reject','2019-08-19 10:19:21'),(795203,'kumi','','Access-Reject','2019-08-19 10:18:55'),(795202,'kumi','','Access-Reject','2019-08-19 10:18:19'),(795201,'kumi','','Access-Reject','2019-08-19 10:17:48'),(795200,'kumi','','Access-Reject','2019-08-19 10:17:17'),(795199,'kumi','','Access-Reject','2019-08-19 10:16:46'),(549420,'amanful','','Access-Accept','2019-07-12 16:00:01'),(549421,'capitalhill','','Access-Accept','2019-07-12 16:00:03'),(795198,'kumi','','Access-Reject','2019-08-19 10:16:15'),(795197,'kumi','','Access-Reject','2019-08-19 10:15:44'),(795196,'kumi','','Access-Reject','2019-08-19 10:15:13'),(795195,'kumi','','Access-Reject','2019-08-19 10:14:42'),(795194,'kumi','','Access-Reject','2019-08-19 10:14:10'),(795193,'kumi','','Access-Reject','2019-08-19 10:13:39'),(795192,'kumi','','Access-Reject','2019-08-19 10:13:08'),(795191,'kumi','','Access-Reject','2019-08-19 10:12:37'),(795190,'kumi','','Access-Reject','2019-08-19 10:12:06'),(795189,'kumi','','Access-Reject','2019-08-19 10:11:35'),(795188,'kumi','','Access-Reject','2019-08-19 10:11:04'),(795187,'kumi','','Access-Reject','2019-08-19 10:10:33'),(795186,'cegrad','','Access-Accept','2019-08-19 10:10:25'),(910754,'baduwa','','Access-Accept','2019-09-22 16:27:35'),(795184,'affiliation','','Access-Accept','2019-08-19 10:10:02'),(549440,'affiliation','','Access-Accept','2019-07-12 16:10:01'),(549441,'mfantsipim','','Access-Accept','2019-07-12 16:10:03'),(549442,'capitalhill','','Access-Accept','2019-07-12 16:10:03'),(910753,'SoNM','','Access-Accept','2019-09-22 16:25:02'),(549444,'cegrad','','Access-Accept','2019-07-12 16:10:14'),(795183,'kumi','','Access-Reject','2019-08-19 10:10:02'),(795182,'mfantsipim','','Access-Accept','2019-08-19 10:10:01'),(795181,'kumi','','Access-Reject','2019-08-19 10:09:31'),(795180,'kumi','','Access-Reject','2019-08-19 10:09:00'),(795179,'kumi','','Access-Reject','2019-08-19 10:08:28'),(795178,'kumi','','Access-Reject','2019-08-19 10:07:57'),(795177,'kumi','','Access-Reject','2019-08-19 10:07:26'),(795176,'kumi','','Access-Reject','2019-08-19 10:06:55'),(795175,'kumi','','Access-Reject','2019-08-19 10:06:24'),(795174,'kumi','','Access-Reject','2019-08-19 10:05:53'),(795173,'kumi','','Access-Reject','2019-08-19 10:05:22'),(795172,'kumi','','Access-Reject','2019-08-19 10:04:51'),(795171,'kumi','','Access-Reject','2019-08-19 10:04:20'),(795170,'kumi','','Access-Reject','2019-08-19 10:03:48'),(795169,'kumi','','Access-Reject','2019-08-19 10:02:46'),(795168,'kumi','','Access-Reject','2019-08-19 10:02:15'),(795167,'kumi','','Access-Reject','2019-08-19 10:01:44'),(795166,'kumi','','Access-Reject','2019-08-19 10:01:13'),(549464,'capitalhill','','Access-Accept','2019-07-12 16:20:03'),(795165,'kumi','','Access-Reject','2019-08-19 10:00:42'),(795164,'kumi','','Access-Reject','2019-08-19 10:00:11'),(795163,'kumi','','Access-Reject','2019-08-19 09:59:40'),(795162,'kumi','','Access-Reject','2019-08-19 09:59:09'),(795161,'kumi','','Access-Reject','2019-08-19 09:58:37'),(795160,'kumi','','Access-Reject','2019-08-19 09:58:06'),(795159,'kumi','','Access-Reject','2019-08-19 09:57:35'),(795158,'kumi','','Access-Reject','2019-08-19 09:57:04'),(795157,'kumi','','Access-Reject','2019-08-19 09:56:33'),(795156,'kumi','','Access-Reject','2019-08-19 09:56:02'),(795155,'kumi','','Access-Reject','2019-08-19 09:55:31'),(795154,'kumi','','Access-Reject','2019-08-19 09:55:00'),(795153,'kumi','','Access-Reject','2019-08-19 09:54:29'),(795152,'kumi','','Access-Reject','2019-08-19 09:54:03'),(795151,'kumi','','Access-Reject','2019-08-19 09:53:26'),(795150,'kumi','','Access-Reject','2019-08-19 09:52:55'),(795149,'kumi','','Access-Reject','2019-08-19 09:52:24'),(795148,'kumi','','Access-Reject','2019-08-19 09:51:53'),(795147,'kumi','','Access-Reject','2019-08-19 09:51:22'),(549484,'mfantsipim','','Access-Accept','2019-07-12 16:30:03'),(549485,'capitalhill','','Access-Accept','2019-07-12 16:30:03'),(795146,'kumi','','Access-Reject','2019-08-19 09:50:51'),(795145,'kumi','','Access-Reject','2019-08-19 09:50:20'),(795144,'mfantsipim','','Access-Accept','2019-08-19 09:50:01'),(795143,'kumi','','Access-Reject','2019-08-19 09:49:49'),(795142,'kumi','','Access-Reject','2019-08-19 09:49:18'),(795141,'kumi','','Access-Reject','2019-08-19 09:48:47'),(795140,'kumi','','Access-Reject','2019-08-19 09:48:15'),(795139,'kumi','','Access-Reject','2019-08-19 09:47:44'),(795138,'kumi','','Access-Reject','2019-08-19 09:47:13'),(795137,'kumi','','Access-Reject','2019-08-19 09:46:42'),(795136,'kumi','','Access-Reject','2019-08-19 09:46:11'),(795135,'kumi','','Access-Reject','2019-08-19 09:45:40'),(795134,'kumi','','Access-Reject','2019-08-19 09:45:09'),(795133,'kumi','','Access-Reject','2019-08-19 09:44:38'),(795132,'kumi','','Access-Reject','2019-08-19 09:44:12'),(795131,'kumi','','Access-Reject','2019-08-19 09:43:36'),(795130,'kumi','','Access-Reject','2019-08-19 09:43:04'),(795129,'kumi','','Access-Reject','2019-08-19 09:42:33'),(795128,'kumi','','Access-Reject','2019-08-19 09:42:02'),(549506,'capitalhill','','Access-Accept','2019-07-12 16:40:03'),(795127,'kumi','','Access-Reject','2019-08-19 09:41:31'),(795126,'kumi','','Access-Reject','2019-08-19 09:41:00'),(795125,'kumi','','Access-Reject','2019-08-19 09:40:29'),(795124,'kumi','','Access-Reject','2019-08-19 09:39:58'),(795123,'kumi','','Access-Reject','2019-08-19 09:39:27'),(795122,'kumi','','Access-Reject','2019-08-19 09:38:56'),(795121,'kumi','','Access-Reject','2019-08-19 09:38:25'),(795120,'kumi','','Access-Reject','2019-08-19 09:37:53'),(795119,'kumi','','Access-Reject','2019-08-19 09:37:22'),(795118,'kumi','','Access-Reject','2019-08-19 09:36:51'),(795117,'kumi','','Access-Reject','2019-08-19 09:36:20'),(549518,'pempamsie','','Access-Accept','2019-07-12 16:45:46'),(795116,'kumi','','Access-Reject','2019-08-19 09:35:49'),(795115,'kumi','','Access-Reject','2019-08-19 09:35:18'),(795114,'kumi','','Access-Reject','2019-08-19 09:34:47'),(795113,'kumi','','Access-Reject','2019-08-19 09:34:16'),(795112,'kumi','','Access-Reject','2019-08-19 09:33:45'),(795111,'kumi','','Access-Reject','2019-08-19 09:33:14'),(795110,'kumi','','Access-Reject','2019-08-19 09:32:42'),(795109,'kumi','','Access-Reject','2019-08-19 09:32:11'),(549527,'capitalhill','','Access-Accept','2019-07-12 16:50:03'),(549528,'mfantsipim','','Access-Accept','2019-07-12 16:50:04'),(795108,'kumi','','Access-Reject','2019-08-19 09:31:40'),(795107,'kumi','','Access-Reject','2019-08-19 09:31:09'),(795106,'kumi','','Access-Reject','2019-08-19 09:30:38'),(795105,'kumi','','Access-Reject','2019-08-19 09:30:07'),(795104,'mfantsipim','','Access-Accept','2019-08-19 09:30:02'),(795103,'kumi','','Access-Reject','2019-08-19 09:29:36'),(795102,'kumi','','Access-Reject','2019-08-19 09:29:05'),(795101,'kumi','','Access-Reject','2019-08-19 09:28:34'),(795100,'kumi','','Access-Reject','2019-08-19 09:28:03'),(795099,'kumi','','Access-Reject','2019-08-19 09:27:31'),(795098,'kumi','','Access-Reject','2019-08-19 09:27:00'),(795097,'kumi','','Access-Reject','2019-08-19 09:26:29'),(795096,'kumi','','Access-Reject','2019-08-19 09:25:58'),(795095,'kumi','','Access-Reject','2019-08-19 09:25:27'),(795094,'kumi','','Access-Reject','2019-08-19 09:24:56'),(795093,'kumi','','Access-Reject','2019-08-19 09:24:25'),(795092,'kumi','','Access-Reject','2019-08-19 09:23:54'),(795091,'kumi','','Access-Reject','2019-08-19 09:23:23'),(549548,'capitalhill','','Access-Accept','2019-07-12 17:00:03'),(795090,'kumi','','Access-Reject','2019-08-19 09:22:52'),(795089,'kumi','','Access-Reject','2019-08-19 09:22:20'),(795088,'kumi','','Access-Reject','2019-08-19 09:21:49'),(795087,'kumi','','Access-Reject','2019-08-19 09:21:18'),(795086,'kumi','','Access-Reject','2019-08-19 09:20:47'),(795085,'kumi','','Access-Reject','2019-08-19 09:20:16'),(795084,'kumi','','Access-Reject','2019-08-19 09:19:45'),(795083,'kumi','','Access-Reject','2019-08-19 09:19:14'),(795082,'kumi','','Access-Reject','2019-08-19 09:18:43'),(795081,'kumi','','Access-Reject','2019-08-19 09:18:12'),(795080,'kumi','','Access-Reject','2019-08-19 09:17:41'),(795079,'kumi','','Access-Reject','2019-08-19 09:17:09'),(795078,'kumi','','Access-Reject','2019-08-19 09:16:38'),(795077,'kumi','','Access-Reject','2019-08-19 09:16:07'),(795076,'mfantsipim','','Access-Accept','2019-08-19 09:15:53'),(795075,'kumi','','Access-Reject','2019-08-19 09:15:36'),(795074,'kumi','','Access-Reject','2019-08-19 09:15:05'),(795073,'kumi','','Access-Reject','2019-08-19 09:14:34'),(795072,'kumi','','Access-Reject','2019-08-19 09:14:03'),(549569,'mfantsipim','','Access-Accept','2019-07-12 17:10:03'),(549570,'capitalhill','','Access-Accept','2019-07-12 17:10:03'),(795071,'kumi','','Access-Reject','2019-08-19 09:13:32'),(795070,'kumi','','Access-Reject','2019-08-19 09:13:01'),(795069,'kumi','','Access-Reject','2019-08-19 09:12:30'),(795068,'kumi','','Access-Reject','2019-08-19 09:11:58'),(795067,'kumi','','Access-Reject','2019-08-19 09:11:27'),(795066,'kumi','','Access-Reject','2019-08-19 09:10:56'),(795065,'kumi','','Access-Reject','2019-08-19 09:10:25'),(795064,'kumi','','Access-Reject','2019-08-19 09:09:54'),(795063,'kumi','','Access-Reject','2019-08-19 09:09:23'),(795062,'kumi','','Access-Reject','2019-08-19 09:08:52'),(795061,'kumi','','Access-Reject','2019-08-19 09:08:21'),(795060,'kumi','','Access-Reject','2019-08-19 09:07:50'),(795059,'kumi','','Access-Reject','2019-08-19 09:07:19'),(795058,'kumi','','Access-Reject','2019-08-19 09:06:47'),(795057,'kumi','','Access-Reject','2019-08-19 09:06:16'),(795056,'kumi','','Access-Reject','2019-08-19 09:05:45'),(795055,'kumi','','Access-Reject','2019-08-19 09:05:14'),(795054,'kumi','','Access-Reject','2019-08-19 09:04:43'),(549589,'capitalhill','','Access-Accept','2019-07-12 17:20:03'),(795053,'kumi','','Access-Reject','2019-08-19 09:04:12'),(795052,'pempamsie','','Access-Accept','2019-08-19 09:03:56'),(795051,'kumi','','Access-Reject','2019-08-19 09:03:41'),(795050,'kumi','','Access-Reject','2019-08-19 09:03:10'),(795049,'kumi','','Access-Reject','2019-08-19 09:02:39'),(795048,'kumi','','Access-Reject','2019-08-19 09:02:08'),(795047,'kumi','','Access-Reject','2019-08-19 09:01:36'),(795046,'kumi','','Access-Reject','2019-08-19 09:01:05'),(795045,'kumi','','Access-Reject','2019-08-19 09:00:34'),(795044,'kumi','','Access-Reject','2019-08-19 09:00:03'),(795043,'kumi','','Access-Reject','2019-08-19 08:59:32'),(795042,'kumi','','Access-Reject','2019-08-19 08:59:01'),(795041,'kumi','','Access-Reject','2019-08-19 08:58:30'),(795040,'kumi','','Access-Reject','2019-08-19 08:57:59'),(795039,'kumi','','Access-Reject','2019-08-19 08:57:28'),(795038,'kumi','','Access-Reject','2019-08-19 08:56:56'),(795037,'kumi','','Access-Reject','2019-08-19 08:56:25'),(795036,'kumi','','Access-Reject','2019-08-19 08:55:54'),(549609,'mfantsipim','','Access-Accept','2019-07-12 17:30:03'),(549610,'capitalhill','','Access-Accept','2019-07-12 17:30:03'),(795035,'kumi','','Access-Reject','2019-08-19 08:55:23'),(795034,'kumi','','Access-Reject','2019-08-19 08:54:52'),(795033,'kumi','','Access-Reject','2019-08-19 08:54:21'),(795032,'kumi','','Access-Reject','2019-08-19 08:53:50'),(795031,'kumi','','Access-Reject','2019-08-19 08:53:19'),(795030,'kumi','','Access-Reject','2019-08-19 08:52:51'),(795029,'kumi','','Access-Reject','2019-08-19 08:52:17'),(795028,'kumi','','Access-Reject','2019-08-19 08:51:45'),(795027,'kumi','','Access-Reject','2019-08-19 08:51:14'),(795026,'kumi','','Access-Reject','2019-08-19 08:50:43'),(795025,'kumi','','Access-Reject','2019-08-19 08:50:12'),(795024,'kumi','','Access-Reject','2019-08-19 08:49:41'),(795023,'kumi','','Access-Reject','2019-08-19 08:49:10'),(795022,'kumi','','Access-Reject','2019-08-19 08:48:39'),(795021,'kumi','','Access-Reject','2019-08-19 08:48:08'),(795020,'kumi','','Access-Reject','2019-08-19 08:47:37'),(795019,'kumi','','Access-Reject','2019-08-19 08:47:06'),(795018,'kumi','','Access-Reject','2019-08-19 08:46:34'),(795017,'kumi','','Access-Reject','2019-08-19 08:46:03'),(795016,'kumi','','Access-Reject','2019-08-19 08:45:32'),(549631,'capitalhill','','Access-Accept','2019-07-12 17:40:03'),(795015,'kumi','','Access-Reject','2019-08-19 08:45:01'),(795014,'kumi','','Access-Reject','2019-08-19 08:44:30'),(795013,'kumi','','Access-Reject','2019-08-19 08:43:59'),(795012,'kumi','','Access-Reject','2019-08-19 08:43:28'),(795011,'kumi','','Access-Reject','2019-08-19 08:42:57'),(795010,'kumi','','Access-Reject','2019-08-19 08:42:26'),(795009,'kumi','','Access-Reject','2019-08-19 08:41:55'),(795008,'kumi','','Access-Reject','2019-08-19 08:41:23'),(795007,'kumi','','Access-Reject','2019-08-19 08:40:52'),(795006,'kumi','','Access-Reject','2019-08-19 08:40:21'),(795005,'kumi','','Access-Reject','2019-08-19 08:39:50'),(795004,'kumi','','Access-Reject','2019-08-19 08:39:19'),(795003,'kumi','','Access-Reject','2019-08-19 08:38:48'),(795002,'kumi','','Access-Reject','2019-08-19 08:38:17'),(795001,'kumi','','Access-Reject','2019-08-19 08:37:46'),(795000,'kumi','','Access-Reject','2019-08-19 08:37:15'),(794999,'kumi','','Access-Reject','2019-08-19 08:36:44'),(794998,'kumi','','Access-Reject','2019-08-19 08:36:12'),(794997,'kumi','','Access-Reject','2019-08-19 08:35:41'),(549651,'mfantsipim','','Access-Accept','2019-07-12 17:50:03'),(549652,'capitalhill','','Access-Accept','2019-07-12 17:50:03'),(794996,'kumi','','Access-Reject','2019-08-19 08:35:10'),(794995,'kumi','','Access-Reject','2019-08-19 08:34:39'),(794994,'kumi','','Access-Reject','2019-08-19 08:34:08'),(794993,'kumi','','Access-Reject','2019-08-19 08:33:37'),(794992,'kumi','','Access-Reject','2019-08-19 08:33:06'),(794991,'kumi','','Access-Reject','2019-08-19 08:32:35'),(794990,'kumi','','Access-Reject','2019-08-19 08:32:04'),(794989,'kumi','','Access-Reject','2019-08-19 08:31:33'),(794988,'kumi','','Access-Reject','2019-08-19 08:31:01'),(794987,'kumi','','Access-Reject','2019-08-19 08:30:30'),(794986,'kumi','','Access-Reject','2019-08-19 08:29:59'),(794985,'kumi','','Access-Reject','2019-08-19 08:29:28'),(794984,'kumi','','Access-Reject','2019-08-19 08:28:57'),(794983,'kumi','','Access-Reject','2019-08-19 08:28:26'),(794982,'kumi','','Access-Reject','2019-08-19 08:27:55'),(794981,'kumi','','Access-Reject','2019-08-19 08:27:24'),(794980,'kumi','','Access-Reject','2019-08-19 08:26:53'),(794979,'kumi','','Access-Reject','2019-08-19 08:26:22'),(794978,'kumi','','Access-Reject','2019-08-19 08:25:51'),(549672,'capitalhill','','Access-Accept','2019-07-12 18:00:03'),(794977,'kumi','','Access-Reject','2019-08-19 08:25:19'),(794976,'kumi','','Access-Reject','2019-08-19 08:24:48'),(794975,'kumi','','Access-Reject','2019-08-19 08:24:17'),(794974,'kumi','','Access-Reject','2019-08-19 08:23:46'),(794973,'kumi','','Access-Reject','2019-08-19 08:23:15'),(794972,'kumi','','Access-Reject','2019-08-19 08:22:44'),(794971,'kumi','','Access-Reject','2019-08-19 08:22:13'),(794970,'kumi','','Access-Reject','2019-08-19 08:21:42'),(794969,'kumi','','Access-Reject','2019-08-19 08:21:11'),(794968,'kumi','','Access-Reject','2019-08-19 08:20:40'),(794967,'kumi','','Access-Reject','2019-08-19 08:20:08'),(794966,'kumi','','Access-Reject','2019-08-19 08:19:37'),(794965,'kumi','','Access-Reject','2019-08-19 08:19:06'),(794964,'kumi','','Access-Reject','2019-08-19 08:18:35'),(794963,'kumi','','Access-Reject','2019-08-19 08:18:04'),(794962,'kumi','','Access-Reject','2019-08-19 08:17:33'),(794961,'kumi','','Access-Reject','2019-08-19 08:17:02'),(794960,'kumi','','Access-Reject','2019-08-19 08:16:31'),(794959,'kumi','','Access-Reject','2019-08-19 08:16:00'),(549692,'affiliation','','Access-Accept','2019-07-12 18:10:01'),(549693,'mfantsipim','','Access-Accept','2019-07-12 18:10:03'),(549694,'capitalhill','','Access-Accept','2019-07-12 18:10:03'),(794958,'kumi','','Access-Reject','2019-08-19 08:15:28'),(910752,'cegrad','','Access-Accept','2019-09-22 16:10:07'),(549697,'cegrad','','Access-Accept','2019-07-12 18:10:14'),(794957,'kumi','','Access-Reject','2019-08-19 08:14:57'),(794956,'kumi','','Access-Reject','2019-08-19 08:14:31'),(794955,'kumi','','Access-Reject','2019-08-19 08:13:55'),(794954,'kumi','','Access-Reject','2019-08-19 08:13:24'),(794953,'kumi','','Access-Reject','2019-08-19 08:12:22'),(794952,'kumi','','Access-Reject','2019-08-19 08:11:51'),(794951,'kumi','','Access-Reject','2019-08-19 08:11:20'),(794950,'kumi','','Access-Reject','2019-08-19 08:10:49'),(794949,'cegrad','','Access-Accept','2019-08-19 08:10:25'),(794948,'kumi','','Access-Reject','2019-08-19 08:10:17'),(910751,'anane-fenin','','Access-Accept','2019-09-22 16:10:07'),(794946,'affiliation','','Access-Accept','2019-08-19 08:10:02'),(794945,'kumi','','Access-Reject','2019-08-19 08:09:46'),(794944,'kumi','','Access-Reject','2019-08-19 08:09:15'),(794943,'kumi','','Access-Reject','2019-08-19 08:08:44'),(794942,'kumi','','Access-Reject','2019-08-19 08:08:13'),(549717,'capitalhill','','Access-Accept','2019-07-12 18:20:03'),(794941,'kumi','','Access-Reject','2019-08-19 08:07:42'),(794940,'kumi','','Access-Reject','2019-08-19 08:07:11'),(794939,'kumi','','Access-Reject','2019-08-19 08:06:40'),(794938,'pempamsie','','Access-Accept','2019-08-19 08:06:16'),(794937,'kumi','','Access-Reject','2019-08-19 08:06:09'),(794936,'kumi','','Access-Reject','2019-08-19 08:05:38'),(794935,'kumi','','Access-Reject','2019-08-19 08:05:06'),(794934,'kumi','','Access-Reject','2019-08-19 08:04:35'),(794933,'kumi','','Access-Reject','2019-08-19 08:04:04'),(794932,'kumi','','Access-Reject','2019-08-19 08:03:33'),(794931,'kumi','','Access-Reject','2019-08-19 08:03:02'),(794930,'kumi','','Access-Reject','2019-08-19 08:02:31'),(794929,'kumi','','Access-Reject','2019-08-19 08:02:00'),(794928,'kumi','','Access-Reject','2019-08-19 08:01:34'),(794927,'kumi','','Access-Reject','2019-08-19 08:00:58'),(794926,'kumi','','Access-Reject','2019-08-19 08:00:27'),(549736,'capitalhill','','Access-Accept','2019-07-12 18:29:23'),(794925,'amanful','','Access-Accept','2019-08-19 08:00:02'),(549738,'capitalhill','','Access-Accept','2019-07-12 18:30:00'),(549739,'mfantsipim','','Access-Accept','2019-07-12 18:30:03'),(794924,'kumi','','Access-Reject','2019-08-19 07:59:55'),(794923,'kumi','','Access-Reject','2019-08-19 07:59:24'),(794922,'kumi','','Access-Reject','2019-08-19 07:58:53'),(794921,'kumi','','Access-Reject','2019-08-19 07:58:22'),(794920,'kumi','','Access-Reject','2019-08-19 07:57:51'),(794919,'kumi','','Access-Reject','2019-08-19 07:57:20'),(794918,'kumi','','Access-Reject','2019-08-19 07:56:49'),(794917,'kumi','','Access-Reject','2019-08-19 07:56:18'),(794916,'kumi','','Access-Reject','2019-08-19 07:55:47'),(794915,'kumi','','Access-Reject','2019-08-19 07:55:16'),(794914,'kumi','','Access-Reject','2019-08-19 07:54:44'),(794913,'kumi','','Access-Reject','2019-08-19 07:54:13'),(794912,'kumi','','Access-Reject','2019-08-19 07:53:42'),(794911,'kumi','','Access-Reject','2019-08-19 07:53:11'),(794910,'kumi','','Access-Reject','2019-08-19 07:52:40'),(794909,'kumi','','Access-Reject','2019-08-19 07:52:09'),(794908,'kumi','','Access-Reject','2019-08-19 07:51:38'),(794907,'kumi','','Access-Reject','2019-08-19 07:51:07'),(794906,'kumi','','Access-Reject','2019-08-19 07:50:36'),(794905,'kumi','','Access-Reject','2019-08-19 07:50:04'),(794904,'kumi','','Access-Reject','2019-08-19 07:49:33'),(794903,'kumi','','Access-Reject','2019-08-19 07:49:02'),(794902,'kumi','','Access-Reject','2019-08-19 07:48:31'),(794901,'kumi','','Access-Reject','2019-08-19 07:48:00'),(794900,'kumi','','Access-Reject','2019-08-19 07:47:29'),(794899,'kumi','','Access-Reject','2019-08-19 07:46:58'),(549766,'capitalhill','','Access-Accept','2019-07-12 18:43:37'),(794898,'kumi','','Access-Reject','2019-08-19 07:46:27'),(549768,'capitalhill','','Access-Accept','2019-07-12 18:44:16'),(794897,'kumi','','Access-Reject','2019-08-19 07:45:56'),(794896,'kumi','','Access-Reject','2019-08-19 07:45:25'),(794895,'kumi','','Access-Reject','2019-08-19 07:44:53'),(794894,'kumi','','Access-Reject','2019-08-19 07:44:22'),(794893,'kumi','','Access-Reject','2019-08-19 07:43:51'),(794892,'kumi','','Access-Reject','2019-08-19 07:43:20'),(794891,'kumi','','Access-Reject','2019-08-19 07:42:49'),(794890,'kumi','','Access-Reject','2019-08-19 07:42:18'),(794889,'kumi','','Access-Reject','2019-08-19 07:41:47'),(794888,'kumi','','Access-Reject','2019-08-19 07:41:16'),(794887,'kumi','','Access-Reject','2019-08-19 07:40:45'),(794886,'kumi','','Access-Reject','2019-08-19 07:40:14'),(549781,'mfantsipim','','Access-Accept','2019-07-12 18:50:03'),(549782,'capitalhill','','Access-Accept','2019-07-12 18:50:03'),(794885,'kumi','','Access-Reject','2019-08-19 07:39:42'),(794884,'kumi','','Access-Reject','2019-08-19 07:39:11'),(794883,'kumi','','Access-Reject','2019-08-19 07:38:40'),(794882,'kumi','','Access-Reject','2019-08-19 07:38:09'),(794881,'kumi','','Access-Reject','2019-08-19 07:37:38'),(794880,'kumi','','Access-Reject','2019-08-19 07:37:07'),(794879,'kumi','','Access-Reject','2019-08-19 07:36:36'),(794878,'kumi','','Access-Reject','2019-08-19 07:36:05'),(794877,'kumi','','Access-Reject','2019-08-19 07:35:34'),(794876,'kumi','','Access-Reject','2019-08-19 07:35:03'),(794875,'kumi','','Access-Reject','2019-08-19 07:34:31'),(794874,'kumi','','Access-Reject','2019-08-19 07:34:00'),(794873,'kumi','','Access-Reject','2019-08-19 07:33:29'),(794872,'kumi','','Access-Reject','2019-08-19 07:32:58'),(794871,'kumi','','Access-Reject','2019-08-19 07:32:27'),(794870,'kumi','','Access-Reject','2019-08-19 07:31:56'),(794869,'kumi','','Access-Reject','2019-08-19 07:31:25'),(794868,'kumi','','Access-Reject','2019-08-19 07:30:54'),(549801,'capitalhill','','Access-Accept','2019-07-12 19:00:03'),(794867,'kumi','','Access-Reject','2019-08-19 07:30:23'),(794866,'kumi','','Access-Reject','2019-08-19 07:29:52'),(794865,'kumi','','Access-Reject','2019-08-19 07:29:20'),(794864,'kumi','','Access-Reject','2019-08-19 07:28:49'),(794863,'kumi','','Access-Reject','2019-08-19 07:28:18'),(794862,'kumi','','Access-Reject','2019-08-19 07:27:47'),(794861,'kumi','','Access-Reject','2019-08-19 07:27:16'),(794860,'kumi','','Access-Reject','2019-08-19 07:26:45'),(794859,'kumi','','Access-Reject','2019-08-19 07:26:14'),(794858,'kumi','','Access-Reject','2019-08-19 07:25:43'),(794857,'kumi','','Access-Reject','2019-08-19 07:25:12'),(794856,'kumi','','Access-Reject','2019-08-19 07:24:41'),(794855,'kumi','','Access-Reject','2019-08-19 07:24:09'),(794854,'kumi','','Access-Reject','2019-08-19 07:23:38'),(794853,'kumi','','Access-Reject','2019-08-19 07:23:07'),(794852,'kumi','','Access-Reject','2019-08-19 07:22:36'),(794851,'kumi','','Access-Reject','2019-08-19 07:22:05'),(794850,'kumi','','Access-Reject','2019-08-19 07:21:34'),(794849,'kumi','','Access-Reject','2019-08-19 07:21:03'),(549821,'mfantsipim','','Access-Accept','2019-07-12 19:10:03'),(549822,'capitalhill','','Access-Accept','2019-07-12 19:10:03'),(549823,'britwums','','Access-Accept','2019-07-12 19:10:04'),(794848,'kumi','','Access-Reject','2019-08-19 07:20:32'),(794847,'kumi','','Access-Reject','2019-08-19 07:20:01'),(794846,'kumi','','Access-Reject','2019-08-19 07:19:30'),(794845,'kumi','','Access-Reject','2019-08-19 07:18:59'),(794844,'kumi','','Access-Reject','2019-08-19 07:18:27'),(794843,'kumi','','Access-Reject','2019-08-19 07:17:56'),(794842,'kumi','','Access-Reject','2019-08-19 07:17:25'),(794841,'kumi','','Access-Reject','2019-08-19 07:16:54'),(794840,'kumi','','Access-Reject','2019-08-19 07:16:23'),(794839,'kumi','','Access-Reject','2019-08-19 07:15:52'),(794838,'kumi','','Access-Reject','2019-08-19 07:15:21'),(794837,'kumi','','Access-Reject','2019-08-19 07:14:50'),(794836,'kumi','','Access-Reject','2019-08-19 07:14:19'),(794835,'kumi','','Access-Reject','2019-08-19 07:13:48'),(794834,'kumi','','Access-Reject','2019-08-19 07:13:16'),(794833,'kumi','','Access-Reject','2019-08-19 07:12:45'),(794832,'kumi','','Access-Reject','2019-08-19 07:12:14'),(794831,'kumi','','Access-Reject','2019-08-19 07:11:43'),(794830,'kumi','','Access-Reject','2019-08-19 07:11:12'),(794829,'kumi','','Access-Reject','2019-08-19 07:10:41'),(549844,'capitalhill','','Access-Accept','2019-07-12 19:20:03'),(794828,'britwums','','Access-Accept','2019-08-19 07:10:29'),(794827,'kumi','','Access-Reject','2019-08-19 07:10:10'),(794826,'kumi','','Access-Reject','2019-08-19 07:09:39'),(794825,'kumi','','Access-Reject','2019-08-19 07:09:08'),(794824,'kumi','','Access-Reject','2019-08-19 07:08:37'),(794823,'kumi','','Access-Reject','2019-08-19 07:08:05'),(794822,'kumi','','Access-Reject','2019-08-19 07:07:34'),(794821,'kumi','','Access-Reject','2019-08-19 07:07:03'),(794820,'kumi','','Access-Reject','2019-08-19 07:06:32'),(794819,'kumi','','Access-Reject','2019-08-19 07:06:01'),(794818,'kumi','','Access-Reject','2019-08-19 07:05:30'),(794817,'kumi','','Access-Reject','2019-08-19 07:04:59'),(794816,'kumi','','Access-Reject','2019-08-19 07:04:28'),(794815,'kumi','','Access-Reject','2019-08-19 07:03:57'),(794814,'kumi','','Access-Reject','2019-08-19 07:03:26'),(794813,'kumi','','Access-Reject','2019-08-19 07:02:55'),(794812,'kumi','','Access-Reject','2019-08-19 07:02:23'),(794811,'kumi','','Access-Reject','2019-08-19 07:01:52'),(549864,'mfantsipim','','Access-Accept','2019-07-12 19:30:03'),(549865,'capitalhill','','Access-Accept','2019-07-12 19:30:03'),(794810,'kumi','','Access-Reject','2019-08-19 07:01:21'),(794809,'kumi','','Access-Reject','2019-08-19 07:00:50'),(794808,'kumi','','Access-Reject','2019-08-19 07:00:19'),(794807,'kumi','','Access-Reject','2019-08-19 06:59:48'),(794806,'kumi','','Access-Reject','2019-08-19 06:59:17'),(794805,'kumi','','Access-Reject','2019-08-19 06:58:46'),(794804,'kumi','','Access-Reject','2019-08-19 06:58:15'),(794803,'kumi','','Access-Reject','2019-08-19 06:57:43'),(794802,'kumi','','Access-Reject','2019-08-19 06:57:12'),(794801,'kumi','','Access-Reject','2019-08-19 06:56:41'),(794800,'kumi','','Access-Reject','2019-08-19 06:56:10'),(794799,'kumi','','Access-Reject','2019-08-19 06:55:39'),(794798,'kumi','','Access-Reject','2019-08-19 06:55:08'),(794797,'kumi','','Access-Reject','2019-08-19 06:54:37'),(794796,'kumi','','Access-Reject','2019-08-19 06:54:06'),(794795,'kumi','','Access-Reject','2019-08-19 06:53:35'),(794794,'kumi','','Access-Reject','2019-08-19 06:53:04'),(794793,'kumi','','Access-Reject','2019-08-19 06:52:33'),(794792,'kumi','','Access-Reject','2019-08-19 06:52:01'),(549885,'capitalhill','','Access-Accept','2019-07-12 19:40:03'),(794791,'kumi','','Access-Reject','2019-08-19 06:51:30'),(794790,'kumi','','Access-Reject','2019-08-19 06:50:59'),(794789,'kumi','','Access-Reject','2019-08-19 06:50:28'),(794788,'kumi','','Access-Reject','2019-08-19 06:49:57'),(794787,'kumi','','Access-Reject','2019-08-19 06:49:26'),(794786,'kumi','','Access-Reject','2019-08-19 06:48:55'),(794785,'kumi','','Access-Reject','2019-08-19 06:48:24'),(794784,'kumi','','Access-Reject','2019-08-19 06:47:53'),(794783,'kumi','','Access-Reject','2019-08-19 06:47:22'),(794782,'kumi','','Access-Reject','2019-08-19 06:46:50'),(794781,'kumi','','Access-Reject','2019-08-19 06:46:19'),(794780,'kumi','','Access-Reject','2019-08-19 06:45:48'),(794779,'kumi','','Access-Reject','2019-08-19 06:45:17'),(794778,'kumi','','Access-Reject','2019-08-19 06:44:46'),(794777,'kumi','','Access-Reject','2019-08-19 06:44:15'),(794776,'kumi','','Access-Reject','2019-08-19 06:43:44'),(794775,'kumi','','Access-Reject','2019-08-19 06:43:13'),(794774,'kumi','','Access-Reject','2019-08-19 06:42:42'),(794773,'kumi','','Access-Reject','2019-08-19 06:42:11'),(549905,'mfantsipim','','Access-Accept','2019-07-12 19:50:03'),(549906,'capitalhill','','Access-Accept','2019-07-12 19:50:03'),(794772,'kumi','','Access-Reject','2019-08-19 06:41:39'),(794771,'kumi','','Access-Reject','2019-08-19 06:41:08'),(794770,'kumi','','Access-Reject','2019-08-19 06:40:37'),(794769,'kumi','','Access-Reject','2019-08-19 06:40:06'),(794768,'kumi','','Access-Reject','2019-08-19 06:39:35'),(794767,'kumi','','Access-Reject','2019-08-19 06:39:04'),(794766,'kumi','','Access-Reject','2019-08-19 06:38:33'),(794765,'kumi','','Access-Reject','2019-08-19 06:38:02'),(794764,'kumi','','Access-Reject','2019-08-19 06:37:31'),(794763,'kumi','','Access-Reject','2019-08-19 06:37:00'),(794762,'kumi','','Access-Reject','2019-08-19 06:36:28'),(794761,'kumi','','Access-Reject','2019-08-19 06:35:57'),(794760,'kumi','','Access-Reject','2019-08-19 06:35:26'),(794759,'kumi','','Access-Reject','2019-08-19 06:34:55'),(794758,'kumi','','Access-Reject','2019-08-19 06:34:24'),(794757,'kumi','','Access-Reject','2019-08-19 06:33:53'),(794756,'kumi','','Access-Reject','2019-08-19 06:33:22'),(794755,'kumi','','Access-Reject','2019-08-19 06:32:51'),(794754,'kumi','','Access-Reject','2019-08-19 06:32:20'),(794753,'kumi','','Access-Reject','2019-08-19 06:31:49'),(549927,'capitalhill','','Access-Accept','2019-07-12 20:00:03'),(794752,'kumi','','Access-Reject','2019-08-19 06:31:17'),(794751,'kumi','','Access-Reject','2019-08-19 06:30:46'),(794750,'kumi','','Access-Reject','2019-08-19 06:30:15'),(794749,'kumi','','Access-Reject','2019-08-19 06:29:44'),(794748,'kumi','','Access-Reject','2019-08-19 06:29:13'),(794747,'kumi','','Access-Reject','2019-08-19 06:28:42'),(794746,'kumi','','Access-Reject','2019-08-19 06:28:11'),(794745,'kumi','','Access-Reject','2019-08-19 06:27:40'),(794744,'kumi','','Access-Reject','2019-08-19 06:27:09'),(794743,'kumi','','Access-Reject','2019-08-19 06:26:38'),(794742,'kumi','','Access-Reject','2019-08-19 06:26:06'),(794741,'kumi','','Access-Reject','2019-08-19 06:25:35'),(794740,'kumi','','Access-Reject','2019-08-19 06:25:04'),(794739,'kumi','','Access-Reject','2019-08-19 06:24:33'),(794738,'kumi','','Access-Reject','2019-08-19 06:24:02'),(794737,'kumi','','Access-Reject','2019-08-19 06:23:31'),(794736,'kumi','','Access-Reject','2019-08-19 06:23:00'),(794735,'kumi','','Access-Reject','2019-08-19 06:22:29'),(794734,'kumi','','Access-Reject','2019-08-19 06:21:58'),(549947,'affiliation','','Access-Accept','2019-07-12 20:10:01'),(549948,'mfantsipim','','Access-Accept','2019-07-12 20:10:03'),(549949,'capitalhill','','Access-Accept','2019-07-12 20:10:03'),(909859,'ekpetis','','Access-Accept','2019-09-20 16:02:22'),(549951,'cegrad','','Access-Accept','2019-07-12 20:10:14'),(794733,'kumi','','Access-Reject','2019-08-19 06:21:27'),(794732,'kumi','','Access-Reject','2019-08-19 06:20:55'),(794731,'kumi','','Access-Reject','2019-08-19 06:20:24'),(794730,'kumi','','Access-Reject','2019-08-19 06:19:53'),(794729,'kumi','','Access-Reject','2019-08-19 06:19:22'),(794728,'kumi','','Access-Reject','2019-08-19 06:18:51'),(794727,'kumi','','Access-Reject','2019-08-19 06:18:20'),(794726,'kumi','','Access-Reject','2019-08-19 06:17:49'),(794725,'kumi','','Access-Reject','2019-08-19 06:17:18'),(794724,'kumi','','Access-Reject','2019-08-19 06:16:47'),(794723,'kumi','','Access-Reject','2019-08-19 06:16:16'),(794722,'kumi','','Access-Reject','2019-08-19 06:15:44'),(794721,'kumi','','Access-Reject','2019-08-19 06:15:13'),(794720,'kumi','','Access-Reject','2019-08-19 06:14:42'),(794719,'kumi','','Access-Reject','2019-08-19 06:14:11'),(794718,'kumi','','Access-Reject','2019-08-19 06:13:40'),(794717,'kumi','','Access-Reject','2019-08-19 06:13:09'),(794716,'kumi','','Access-Reject','2019-08-19 06:12:38'),(549970,'capitalhill','','Access-Accept','2019-07-12 20:20:03'),(794715,'kumi','','Access-Reject','2019-08-19 06:12:07'),(794714,'kumi','','Access-Reject','2019-08-19 06:11:36'),(794713,'kumi','','Access-Reject','2019-08-19 06:11:10'),(794712,'kumi','','Access-Reject','2019-08-19 06:10:33'),(794711,'cegrad','','Access-Accept','2019-08-19 06:10:25'),(910750,'affiliation','','Access-Accept','2019-09-22 16:10:04'),(794709,'kumi','','Access-Reject','2019-08-19 06:10:02'),(794708,'affiliation','','Access-Accept','2019-08-19 06:10:02'),(794707,'kumi','','Access-Reject','2019-08-19 06:09:31'),(794706,'kumi','','Access-Reject','2019-08-19 06:09:00'),(794705,'kumi','','Access-Reject','2019-08-19 06:08:29'),(794704,'kumi','','Access-Reject','2019-08-19 06:07:58'),(794703,'kumi','','Access-Reject','2019-08-19 06:07:27'),(794702,'kumi','','Access-Reject','2019-08-19 06:06:56'),(794701,'kumi','','Access-Reject','2019-08-19 06:06:25'),(794700,'kumi','','Access-Reject','2019-08-19 06:05:54'),(794699,'kumi','','Access-Reject','2019-08-19 06:05:22'),(549991,'mfantsipim','','Access-Accept','2019-07-12 20:30:03'),(549992,'capitalhill','','Access-Accept','2019-07-12 20:30:03'),(794698,'kumi','','Access-Reject','2019-08-19 06:04:51'),(794697,'kumi','','Access-Reject','2019-08-19 06:04:20'),(794696,'kumi','','Access-Reject','2019-08-19 06:03:49'),(794695,'kumi','','Access-Reject','2019-08-19 06:03:18'),(794694,'kumi','','Access-Reject','2019-08-19 06:02:47'),(794693,'kumi','','Access-Reject','2019-08-19 06:02:16'),(794692,'kumi','','Access-Reject','2019-08-19 06:01:45'),(794691,'kumi','','Access-Reject','2019-08-19 06:01:14'),(794690,'kumi','','Access-Reject','2019-08-19 06:00:43'),(794689,'kumi','','Access-Reject','2019-08-19 06:00:11'),(794688,'kumi','','Access-Reject','2019-08-19 05:59:40'),(794687,'kumi','','Access-Reject','2019-08-19 05:59:09'),(794686,'kumi','','Access-Reject','2019-08-19 05:58:38'),(794685,'kumi','','Access-Reject','2019-08-19 05:58:07'),(794684,'kumi','','Access-Reject','2019-08-19 05:57:36'),(794683,'kumi','','Access-Reject','2019-08-19 05:57:05'),(794682,'kumi','','Access-Reject','2019-08-19 05:56:34'),(794681,'kumi','','Access-Reject','2019-08-19 05:56:03'),(794680,'kumi','','Access-Reject','2019-08-19 05:55:32'),(550012,'capitalhill','','Access-Accept','2019-07-12 20:40:03'),(794679,'kumi','','Access-Reject','2019-08-19 05:55:00'),(794678,'kumi','','Access-Reject','2019-08-19 05:54:29'),(794677,'kumi','','Access-Reject','2019-08-19 05:53:58'),(794676,'kumi','','Access-Reject','2019-08-19 05:53:27'),(794675,'kumi','','Access-Reject','2019-08-19 05:52:56'),(794674,'kumi','','Access-Reject','2019-08-19 05:52:25'),(794673,'kumi','','Access-Reject','2019-08-19 05:51:54'),(794672,'kumi','','Access-Reject','2019-08-19 05:51:23'),(794671,'kumi','','Access-Reject','2019-08-19 05:50:52'),(794670,'kumi','','Access-Reject','2019-08-19 05:50:21'),(794669,'kumi','','Access-Reject','2019-08-19 05:49:49'),(794668,'kumi','','Access-Reject','2019-08-19 05:49:18'),(794667,'kumi','','Access-Reject','2019-08-19 05:48:47'),(794666,'kumi','','Access-Reject','2019-08-19 05:48:16'),(794665,'kumi','','Access-Reject','2019-08-19 05:47:45'),(794664,'kumi','','Access-Reject','2019-08-19 05:47:14'),(794663,'kumi','','Access-Reject','2019-08-19 05:46:43'),(794662,'kumi','','Access-Reject','2019-08-19 05:46:12'),(794661,'kumi','','Access-Reject','2019-08-19 05:45:41'),(550032,'mfantsipim','','Access-Accept','2019-07-12 20:50:03'),(550033,'capitalhill','','Access-Accept','2019-07-12 20:50:03'),(794660,'kumi','','Access-Reject','2019-08-19 05:45:10'),(794659,'kumi','','Access-Reject','2019-08-19 05:44:38'),(794658,'kumi','','Access-Reject','2019-08-19 05:44:07'),(794657,'kumi','','Access-Reject','2019-08-19 05:43:36'),(794656,'kumi','','Access-Reject','2019-08-19 05:43:05'),(794655,'kumi','','Access-Reject','2019-08-19 05:42:34'),(794654,'kumi','','Access-Reject','2019-08-19 05:42:03'),(794653,'kumi','','Access-Reject','2019-08-19 05:41:32'),(794652,'kumi','','Access-Reject','2019-08-19 05:41:01'),(794651,'kumi','','Access-Reject','2019-08-19 05:40:30'),(794650,'kumi','','Access-Reject','2019-08-19 05:39:59'),(794649,'kumi','','Access-Reject','2019-08-19 05:39:28'),(794648,'kumi','','Access-Reject','2019-08-19 05:38:56'),(794647,'kumi','','Access-Reject','2019-08-19 05:38:25'),(794646,'kumi','','Access-Reject','2019-08-19 05:37:54'),(794645,'kumi','','Access-Reject','2019-08-19 05:37:23'),(794644,'kumi','','Access-Reject','2019-08-19 05:36:52'),(794643,'kumi','','Access-Reject','2019-08-19 05:36:21'),(794642,'kumi','','Access-Reject','2019-08-19 05:35:50'),(550053,'capitalhill','','Access-Accept','2019-07-12 21:00:03'),(794641,'kumi','','Access-Reject','2019-08-19 05:35:19'),(794640,'kumi','','Access-Reject','2019-08-19 05:34:48'),(794639,'kumi','','Access-Reject','2019-08-19 05:34:17'),(794638,'kumi','','Access-Reject','2019-08-19 05:33:45'),(794637,'kumi','','Access-Reject','2019-08-19 05:33:14'),(794636,'kumi','','Access-Reject','2019-08-19 05:32:43'),(794635,'kumi','','Access-Reject','2019-08-19 05:32:12'),(794634,'kumi','','Access-Reject','2019-08-19 05:31:41'),(794633,'kumi','','Access-Reject','2019-08-19 05:31:10'),(794632,'kumi','','Access-Reject','2019-08-19 05:30:39'),(794631,'kumi','','Access-Reject','2019-08-19 05:30:08'),(794630,'kumi','','Access-Reject','2019-08-19 05:29:37'),(794629,'kumi','','Access-Reject','2019-08-19 05:29:06'),(794628,'kumi','','Access-Reject','2019-08-19 05:28:34'),(794627,'kumi','','Access-Reject','2019-08-19 05:28:03'),(794626,'kumi','','Access-Reject','2019-08-19 05:27:32'),(794625,'kumi','','Access-Reject','2019-08-19 05:27:01'),(794624,'kumi','','Access-Reject','2019-08-19 05:26:30'),(794623,'kumi','','Access-Reject','2019-08-19 05:25:59'),(794622,'kumi','','Access-Reject','2019-08-19 05:25:28'),(550074,'mfantsipim','','Access-Accept','2019-07-12 21:10:03'),(550075,'capitalhill','','Access-Accept','2019-07-12 21:10:03'),(794621,'kumi','','Access-Reject','2019-08-19 05:24:57'),(794620,'kumi','','Access-Reject','2019-08-19 05:24:26'),(794619,'kumi','','Access-Reject','2019-08-19 05:23:55'),(794618,'kumi','','Access-Reject','2019-08-19 05:23:23'),(794617,'kumi','','Access-Reject','2019-08-19 05:22:52'),(794616,'kumi','','Access-Reject','2019-08-19 05:22:21'),(794615,'kumi','','Access-Reject','2019-08-19 05:21:50'),(794614,'kumi','','Access-Reject','2019-08-19 05:21:19'),(794613,'kumi','','Access-Reject','2019-08-19 05:20:48'),(794612,'kumi','','Access-Reject','2019-08-19 05:20:17'),(794611,'kumi','','Access-Reject','2019-08-19 05:19:46'),(794610,'kumi','','Access-Reject','2019-08-19 05:19:15'),(794609,'kumi','','Access-Reject','2019-08-19 05:18:44'),(794608,'kumi','','Access-Reject','2019-08-19 05:18:13'),(794607,'kumi','','Access-Reject','2019-08-19 05:17:41'),(794606,'kumi','','Access-Reject','2019-08-19 05:17:10'),(794605,'kumi','','Access-Reject','2019-08-19 05:16:39'),(794604,'kumi','','Access-Reject','2019-08-19 05:16:08'),(550094,'capitalhill','','Access-Accept','2019-07-12 21:20:03'),(794603,'kumi','','Access-Reject','2019-08-19 05:15:37'),(794602,'kumi','','Access-Reject','2019-08-19 05:15:06'),(794601,'kumi','','Access-Reject','2019-08-19 05:14:35'),(794600,'kumi','','Access-Reject','2019-08-19 05:14:04'),(794599,'kumi','','Access-Reject','2019-08-19 05:13:33'),(794598,'kumi','','Access-Reject','2019-08-19 05:13:02'),(794597,'kumi','','Access-Reject','2019-08-19 05:12:30'),(794596,'kumi','','Access-Reject','2019-08-19 05:11:59'),(794595,'kumi','','Access-Reject','2019-08-19 05:11:28'),(794594,'kumi','','Access-Reject','2019-08-19 05:10:57'),(794593,'kumi','','Access-Reject','2019-08-19 05:10:26'),(794592,'kumi','','Access-Reject','2019-08-19 05:09:55'),(794591,'kumi','','Access-Reject','2019-08-19 05:09:24'),(794590,'kumi','','Access-Reject','2019-08-19 05:08:53'),(794589,'kumi','','Access-Reject','2019-08-19 05:08:22'),(794588,'kumi','','Access-Reject','2019-08-19 05:07:51'),(794587,'kumi','','Access-Reject','2019-08-19 05:07:19'),(794586,'kumi','','Access-Reject','2019-08-19 05:06:48'),(794585,'kumi','','Access-Reject','2019-08-19 05:06:17'),(550114,'mfantsipim','','Access-Accept','2019-07-12 21:30:03'),(550115,'capitalhill','','Access-Accept','2019-07-12 21:30:03'),(794584,'kumi','','Access-Reject','2019-08-19 05:05:46'),(794583,'kumi','','Access-Reject','2019-08-19 05:05:15'),(794582,'kumi','','Access-Reject','2019-08-19 05:04:44'),(794581,'kumi','','Access-Reject','2019-08-19 05:04:13'),(794580,'kumi','','Access-Reject','2019-08-19 05:03:42'),(794579,'kumi','','Access-Reject','2019-08-19 05:03:11'),(794578,'kumi','','Access-Reject','2019-08-19 05:02:40'),(794577,'kumi','','Access-Reject','2019-08-19 05:02:08'),(794576,'kumi','','Access-Reject','2019-08-19 05:01:37'),(794575,'kumi','','Access-Reject','2019-08-19 05:01:06'),(794574,'kumi','','Access-Reject','2019-08-19 05:00:35'),(794573,'kumi','','Access-Reject','2019-08-19 05:00:04'),(794572,'kumi','','Access-Reject','2019-08-19 04:59:33'),(794571,'kumi','','Access-Reject','2019-08-19 04:59:02'),(794570,'kumi','','Access-Reject','2019-08-19 04:58:31'),(794569,'kumi','','Access-Reject','2019-08-19 04:58:00'),(794568,'kumi','','Access-Reject','2019-08-19 04:57:29'),(794567,'kumi','','Access-Reject','2019-08-19 04:56:58'),(794566,'kumi','','Access-Reject','2019-08-19 04:56:26'),(794565,'kumi','','Access-Reject','2019-08-19 04:55:55'),(550136,'capitalhill','','Access-Accept','2019-07-12 21:40:03'),(794564,'kumi','','Access-Reject','2019-08-19 04:55:24'),(794563,'kumi','','Access-Reject','2019-08-19 04:54:53'),(794562,'kumi','','Access-Reject','2019-08-19 04:54:22'),(794561,'kumi','','Access-Reject','2019-08-19 04:53:51'),(794560,'kumi','','Access-Reject','2019-08-19 04:53:20'),(794559,'kumi','','Access-Reject','2019-08-19 04:52:49'),(794558,'kumi','','Access-Reject','2019-08-19 04:52:18'),(794557,'kumi','','Access-Reject','2019-08-19 04:51:47'),(794556,'kumi','','Access-Reject','2019-08-19 04:51:15'),(794555,'kumi','','Access-Reject','2019-08-19 04:50:44'),(794554,'kumi','','Access-Reject','2019-08-19 04:50:16'),(794553,'kumi','','Access-Reject','2019-08-19 04:49:42'),(794552,'kumi','','Access-Reject','2019-08-19 04:49:11'),(794551,'kumi','','Access-Reject','2019-08-19 04:48:40'),(794550,'kumi','','Access-Reject','2019-08-19 04:48:09'),(794549,'kumi','','Access-Reject','2019-08-19 04:47:38'),(794548,'kumi','','Access-Reject','2019-08-19 04:47:07'),(794547,'kumi','','Access-Reject','2019-08-19 04:46:36'),(794546,'kumi','','Access-Reject','2019-08-19 04:46:04'),(550156,'mfantsipim','','Access-Accept','2019-07-12 21:50:03'),(550157,'capitalhill','','Access-Accept','2019-07-12 21:50:03'),(794545,'pempamsie','','Access-Accept','2019-08-19 04:45:42'),(794544,'kumi','','Access-Reject','2019-08-19 04:45:33'),(794543,'kumi','','Access-Reject','2019-08-19 04:45:02'),(794542,'kumi','','Access-Reject','2019-08-19 04:44:31'),(794541,'kumi','','Access-Reject','2019-08-19 04:44:00'),(794540,'kumi','','Access-Reject','2019-08-19 04:43:29'),(794539,'kumi','','Access-Reject','2019-08-19 04:42:58'),(794538,'kumi','','Access-Reject','2019-08-19 04:42:27'),(794537,'kumi','','Access-Reject','2019-08-19 04:41:56'),(794536,'kumi','','Access-Reject','2019-08-19 04:41:25'),(794535,'kumi','','Access-Reject','2019-08-19 04:40:54'),(794534,'kumi','','Access-Reject','2019-08-19 04:40:22'),(794533,'kumi','','Access-Reject','2019-08-19 04:39:51'),(794532,'kumi','','Access-Reject','2019-08-19 04:39:20'),(794531,'kumi','','Access-Reject','2019-08-19 04:38:49'),(794530,'kumi','','Access-Reject','2019-08-19 04:38:18'),(794529,'kumi','','Access-Reject','2019-08-19 04:37:47'),(794528,'kumi','','Access-Reject','2019-08-19 04:37:16'),(550177,'capitalhill','','Access-Accept','2019-07-12 22:00:03'),(794527,'kumi','','Access-Reject','2019-08-19 04:36:45'),(794526,'kumi','','Access-Reject','2019-08-19 04:36:14'),(794525,'kumi','','Access-Reject','2019-08-19 04:35:42'),(794524,'kumi','','Access-Reject','2019-08-19 04:35:11'),(794523,'kumi','','Access-Reject','2019-08-19 04:34:40'),(794522,'kumi','','Access-Reject','2019-08-19 04:34:09'),(794521,'kumi','','Access-Reject','2019-08-19 04:33:38'),(794520,'kumi','','Access-Reject','2019-08-19 04:33:07'),(794519,'kumi','','Access-Reject','2019-08-19 04:32:36'),(794518,'kumi','','Access-Reject','2019-08-19 04:32:05'),(794517,'kumi','','Access-Reject','2019-08-19 04:31:34'),(794516,'kumi','','Access-Reject','2019-08-19 04:31:03'),(794515,'kumi','','Access-Reject','2019-08-19 04:30:31'),(794514,'kumi','','Access-Reject','2019-08-19 04:30:00'),(794513,'kumi','','Access-Reject','2019-08-19 04:29:29'),(794512,'kumi','','Access-Reject','2019-08-19 04:28:58'),(794511,'kumi','','Access-Reject','2019-08-19 04:28:27'),(794510,'kumi','','Access-Reject','2019-08-19 04:27:56'),(794509,'kumi','','Access-Reject','2019-08-19 04:27:25'),(794508,'kumi','','Access-Reject','2019-08-19 04:26:54'),(550198,'affiliation','','Access-Accept','2019-07-12 22:10:01'),(550199,'mfantsipim','','Access-Accept','2019-07-12 22:10:03'),(550200,'capitalhill','','Access-Accept','2019-07-12 22:10:03'),(910749,'britwums','','Access-Accept','2019-09-22 16:10:04'),(550202,'cegrad','','Access-Accept','2019-07-12 22:10:15'),(794507,'kumi','','Access-Reject','2019-08-19 04:26:23'),(794506,'kumi','','Access-Reject','2019-08-19 04:25:52'),(794505,'kumi','','Access-Reject','2019-08-19 04:25:20'),(794504,'kumi','','Access-Reject','2019-08-19 04:24:49'),(794503,'kumi','','Access-Reject','2019-08-19 04:24:18'),(794502,'kumi','','Access-Reject','2019-08-19 04:23:47'),(794501,'kumi','','Access-Reject','2019-08-19 04:23:16'),(794500,'kumi','','Access-Reject','2019-08-19 04:22:45'),(794499,'kumi','','Access-Reject','2019-08-19 04:22:14'),(794498,'kumi','','Access-Reject','2019-08-19 04:21:43'),(794497,'kumi','','Access-Reject','2019-08-19 04:21:12'),(794496,'kumi','','Access-Reject','2019-08-19 04:20:41'),(794495,'kumi','','Access-Reject','2019-08-19 04:20:09'),(794494,'kumi','','Access-Reject','2019-08-19 04:19:38'),(794493,'kumi','','Access-Reject','2019-08-19 04:19:07'),(794492,'kumi','','Access-Reject','2019-08-19 04:18:36'),(794491,'kumi','','Access-Reject','2019-08-19 04:18:05'),(794490,'kumi','','Access-Reject','2019-08-19 04:17:34'),(794489,'kumi','','Access-Reject','2019-08-19 04:17:03'),(550222,'capitalhill','','Access-Accept','2019-07-12 22:20:03'),(794488,'kumi','','Access-Reject','2019-08-19 04:16:32'),(794487,'kumi','','Access-Reject','2019-08-19 04:16:01'),(794486,'kumi','','Access-Reject','2019-08-19 04:15:30'),(794485,'kumi','','Access-Reject','2019-08-19 04:14:59'),(794484,'kumi','','Access-Reject','2019-08-19 04:14:27'),(794483,'kumi','','Access-Reject','2019-08-19 04:13:56'),(794482,'kumi','','Access-Reject','2019-08-19 04:13:25'),(794481,'kumi','','Access-Reject','2019-08-19 04:12:54'),(794480,'kumi','','Access-Reject','2019-08-19 04:12:23'),(794479,'kumi','','Access-Reject','2019-08-19 04:11:52'),(794478,'kumi','','Access-Reject','2019-08-19 04:11:21'),(794477,'kumi','','Access-Reject','2019-08-19 04:10:50'),(794476,'cegrad','','Access-Accept','2019-08-19 04:10:26'),(794475,'kumi','','Access-Reject','2019-08-19 04:10:19'),(910748,'amanful','','Access-Accept','2019-09-22 16:00:04'),(794473,'affiliation','','Access-Accept','2019-08-19 04:10:02'),(550242,'mfantsipim','','Access-Accept','2019-07-12 22:30:03'),(550243,'capitalhill','','Access-Accept','2019-07-12 22:30:03'),(794472,'kumi','','Access-Reject','2019-08-19 04:09:47'),(794471,'kumi','','Access-Reject','2019-08-19 04:09:16'),(794470,'kumi','','Access-Reject','2019-08-19 04:08:45'),(794469,'kumi','','Access-Reject','2019-08-19 04:08:14'),(794468,'kumi','','Access-Reject','2019-08-19 04:07:43'),(794467,'kumi','','Access-Reject','2019-08-19 04:07:12'),(794466,'kumi','','Access-Reject','2019-08-19 04:06:41'),(794465,'kumi','','Access-Reject','2019-08-19 04:06:10'),(794464,'kumi','','Access-Reject','2019-08-19 04:05:39'),(794463,'kumi','','Access-Reject','2019-08-19 04:05:08'),(794462,'kumi','','Access-Reject','2019-08-19 04:04:36'),(794461,'kumi','','Access-Reject','2019-08-19 04:04:05'),(794460,'kumi','','Access-Reject','2019-08-19 04:03:34'),(794459,'kumi','','Access-Reject','2019-08-19 04:03:03'),(794458,'kumi','','Access-Reject','2019-08-19 04:02:32'),(794457,'kumi','','Access-Reject','2019-08-19 04:02:01'),(794456,'kumi','','Access-Reject','2019-08-19 04:01:30'),(794455,'kumi','','Access-Reject','2019-08-19 04:00:59'),(794454,'kumi','','Access-Reject','2019-08-19 04:00:28'),(550263,'capitalhill','','Access-Accept','2019-07-12 22:40:03'),(794453,'kumi','','Access-Reject','2019-08-19 03:59:57'),(794452,'kumi','','Access-Reject','2019-08-19 03:59:26'),(794451,'kumi','','Access-Reject','2019-08-19 03:58:54'),(794450,'kumi','','Access-Reject','2019-08-19 03:58:23'),(794449,'kumi','','Access-Reject','2019-08-19 03:57:52'),(794448,'kumi','','Access-Reject','2019-08-19 03:57:21'),(794447,'kumi','','Access-Reject','2019-08-19 03:56:50'),(794446,'kumi','','Access-Reject','2019-08-19 03:56:19'),(794445,'kumi','','Access-Reject','2019-08-19 03:55:48'),(794444,'kumi','','Access-Reject','2019-08-19 03:55:17'),(794443,'kumi','','Access-Reject','2019-08-19 03:54:46'),(794442,'kumi','','Access-Reject','2019-08-19 03:54:15'),(794441,'kumi','','Access-Reject','2019-08-19 03:53:43'),(794440,'kumi','','Access-Reject','2019-08-19 03:53:12'),(794439,'kumi','','Access-Reject','2019-08-19 03:52:41'),(794438,'kumi','','Access-Reject','2019-08-19 03:52:10'),(794437,'kumi','','Access-Reject','2019-08-19 03:51:39'),(794436,'kumi','','Access-Reject','2019-08-19 03:51:08'),(794435,'kumi','','Access-Reject','2019-08-19 03:50:37'),(794434,'kumi','','Access-Reject','2019-08-19 03:50:06'),(550284,'mfantsipim','','Access-Accept','2019-07-12 22:50:03'),(550285,'capitalhill','','Access-Accept','2019-07-12 22:50:03'),(794433,'kumi','','Access-Reject','2019-08-19 03:49:35'),(794432,'kumi','','Access-Reject','2019-08-19 03:49:04'),(794431,'kumi','','Access-Reject','2019-08-19 03:48:32'),(794430,'kumi','','Access-Reject','2019-08-19 03:48:01'),(794429,'kumi','','Access-Reject','2019-08-19 03:47:30'),(794428,'kumi','','Access-Reject','2019-08-19 03:46:59'),(794427,'kumi','','Access-Reject','2019-08-19 03:46:28'),(794426,'kumi','','Access-Reject','2019-08-19 03:45:57'),(794425,'kumi','','Access-Reject','2019-08-19 03:45:26'),(794424,'kumi','','Access-Reject','2019-08-19 03:44:55'),(794423,'kumi','','Access-Reject','2019-08-19 03:44:24'),(794422,'kumi','','Access-Reject','2019-08-19 03:43:53'),(794421,'kumi','','Access-Reject','2019-08-19 03:43:21'),(794420,'kumi','','Access-Reject','2019-08-19 03:42:50'),(794419,'kumi','','Access-Reject','2019-08-19 03:42:19'),(794418,'kumi','','Access-Reject','2019-08-19 03:41:48'),(794417,'kumi','','Access-Reject','2019-08-19 03:41:17'),(794416,'kumi','','Access-Reject','2019-08-19 03:40:46'),(550304,'capitalhill','','Access-Accept','2019-07-12 23:00:03'),(794415,'kumi','','Access-Reject','2019-08-19 03:40:15'),(794414,'kumi','','Access-Reject','2019-08-19 03:39:44'),(794413,'kumi','','Access-Reject','2019-08-19 03:39:13'),(794412,'kumi','','Access-Reject','2019-08-19 03:38:42'),(794411,'kumi','','Access-Reject','2019-08-19 03:38:10'),(794410,'kumi','','Access-Reject','2019-08-19 03:37:39'),(794409,'kumi','','Access-Reject','2019-08-19 03:37:08'),(794408,'kumi','','Access-Reject','2019-08-19 03:36:37'),(794407,'kumi','','Access-Reject','2019-08-19 03:36:06'),(794406,'kumi','','Access-Reject','2019-08-19 03:35:35'),(794405,'kumi','','Access-Reject','2019-08-19 03:35:04'),(794404,'kumi','','Access-Reject','2019-08-19 03:34:33'),(794403,'kumi','','Access-Reject','2019-08-19 03:34:02'),(794402,'kumi','','Access-Reject','2019-08-19 03:33:31'),(794401,'kumi','','Access-Reject','2019-08-19 03:32:59'),(794400,'kumi','','Access-Reject','2019-08-19 03:32:28'),(794399,'kumi','','Access-Reject','2019-08-19 03:31:57'),(794398,'kumi','','Access-Reject','2019-08-19 03:31:26'),(794397,'kumi','','Access-Reject','2019-08-19 03:30:55'),(550324,'mfantsipim','','Access-Accept','2019-07-12 23:10:03'),(550325,'capitalhill','','Access-Accept','2019-07-12 23:10:03'),(794396,'kumi','','Access-Reject','2019-08-19 03:30:24'),(794395,'kumi','','Access-Reject','2019-08-19 03:29:53'),(794394,'kumi','','Access-Reject','2019-08-19 03:29:22'),(794393,'kumi','','Access-Reject','2019-08-19 03:28:51'),(794392,'kumi','','Access-Reject','2019-08-19 03:28:20'),(794391,'kumi','','Access-Reject','2019-08-19 03:27:49'),(794390,'kumi','','Access-Reject','2019-08-19 03:27:17'),(794389,'kumi','','Access-Reject','2019-08-19 03:26:46'),(794388,'kumi','','Access-Reject','2019-08-19 03:26:15'),(794387,'kumi','','Access-Reject','2019-08-19 03:25:44'),(794386,'kumi','','Access-Reject','2019-08-19 03:25:13'),(794385,'kumi','','Access-Reject','2019-08-19 03:24:42'),(794384,'kumi','','Access-Reject','2019-08-19 03:24:11'),(794383,'kumi','','Access-Reject','2019-08-19 03:23:40'),(794382,'kumi','','Access-Reject','2019-08-19 03:23:09'),(794381,'kumi','','Access-Reject','2019-08-19 03:22:38'),(794380,'kumi','','Access-Reject','2019-08-19 03:22:07'),(794379,'kumi','','Access-Reject','2019-08-19 03:21:35'),(794378,'kumi','','Access-Reject','2019-08-19 03:21:04'),(794377,'kumi','','Access-Reject','2019-08-19 03:20:33'),(550346,'capitalhill','','Access-Accept','2019-07-12 23:20:03'),(794376,'kumi','','Access-Reject','2019-08-19 03:20:02'),(794375,'kumi','','Access-Reject','2019-08-19 03:19:31'),(794374,'kumi','','Access-Reject','2019-08-19 03:19:00'),(794373,'kumi','','Access-Reject','2019-08-19 03:18:29'),(794372,'kumi','','Access-Reject','2019-08-19 03:17:58'),(794371,'kumi','','Access-Reject','2019-08-19 03:17:27'),(794370,'kumi','','Access-Reject','2019-08-19 03:16:55'),(794369,'kumi','','Access-Reject','2019-08-19 03:16:24'),(794368,'kumi','','Access-Reject','2019-08-19 03:15:53'),(794367,'kumi','','Access-Reject','2019-08-19 03:15:22'),(794366,'kumi','','Access-Reject','2019-08-19 03:14:51'),(794365,'kumi','','Access-Reject','2019-08-19 03:14:20'),(794364,'kumi','','Access-Reject','2019-08-19 03:13:49'),(794363,'kumi','','Access-Reject','2019-08-19 03:13:18'),(794362,'kumi','','Access-Reject','2019-08-19 03:12:47'),(794361,'kumi','','Access-Reject','2019-08-19 03:12:16'),(794360,'kumi','','Access-Reject','2019-08-19 03:11:45'),(794359,'kumi','','Access-Reject','2019-08-19 03:11:13'),(794358,'kumi','','Access-Reject','2019-08-19 03:10:42'),(550366,'mfantsipim','','Access-Accept','2019-07-12 23:30:03'),(550367,'capitalhill','','Access-Accept','2019-07-12 23:30:03'),(794357,'kumi','','Access-Reject','2019-08-19 03:10:11'),(794356,'kumi','','Access-Reject','2019-08-19 03:09:40'),(794355,'kumi','','Access-Reject','2019-08-19 03:09:09'),(794354,'kumi','','Access-Reject','2019-08-19 03:08:38'),(794353,'kumi','','Access-Reject','2019-08-19 03:08:07'),(794352,'kumi','','Access-Reject','2019-08-19 03:07:36'),(794351,'kumi','','Access-Reject','2019-08-19 03:07:05'),(794350,'kumi','','Access-Reject','2019-08-19 03:06:33'),(794349,'kumi','','Access-Reject','2019-08-19 03:06:02'),(794348,'kumi','','Access-Reject','2019-08-19 03:05:31'),(794347,'kumi','','Access-Reject','2019-08-19 03:05:00'),(794346,'kumi','','Access-Reject','2019-08-19 03:04:29'),(794345,'kumi','','Access-Reject','2019-08-19 03:03:58'),(794344,'kumi','','Access-Reject','2019-08-19 03:03:27'),(794343,'kumi','','Access-Reject','2019-08-19 03:02:56'),(794342,'kumi','','Access-Reject','2019-08-19 03:02:25'),(794341,'kumi','','Access-Reject','2019-08-19 03:01:54'),(794340,'kumi','','Access-Reject','2019-08-19 03:01:23'),(794339,'kumi','','Access-Reject','2019-08-19 03:00:51'),(550387,'capitalhill','','Access-Accept','2019-07-12 23:40:03'),(794338,'kumi','','Access-Reject','2019-08-19 03:00:20'),(794337,'kumi','','Access-Reject','2019-08-19 02:59:49'),(794336,'kumi','','Access-Reject','2019-08-19 02:59:18'),(794335,'kumi','','Access-Reject','2019-08-19 02:58:47'),(794334,'kumi','','Access-Reject','2019-08-19 02:58:16'),(794333,'kumi','','Access-Reject','2019-08-19 02:57:45'),(794332,'kumi','','Access-Reject','2019-08-19 02:57:14'),(794331,'kumi','','Access-Reject','2019-08-19 02:56:43'),(794330,'kumi','','Access-Reject','2019-08-19 02:56:11'),(794329,'kumi','','Access-Reject','2019-08-19 02:55:40'),(794328,'kumi','','Access-Reject','2019-08-19 02:55:09'),(794327,'kumi','','Access-Reject','2019-08-19 02:54:38'),(794326,'kumi','','Access-Reject','2019-08-19 02:54:07'),(794325,'kumi','','Access-Reject','2019-08-19 02:53:36'),(794324,'kumi','','Access-Reject','2019-08-19 02:53:05'),(794323,'kumi','','Access-Reject','2019-08-19 02:52:34'),(794322,'kumi','','Access-Reject','2019-08-19 02:52:03'),(794321,'kumi','','Access-Reject','2019-08-19 02:51:32'),(794320,'kumi','','Access-Reject','2019-08-19 02:51:01'),(550407,'mfantsipim','','Access-Accept','2019-07-12 23:50:03'),(550408,'capitalhill','','Access-Accept','2019-07-12 23:50:03'),(794319,'kumi','','Access-Reject','2019-08-19 02:50:29'),(794318,'kumi','','Access-Reject','2019-08-19 02:49:58'),(794317,'kumi','','Access-Reject','2019-08-19 02:49:27'),(794316,'kumi','','Access-Reject','2019-08-19 02:48:56'),(794315,'kumi','','Access-Reject','2019-08-19 02:48:25'),(794314,'kumi','','Access-Reject','2019-08-19 02:47:54'),(794313,'kumi','','Access-Reject','2019-08-19 02:47:23'),(794312,'kumi','','Access-Reject','2019-08-19 02:46:52'),(794311,'kumi','','Access-Reject','2019-08-19 02:46:21'),(794310,'kumi','','Access-Reject','2019-08-19 02:45:50'),(794309,'kumi','','Access-Reject','2019-08-19 02:45:18'),(794308,'kumi','','Access-Reject','2019-08-19 02:44:47'),(794307,'kumi','','Access-Reject','2019-08-19 02:44:16'),(794306,'kumi','','Access-Reject','2019-08-19 02:43:45'),(794305,'kumi','','Access-Reject','2019-08-19 02:43:14'),(794304,'kumi','','Access-Reject','2019-08-19 02:42:43'),(794303,'kumi','','Access-Reject','2019-08-19 02:42:15'),(794302,'kumi','','Access-Reject','2019-08-19 02:41:41'),(794301,'kumi','','Access-Reject','2019-08-19 02:41:10'),(794300,'kumi','','Access-Reject','2019-08-19 02:40:39'),(550429,'amanful','','Access-Accept','2019-07-13 00:00:01'),(550430,'capitalhill','','Access-Accept','2019-07-13 00:00:03'),(794299,'kumi','','Access-Reject','2019-08-19 02:40:07'),(794298,'kumi','','Access-Reject','2019-08-19 02:39:36'),(794297,'kumi','','Access-Reject','2019-08-19 02:39:05'),(794296,'kumi','','Access-Reject','2019-08-19 02:38:34'),(794295,'kumi','','Access-Reject','2019-08-19 02:38:03'),(794294,'kumi','','Access-Reject','2019-08-19 02:37:32'),(794293,'kumi','','Access-Reject','2019-08-19 02:37:01'),(794292,'kumi','','Access-Reject','2019-08-19 02:36:30'),(794291,'kumi','','Access-Reject','2019-08-19 02:35:59'),(794290,'kumi','','Access-Reject','2019-08-19 02:35:28'),(794289,'kumi','','Access-Reject','2019-08-19 02:34:57'),(794288,'kumi','','Access-Reject','2019-08-19 02:34:25'),(794287,'kumi','','Access-Reject','2019-08-19 02:33:54'),(794286,'kumi','','Access-Reject','2019-08-19 02:33:23'),(794285,'kumi','','Access-Reject','2019-08-19 02:32:52'),(794284,'kumi','','Access-Reject','2019-08-19 02:32:21'),(794283,'kumi','','Access-Reject','2019-08-19 02:31:50'),(794282,'kumi','','Access-Reject','2019-08-19 02:31:19'),(794281,'kumi','','Access-Reject','2019-08-19 02:30:48'),(550450,'affiliation','','Access-Accept','2019-07-13 00:10:01'),(550451,'mfantsipim','','Access-Accept','2019-07-13 00:10:03'),(550452,'capitalhill','','Access-Accept','2019-07-13 00:10:03'),(550453,'britwums','','Access-Accept','2019-07-13 00:10:03'),(910747,'pempamsie','','Access-Accept','2019-09-22 15:45:42'),(550455,'cegrad','','Access-Accept','2019-07-13 00:10:15'),(794280,'kumi','','Access-Reject','2019-08-19 02:30:17'),(794279,'kumi','','Access-Reject','2019-08-19 02:29:46'),(794278,'kumi','','Access-Reject','2019-08-19 02:29:14'),(794277,'kumi','','Access-Reject','2019-08-19 02:28:43'),(794276,'kumi','','Access-Reject','2019-08-19 02:28:12'),(794275,'kumi','','Access-Reject','2019-08-19 02:27:41'),(794274,'kumi','','Access-Reject','2019-08-19 02:27:10'),(794273,'kumi','','Access-Reject','2019-08-19 02:26:39'),(794272,'kumi','','Access-Reject','2019-08-19 02:26:08'),(794271,'kumi','','Access-Reject','2019-08-19 02:25:37'),(794270,'kumi','','Access-Reject','2019-08-19 02:25:06'),(794269,'kumi','','Access-Reject','2019-08-19 02:24:35'),(794268,'kumi','','Access-Reject','2019-08-19 02:24:04'),(794267,'kumi','','Access-Reject','2019-08-19 02:23:32'),(794266,'kumi','','Access-Reject','2019-08-19 02:23:01'),(794265,'kumi','','Access-Reject','2019-08-19 02:22:30'),(794264,'kumi','','Access-Reject','2019-08-19 02:21:59'),(794263,'kumi','','Access-Reject','2019-08-19 02:21:28'),(794262,'kumi','','Access-Reject','2019-08-19 02:20:57'),(550475,'capitalhill','','Access-Accept','2019-07-13 00:20:03'),(794261,'kumi','','Access-Reject','2019-08-19 02:20:26'),(794260,'kumi','','Access-Reject','2019-08-19 02:19:55'),(794259,'kumi','','Access-Reject','2019-08-19 02:19:24'),(794258,'kumi','','Access-Reject','2019-08-19 02:18:53'),(794257,'kumi','','Access-Reject','2019-08-19 02:18:21'),(794256,'kumi','','Access-Reject','2019-08-19 02:17:50'),(794255,'kumi','','Access-Reject','2019-08-19 02:17:19'),(794254,'kumi','','Access-Reject','2019-08-19 02:16:48'),(794253,'kumi','','Access-Reject','2019-08-19 02:16:17'),(794252,'kumi','','Access-Reject','2019-08-19 02:15:46'),(794251,'kumi','','Access-Reject','2019-08-19 02:15:15'),(794250,'kumi','','Access-Reject','2019-08-19 02:14:44'),(794249,'kumi','','Access-Reject','2019-08-19 02:14:13'),(794248,'kumi','','Access-Reject','2019-08-19 02:13:42'),(794247,'kumi','','Access-Reject','2019-08-19 02:13:11'),(794246,'kumi','','Access-Reject','2019-08-19 02:12:39'),(794245,'kumi','','Access-Reject','2019-08-19 02:12:08'),(794244,'kumi','','Access-Reject','2019-08-19 02:11:37'),(794243,'kumi','','Access-Reject','2019-08-19 02:11:06'),(794242,'kumi','','Access-Reject','2019-08-19 02:10:35'),(550496,'mfantsipim','','Access-Accept','2019-07-13 00:30:03'),(550497,'capitalhill','','Access-Accept','2019-07-13 00:30:03'),(794241,'britwums','','Access-Accept','2019-08-19 02:10:29'),(794240,'cegrad','','Access-Accept','2019-08-19 02:10:25'),(794239,'kumi','','Access-Reject','2019-08-19 02:10:07'),(910746,'src_hostel','','Access-Accept','2019-09-22 15:34:55'),(794237,'affiliation','','Access-Accept','2019-08-19 02:10:02'),(794236,'kumi','','Access-Reject','2019-08-19 02:09:33'),(794235,'kumi','','Access-Reject','2019-08-19 02:09:02'),(794234,'kumi','','Access-Reject','2019-08-19 02:08:31'),(794233,'kumi','','Access-Reject','2019-08-19 02:08:00'),(794232,'kumi','','Access-Reject','2019-08-19 02:07:28'),(794231,'kumi','','Access-Reject','2019-08-19 02:06:57'),(794230,'kumi','','Access-Reject','2019-08-19 02:06:26'),(794229,'kumi','','Access-Reject','2019-08-19 02:05:55'),(794228,'kumi','','Access-Reject','2019-08-19 02:05:24'),(794227,'kumi','','Access-Reject','2019-08-19 02:04:53'),(550517,'capitalhill','','Access-Accept','2019-07-13 00:40:03'),(794226,'kumi','','Access-Reject','2019-08-19 02:04:22'),(794225,'kumi','','Access-Reject','2019-08-19 02:03:51'),(794224,'kumi','','Access-Reject','2019-08-19 02:03:20'),(794223,'kumi','','Access-Reject','2019-08-19 02:02:49'),(794222,'kumi','','Access-Reject','2019-08-19 02:01:46'),(794221,'kumi','','Access-Reject','2019-08-19 02:01:15'),(794220,'kumi','','Access-Reject','2019-08-19 02:00:44'),(794219,'kumi','','Access-Reject','2019-08-19 02:00:13'),(794218,'kumi','','Access-Reject','2019-08-19 01:59:42'),(794217,'kumi','','Access-Reject','2019-08-19 01:59:11'),(794216,'kumi','','Access-Reject','2019-08-19 01:58:40'),(794215,'kumi','','Access-Reject','2019-08-19 01:58:09'),(794214,'kumi','','Access-Reject','2019-08-19 01:57:38'),(794213,'kumi','','Access-Reject','2019-08-19 01:57:06'),(794212,'kumi','','Access-Reject','2019-08-19 01:56:35'),(794211,'kumi','','Access-Reject','2019-08-19 01:56:04'),(794210,'kumi','','Access-Reject','2019-08-19 01:55:33'),(794209,'kumi','','Access-Reject','2019-08-19 01:55:02'),(794208,'kumi','','Access-Reject','2019-08-19 01:54:31'),(550537,'mfantsipim','','Access-Accept','2019-07-13 00:50:03'),(550538,'capitalhill','','Access-Accept','2019-07-13 00:50:03'),(794207,'kumi','','Access-Reject','2019-08-19 01:54:00'),(794206,'kumi','','Access-Reject','2019-08-19 01:53:29'),(794205,'kumi','','Access-Reject','2019-08-19 01:52:58'),(794204,'kumi','','Access-Reject','2019-08-19 01:52:27'),(794203,'kumi','','Access-Reject','2019-08-19 01:51:56'),(794202,'kumi','','Access-Reject','2019-08-19 01:51:24'),(794201,'kumi','','Access-Reject','2019-08-19 01:50:53'),(794200,'kumi','','Access-Reject','2019-08-19 01:50:22'),(794199,'kumi','','Access-Reject','2019-08-19 01:49:51'),(794198,'kumi','','Access-Reject','2019-08-19 01:49:20'),(794197,'kumi','','Access-Reject','2019-08-19 01:48:49'),(794196,'kumi','','Access-Reject','2019-08-19 01:48:18'),(794195,'kumi','','Access-Reject','2019-08-19 01:47:47'),(794194,'kumi','','Access-Reject','2019-08-19 01:47:16'),(794193,'kumi','','Access-Reject','2019-08-19 01:46:44'),(794192,'kumi','','Access-Reject','2019-08-19 01:46:14'),(794191,'kumi','','Access-Reject','2019-08-19 01:45:42'),(794190,'kumi','','Access-Reject','2019-08-19 01:45:11'),(794189,'kumi','','Access-Reject','2019-08-19 01:44:40'),(794188,'kumi','','Access-Reject','2019-08-19 01:44:09'),(550559,'capitalhill','','Access-Accept','2019-07-13 01:00:04'),(794187,'kumi','','Access-Reject','2019-08-19 01:43:38'),(794186,'kumi','','Access-Reject','2019-08-19 01:43:07'),(794185,'kumi','','Access-Reject','2019-08-19 01:42:36'),(794184,'kumi','','Access-Reject','2019-08-19 01:42:05'),(794183,'kumi','','Access-Reject','2019-08-19 01:41:33'),(794182,'kumi','','Access-Reject','2019-08-19 01:41:02'),(794181,'kumi','','Access-Reject','2019-08-19 01:40:31'),(794180,'kumi','','Access-Reject','2019-08-19 01:40:00'),(794179,'kumi','','Access-Reject','2019-08-19 01:39:29'),(794178,'kumi','','Access-Reject','2019-08-19 01:38:58'),(794177,'kumi','','Access-Reject','2019-08-19 01:38:27'),(550571,'pempamsie','','Access-Accept','2019-07-13 01:05:46'),(794176,'kumi','','Access-Reject','2019-08-19 01:37:56'),(794175,'kumi','','Access-Reject','2019-08-19 01:37:25'),(794174,'kumi','','Access-Reject','2019-08-19 01:36:54'),(794173,'kumi','','Access-Reject','2019-08-19 01:36:22'),(794172,'kumi','','Access-Reject','2019-08-19 01:35:51'),(794171,'kumi','','Access-Reject','2019-08-19 01:35:20'),(794170,'kumi','','Access-Reject','2019-08-19 01:34:49'),(794169,'kumi','','Access-Reject','2019-08-19 01:34:18'),(550580,'mfantsipim','','Access-Accept','2019-07-13 01:10:03'),(550581,'capitalhill','','Access-Accept','2019-07-13 01:10:03'),(794168,'kumi','','Access-Reject','2019-08-19 01:33:47'),(794167,'kumi','','Access-Reject','2019-08-19 01:33:16'),(794166,'kumi','','Access-Reject','2019-08-19 01:32:45'),(794165,'kumi','','Access-Reject','2019-08-19 01:32:14'),(794164,'kumi','','Access-Reject','2019-08-19 01:31:43'),(794163,'kumi','','Access-Reject','2019-08-19 01:31:12'),(794162,'kumi','','Access-Reject','2019-08-19 01:30:40'),(794161,'kumi','','Access-Reject','2019-08-19 01:30:09'),(794160,'kumi','','Access-Reject','2019-08-19 01:29:38'),(794159,'kumi','','Access-Reject','2019-08-19 01:29:07'),(794158,'kumi','','Access-Reject','2019-08-19 01:28:36'),(794157,'kumi','','Access-Reject','2019-08-19 01:28:05'),(794156,'kumi','','Access-Reject','2019-08-19 01:27:34'),(794155,'kumi','','Access-Reject','2019-08-19 01:27:03'),(794154,'kumi','','Access-Reject','2019-08-19 01:26:32'),(794153,'kumi','','Access-Reject','2019-08-19 01:26:01'),(794152,'kumi','','Access-Reject','2019-08-19 01:25:29'),(794151,'kumi','','Access-Reject','2019-08-19 01:24:58'),(550600,'capitalhill','','Access-Accept','2019-07-13 01:20:03'),(794150,'kumi','','Access-Reject','2019-08-19 01:24:27'),(794149,'kumi','','Access-Reject','2019-08-19 01:23:56'),(794148,'kumi','','Access-Reject','2019-08-19 01:23:25'),(794147,'kumi','','Access-Reject','2019-08-19 01:22:54'),(794146,'kumi','','Access-Reject','2019-08-19 01:22:23'),(794145,'kumi','','Access-Reject','2019-08-19 01:21:52'),(794144,'kumi','','Access-Reject','2019-08-19 01:21:21'),(794143,'kumi','','Access-Reject','2019-08-19 01:20:50'),(794142,'kumi','','Access-Reject','2019-08-19 01:20:19'),(794141,'kumi','','Access-Reject','2019-08-19 01:19:47'),(794140,'kumi','','Access-Reject','2019-08-19 01:19:16'),(794139,'kumi','','Access-Reject','2019-08-19 01:18:45'),(794138,'kumi','','Access-Reject','2019-08-19 01:18:14'),(794137,'kumi','','Access-Reject','2019-08-19 01:17:43'),(794136,'kumi','','Access-Reject','2019-08-19 01:17:12'),(794135,'kumi','','Access-Reject','2019-08-19 01:16:41'),(794134,'kumi','','Access-Reject','2019-08-19 01:16:10'),(794133,'kumi','','Access-Reject','2019-08-19 01:15:39'),(794132,'kumi','','Access-Reject','2019-08-19 01:15:07'),(550620,'mfantsipim','','Access-Accept','2019-07-13 01:30:03'),(550621,'capitalhill','','Access-Accept','2019-07-13 01:30:03'),(794131,'kumi','','Access-Reject','2019-08-19 01:14:36'),(794130,'kumi','','Access-Reject','2019-08-19 01:14:05'),(794129,'kumi','','Access-Reject','2019-08-19 01:13:34'),(794128,'kumi','','Access-Reject','2019-08-19 01:13:03'),(794127,'kumi','','Access-Reject','2019-08-19 01:12:32'),(794126,'kumi','','Access-Reject','2019-08-19 01:12:01'),(794125,'kumi','','Access-Reject','2019-08-19 01:11:30'),(794124,'kumi','','Access-Reject','2019-08-19 01:10:59'),(794123,'kumi','','Access-Reject','2019-08-19 01:10:28'),(794122,'kumi','','Access-Reject','2019-08-19 01:09:56'),(794121,'kumi','','Access-Reject','2019-08-19 01:09:25'),(794120,'kumi','','Access-Reject','2019-08-19 01:08:54'),(794119,'kumi','','Access-Reject','2019-08-19 01:08:23'),(794118,'kumi','','Access-Reject','2019-08-19 01:07:52'),(794117,'kumi','','Access-Reject','2019-08-19 01:07:21'),(794116,'kumi','','Access-Reject','2019-08-19 01:06:50'),(794115,'kumi','','Access-Reject','2019-08-19 01:06:19'),(794114,'kumi','','Access-Reject','2019-08-19 01:05:48'),(794113,'kumi','','Access-Reject','2019-08-19 01:05:17'),(794112,'kumi','','Access-Reject','2019-08-19 01:04:46'),(550642,'capitalhill','','Access-Accept','2019-07-13 01:40:03'),(794111,'kumi','','Access-Reject','2019-08-19 01:04:14'),(794110,'kumi','','Access-Reject','2019-08-19 01:03:43'),(794109,'kumi','','Access-Reject','2019-08-19 01:03:12'),(794108,'kumi','','Access-Reject','2019-08-19 01:02:41'),(794107,'kumi','','Access-Reject','2019-08-19 01:02:10'),(794106,'kumi','','Access-Reject','2019-08-19 01:01:39'),(794105,'kumi','','Access-Reject','2019-08-19 01:01:08'),(794104,'kumi','','Access-Reject','2019-08-19 01:00:37'),(794103,'kumi','','Access-Reject','2019-08-19 01:00:06'),(794102,'kumi','','Access-Reject','2019-08-19 00:59:34'),(794101,'kumi','','Access-Reject','2019-08-19 00:59:03'),(794100,'kumi','','Access-Reject','2019-08-19 00:58:32'),(794099,'kumi','','Access-Reject','2019-08-19 00:58:01'),(794098,'kumi','','Access-Reject','2019-08-19 00:57:30'),(794097,'kumi','','Access-Reject','2019-08-19 00:56:59'),(794096,'kumi','','Access-Reject','2019-08-19 00:56:28'),(794095,'kumi','','Access-Reject','2019-08-19 00:55:57'),(794094,'kumi','','Access-Reject','2019-08-19 00:55:26'),(794093,'kumi','','Access-Reject','2019-08-19 00:54:55'),(550662,'mfantsipim','','Access-Accept','2019-07-13 01:50:03'),(550663,'capitalhill','','Access-Accept','2019-07-13 01:50:03'),(794092,'kumi','','Access-Reject','2019-08-19 00:54:23'),(794091,'kumi','','Access-Reject','2019-08-19 00:53:52'),(794090,'kumi','','Access-Reject','2019-08-19 00:53:21'),(794089,'kumi','','Access-Reject','2019-08-19 00:52:50'),(794088,'kumi','','Access-Reject','2019-08-19 00:52:19'),(794087,'kumi','','Access-Reject','2019-08-19 00:51:48'),(794086,'kumi','','Access-Reject','2019-08-19 00:51:17'),(794085,'kumi','','Access-Reject','2019-08-19 00:50:46'),(794084,'kumi','','Access-Reject','2019-08-19 00:50:15'),(794083,'kumi','','Access-Reject','2019-08-19 00:49:44'),(794082,'kumi','','Access-Reject','2019-08-19 00:49:12'),(794081,'kumi','','Access-Reject','2019-08-19 00:48:41'),(794080,'kumi','','Access-Reject','2019-08-19 00:48:10'),(794079,'kumi','','Access-Reject','2019-08-19 00:47:39'),(794078,'kumi','','Access-Reject','2019-08-19 00:47:08'),(794077,'kumi','','Access-Reject','2019-08-19 00:46:37'),(794076,'kumi','','Access-Reject','2019-08-19 00:46:06'),(794075,'kumi','','Access-Reject','2019-08-19 00:45:35'),(794074,'kumi','','Access-Reject','2019-08-19 00:45:04'),(550683,'capitalhill','','Access-Accept','2019-07-13 02:00:03'),(794073,'kumi','','Access-Reject','2019-08-19 00:44:33'),(794072,'kumi','','Access-Reject','2019-08-19 00:44:01'),(794071,'kumi','','Access-Reject','2019-08-19 00:43:30'),(794070,'kumi','','Access-Reject','2019-08-19 00:42:59'),(794069,'kumi','','Access-Reject','2019-08-19 00:42:28'),(794068,'kumi','','Access-Reject','2019-08-19 00:41:57'),(794067,'kumi','','Access-Reject','2019-08-19 00:41:26'),(794066,'kumi','','Access-Reject','2019-08-19 00:40:55'),(794065,'kumi','','Access-Reject','2019-08-19 00:40:24'),(794064,'kumi','','Access-Reject','2019-08-19 00:39:53'),(794063,'kumi','','Access-Reject','2019-08-19 00:39:22'),(794062,'kumi','','Access-Reject','2019-08-19 00:38:51'),(794061,'kumi','','Access-Reject','2019-08-19 00:38:19'),(794060,'kumi','','Access-Reject','2019-08-19 00:37:48'),(794059,'kumi','','Access-Reject','2019-08-19 00:37:17'),(794058,'kumi','','Access-Reject','2019-08-19 00:36:46'),(794057,'kumi','','Access-Reject','2019-08-19 00:36:15'),(794056,'kumi','','Access-Reject','2019-08-19 00:35:44'),(794055,'kumi','','Access-Reject','2019-08-19 00:35:13'),(794054,'kumi','','Access-Reject','2019-08-19 00:34:42'),(550704,'affiliation','','Access-Accept','2019-07-13 02:10:01'),(550705,'mfantsipim','','Access-Accept','2019-07-13 02:10:03'),(550706,'capitalhill','','Access-Accept','2019-07-13 02:10:03'),(910745,'baduwa','','Access-Accept','2019-09-22 15:27:35'),(550708,'cegrad','','Access-Accept','2019-07-13 02:10:15'),(794053,'kumi','','Access-Reject','2019-08-19 00:34:11'),(794052,'kumi','','Access-Reject','2019-08-19 00:33:39'),(794051,'kumi','','Access-Reject','2019-08-19 00:33:08'),(794050,'kumi','','Access-Reject','2019-08-19 00:32:37'),(794049,'kumi','','Access-Reject','2019-08-19 00:32:06'),(794048,'kumi','','Access-Reject','2019-08-19 00:31:35'),(794047,'kumi','','Access-Reject','2019-08-19 00:31:04'),(794046,'kumi','','Access-Reject','2019-08-19 00:30:33'),(794045,'kumi','','Access-Reject','2019-08-19 00:30:02'),(794044,'kumi','','Access-Reject','2019-08-19 00:29:31'),(794043,'kumi','','Access-Reject','2019-08-19 00:29:00'),(794042,'kumi','','Access-Reject','2019-08-19 00:28:29'),(794041,'kumi','','Access-Reject','2019-08-19 00:27:57'),(794040,'kumi','','Access-Reject','2019-08-19 00:27:26'),(794039,'kumi','','Access-Reject','2019-08-19 00:26:55'),(794038,'kumi','','Access-Reject','2019-08-19 00:26:24'),(794037,'kumi','','Access-Reject','2019-08-19 00:25:53'),(794036,'kumi','','Access-Reject','2019-08-19 00:25:22'),(794035,'kumi','','Access-Reject','2019-08-19 00:24:51'),(550728,'capitalhill','','Access-Accept','2019-07-13 02:20:03'),(794034,'kumi','','Access-Reject','2019-08-19 00:24:20'),(794033,'kumi','','Access-Reject','2019-08-19 00:23:49'),(794032,'kumi','','Access-Reject','2019-08-19 00:23:18'),(794031,'kumi','','Access-Reject','2019-08-19 00:22:46'),(794030,'kumi','','Access-Reject','2019-08-19 00:22:15'),(794029,'kumi','','Access-Reject','2019-08-19 00:21:44'),(794028,'kumi','','Access-Reject','2019-08-19 00:21:13'),(794027,'kumi','','Access-Reject','2019-08-19 00:20:42'),(794026,'kumi','','Access-Reject','2019-08-19 00:20:11'),(794025,'kumi','','Access-Reject','2019-08-19 00:19:40'),(794024,'kumi','','Access-Reject','2019-08-19 00:19:09'),(794023,'kumi','','Access-Reject','2019-08-19 00:18:38'),(794022,'kumi','','Access-Reject','2019-08-19 00:18:07'),(794021,'kumi','','Access-Reject','2019-08-19 00:17:36'),(794020,'kumi','','Access-Reject','2019-08-19 00:17:04'),(794019,'kumi','','Access-Reject','2019-08-19 00:16:33'),(794018,'kumi','','Access-Reject','2019-08-19 00:16:02'),(794017,'kumi','','Access-Reject','2019-08-19 00:15:31'),(794016,'kumi','','Access-Reject','2019-08-19 00:15:00'),(550748,'mfantsipim','','Access-Accept','2019-07-13 02:30:03'),(550749,'capitalhill','','Access-Accept','2019-07-13 02:30:03'),(794015,'kumi','','Access-Reject','2019-08-19 00:14:29'),(794014,'kumi','','Access-Reject','2019-08-19 00:13:58'),(794013,'kumi','','Access-Reject','2019-08-19 00:13:27'),(794012,'kumi','','Access-Reject','2019-08-19 00:12:56'),(794011,'kumi','','Access-Reject','2019-08-19 00:12:25'),(794010,'kumi','','Access-Reject','2019-08-19 00:11:53'),(794009,'kumi','','Access-Reject','2019-08-19 00:11:22'),(794008,'kumi','','Access-Reject','2019-08-19 00:10:51'),(794007,'cegrad','','Access-Accept','2019-08-19 00:10:25'),(794006,'kumi','','Access-Reject','2019-08-19 00:10:20'),(794004,'affiliation','','Access-Accept','2019-08-19 00:10:02'),(794003,'kumi','','Access-Reject','2019-08-19 00:09:49'),(794002,'kumi','','Access-Reject','2019-08-19 00:09:18'),(794001,'kumi','','Access-Reject','2019-08-19 00:08:47'),(794000,'kumi','','Access-Reject','2019-08-19 00:08:16'),(550769,'capitalhill','','Access-Accept','2019-07-13 02:40:03'),(793999,'kumi','','Access-Reject','2019-08-19 00:07:45'),(793998,'kumi','','Access-Reject','2019-08-19 00:07:14'),(793997,'kumi','','Access-Reject','2019-08-19 00:06:42'),(793996,'kumi','','Access-Reject','2019-08-19 00:06:11'),(793995,'kumi','','Access-Reject','2019-08-19 00:05:40'),(793994,'kumi','','Access-Reject','2019-08-19 00:05:09'),(793993,'kumi','','Access-Reject','2019-08-19 00:04:38'),(793992,'kumi','','Access-Reject','2019-08-19 00:04:07'),(793991,'kumi','','Access-Reject','2019-08-19 00:03:36'),(793990,'kumi','','Access-Reject','2019-08-19 00:03:05'),(793989,'kumi','','Access-Reject','2019-08-19 00:02:34'),(793988,'kumi','','Access-Reject','2019-08-19 00:02:03'),(793987,'kumi','','Access-Reject','2019-08-19 00:01:32'),(793986,'kumi','','Access-Reject','2019-08-19 00:01:00'),(793985,'kumi','','Access-Reject','2019-08-19 00:00:29'),(793984,'amanful','','Access-Accept','2019-08-19 00:00:02'),(793983,'kumi','','Access-Reject','2019-08-18 23:59:58'),(793982,'kumi','','Access-Reject','2019-08-18 23:59:27'),(793981,'kumi','','Access-Reject','2019-08-18 23:58:56'),(550790,'mfantsipim','','Access-Accept','2019-07-13 02:50:03'),(550791,'capitalhill','','Access-Accept','2019-07-13 02:50:03'),(793980,'kumi','','Access-Reject','2019-08-18 23:58:25'),(793979,'kumi','','Access-Reject','2019-08-18 23:57:54'),(793978,'kumi','','Access-Reject','2019-08-18 23:57:23'),(793977,'kumi','','Access-Reject','2019-08-18 23:56:52'),(793976,'kumi','','Access-Reject','2019-08-18 23:56:21'),(793975,'kumi','','Access-Reject','2019-08-18 23:55:49'),(793974,'kumi','','Access-Reject','2019-08-18 23:55:18'),(793973,'kumi','','Access-Reject','2019-08-18 23:54:47'),(793972,'kumi','','Access-Reject','2019-08-18 23:54:16'),(793971,'kumi','','Access-Reject','2019-08-18 23:53:45'),(793970,'kumi','','Access-Reject','2019-08-18 23:53:14'),(793969,'kumi','','Access-Reject','2019-08-18 23:52:43'),(793968,'kumi','','Access-Reject','2019-08-18 23:52:12'),(793967,'kumi','','Access-Reject','2019-08-18 23:51:41'),(793966,'kumi','','Access-Reject','2019-08-18 23:51:09'),(793965,'kumi','','Access-Reject','2019-08-18 23:50:38'),(793964,'kumi','','Access-Reject','2019-08-18 23:50:07'),(793963,'kumi','','Access-Reject','2019-08-18 23:49:36'),(793962,'kumi','','Access-Reject','2019-08-18 23:49:05'),(550811,'capitalhill','','Access-Accept','2019-07-13 03:00:03'),(793961,'kumi','','Access-Reject','2019-08-18 23:48:34'),(793960,'kumi','','Access-Reject','2019-08-18 23:48:03'),(793959,'kumi','','Access-Reject','2019-08-18 23:47:32'),(793958,'kumi','','Access-Reject','2019-08-18 23:47:01'),(793957,'kumi','','Access-Reject','2019-08-18 23:46:30'),(793956,'kumi','','Access-Reject','2019-08-18 23:45:59'),(793955,'kumi','','Access-Reject','2019-08-18 23:45:27'),(793954,'kumi','','Access-Reject','2019-08-18 23:44:56'),(793953,'kumi','','Access-Reject','2019-08-18 23:44:25'),(793952,'kumi','','Access-Reject','2019-08-18 23:43:54'),(793951,'kumi','','Access-Reject','2019-08-18 23:43:23'),(793950,'kumi','','Access-Reject','2019-08-18 23:42:52'),(793949,'kumi','','Access-Reject','2019-08-18 23:42:21'),(793948,'kumi','','Access-Reject','2019-08-18 23:41:50'),(793947,'kumi','','Access-Reject','2019-08-18 23:41:19'),(793946,'kumi','','Access-Reject','2019-08-18 23:40:48'),(793945,'kumi','','Access-Reject','2019-08-18 23:40:16'),(793944,'kumi','','Access-Reject','2019-08-18 23:39:45'),(793943,'kumi','','Access-Reject','2019-08-18 23:39:14'),(550831,'mfantsipim','','Access-Accept','2019-07-13 03:10:03'),(550832,'capitalhill','','Access-Accept','2019-07-13 03:10:03'),(793942,'kumi','','Access-Reject','2019-08-18 23:38:43'),(793941,'kumi','','Access-Reject','2019-08-18 23:38:12'),(793940,'pempamsie','','Access-Accept','2019-08-18 23:37:51'),(793939,'kumi','','Access-Reject','2019-08-18 23:37:41'),(793938,'kumi','','Access-Reject','2019-08-18 23:37:10'),(793937,'kumi','','Access-Reject','2019-08-18 23:36:39'),(793936,'kumi','','Access-Reject','2019-08-18 23:36:08'),(793935,'kumi','','Access-Reject','2019-08-18 23:35:37'),(793934,'kumi','','Access-Reject','2019-08-18 23:35:05'),(793933,'kumi','','Access-Reject','2019-08-18 23:34:34'),(793932,'kumi','','Access-Reject','2019-08-18 23:34:03'),(793931,'kumi','','Access-Reject','2019-08-18 23:33:32'),(793930,'kumi','','Access-Reject','2019-08-18 23:33:01'),(793929,'kumi','','Access-Reject','2019-08-18 23:32:30'),(793928,'kumi','','Access-Reject','2019-08-18 23:31:59'),(793927,'kumi','','Access-Reject','2019-08-18 23:31:28'),(793926,'kumi','','Access-Reject','2019-08-18 23:30:57'),(793925,'kumi','','Access-Reject','2019-08-18 23:30:26'),(793924,'kumi','','Access-Reject','2019-08-18 23:29:54'),(550853,'capitalhill','','Access-Accept','2019-07-13 03:20:03'),(793923,'kumi','','Access-Reject','2019-08-18 23:29:23'),(793922,'kumi','','Access-Reject','2019-08-18 23:28:52'),(793921,'kumi','','Access-Reject','2019-08-18 23:28:21'),(793920,'kumi','','Access-Reject','2019-08-18 23:27:50'),(793919,'kumi','','Access-Reject','2019-08-18 23:27:19'),(793918,'kumi','','Access-Reject','2019-08-18 23:26:48'),(793917,'kumi','','Access-Reject','2019-08-18 23:26:17'),(793916,'kumi','','Access-Reject','2019-08-18 23:25:46'),(793915,'kumi','','Access-Reject','2019-08-18 23:25:15'),(793914,'kumi','','Access-Reject','2019-08-18 23:24:43'),(793913,'kumi','','Access-Reject','2019-08-18 23:24:12'),(793912,'kumi','','Access-Reject','2019-08-18 23:23:41'),(793911,'kumi','','Access-Reject','2019-08-18 23:23:10'),(793910,'kumi','','Access-Reject','2019-08-18 23:22:39'),(793909,'kumi','','Access-Reject','2019-08-18 23:22:08'),(793908,'src_hostel','','Access-Accept','2019-08-18 23:22:07'),(793907,'kumi','','Access-Reject','2019-08-18 23:21:37'),(793906,'kumi','','Access-Reject','2019-08-18 23:21:06'),(550873,'mfantsipim','','Access-Accept','2019-07-13 03:30:03'),(550874,'capitalhill','','Access-Accept','2019-07-13 03:30:03'),(793905,'kumi','','Access-Reject','2019-08-18 23:20:35'),(793904,'kumi','','Access-Reject','2019-08-18 23:20:03'),(793903,'src_hostel','','Access-Accept','2019-08-18 23:19:56'),(793902,'src_hostel','','Access-Accept','2019-08-18 23:19:39'),(793901,'kumi','','Access-Reject','2019-08-18 23:19:32'),(793900,'kumi','','Access-Reject','2019-08-18 23:19:01'),(793899,'src_hostel','','Access-Accept','2019-08-18 23:18:46'),(793898,'kumi','','Access-Reject','2019-08-18 23:18:30'),(793897,'kumi','','Access-Reject','2019-08-18 23:17:59'),(793896,'kumi','','Access-Reject','2019-08-18 23:17:28'),(793895,'src_hostel','','Access-Accept','2019-08-18 23:17:02'),(793894,'kumi','','Access-Reject','2019-08-18 23:16:57'),(793893,'kumi','','Access-Reject','2019-08-18 23:16:26'),(793892,'src_hostel','','Access-Accept','2019-08-18 23:16:13'),(550894,'capitalhill','','Access-Accept','2019-07-13 03:40:03'),(793891,'kumi','','Access-Reject','2019-08-18 23:15:55'),(793890,'kumi','','Access-Reject','2019-08-18 23:15:24'),(793889,'kumi','','Access-Reject','2019-08-18 23:14:52'),(793888,'src_hostel','','Access-Accept','2019-08-18 23:14:44'),(793887,'kumi','','Access-Reject','2019-08-18 23:14:21'),(793886,'kumi','','Access-Reject','2019-08-18 23:13:50'),(793885,'kumi','','Access-Reject','2019-08-18 23:13:19'),(793884,'kumi','','Access-Reject','2019-08-18 23:12:48'),(793883,'kumi','','Access-Reject','2019-08-18 23:12:17'),(793882,'kumi','','Access-Reject','2019-08-18 23:11:46'),(793881,'src_hostel','','Access-Accept','2019-08-18 23:11:27'),(793880,'kumi','','Access-Reject','2019-08-18 23:11:15'),(793879,'src_hostel','','Access-Accept','2019-08-18 23:11:08'),(793878,'kumi','','Access-Reject','2019-08-18 23:10:44'),(793877,'kumi','','Access-Reject','2019-08-18 23:10:13'),(793876,'kumi','','Access-Reject','2019-08-18 23:09:42'),(550915,'mfantsipim','','Access-Accept','2019-07-13 03:50:03'),(550916,'capitalhill','','Access-Accept','2019-07-13 03:50:03'),(793875,'src_hostel','','Access-Accept','2019-08-18 23:09:31'),(793874,'kumi','','Access-Reject','2019-08-18 23:09:10'),(793873,'kumi','','Access-Reject','2019-08-18 23:08:39'),(793872,'src_hostel','','Access-Accept','2019-08-18 23:08:33'),(793871,'kumi','','Access-Reject','2019-08-18 23:08:08'),(793870,'kumi','','Access-Reject','2019-08-18 23:07:37'),(793869,'kumi','','Access-Reject','2019-08-18 23:07:06'),(793868,'kumi','','Access-Reject','2019-08-18 23:06:35'),(793867,'kumi','','Access-Reject','2019-08-18 23:06:04'),(793866,'kumi','','Access-Reject','2019-08-18 23:05:33'),(793865,'kumi','','Access-Reject','2019-08-18 23:05:02'),(793864,'kumi','','Access-Reject','2019-08-18 23:04:30'),(793863,'kumi','','Access-Reject','2019-08-18 23:03:59'),(793862,'kumi','','Access-Reject','2019-08-18 23:03:28'),(793861,'kumi','','Access-Reject','2019-08-18 23:02:57'),(793860,'kumi','','Access-Reject','2019-08-18 23:02:26'),(793859,'kumi','','Access-Reject','2019-08-18 23:01:55'),(793858,'kumi','','Access-Reject','2019-08-18 23:01:24'),(550936,'capitalhill','','Access-Accept','2019-07-13 04:00:03'),(793857,'kumi','','Access-Reject','2019-08-18 23:00:53'),(793856,'kumi','','Access-Reject','2019-08-18 23:00:22'),(793855,'kumi','','Access-Reject','2019-08-18 22:59:51'),(793854,'kumi','','Access-Reject','2019-08-18 22:59:19'),(793853,'kumi','','Access-Reject','2019-08-18 22:58:48'),(793852,'kumi','','Access-Reject','2019-08-18 22:58:17'),(793851,'kumi','','Access-Reject','2019-08-18 22:57:46'),(793850,'kumi','','Access-Reject','2019-08-18 22:57:15'),(793849,'kumi','','Access-Reject','2019-08-18 22:56:44'),(793848,'kumi','','Access-Reject','2019-08-18 22:56:13'),(793847,'kumi','','Access-Reject','2019-08-18 22:55:42'),(793846,'kumi','','Access-Reject','2019-08-18 22:55:11'),(793845,'kumi','','Access-Reject','2019-08-18 22:54:40'),(793844,'kumi','','Access-Reject','2019-08-18 22:54:08'),(793843,'kumi','','Access-Reject','2019-08-18 22:53:37'),(793842,'kumi','','Access-Reject','2019-08-18 22:53:06'),(793841,'kumi','','Access-Reject','2019-08-18 22:52:40'),(793840,'kumi','','Access-Reject','2019-08-18 22:52:04'),(793839,'kumi','','Access-Reject','2019-08-18 22:51:33'),(550956,'affiliation','','Access-Accept','2019-07-13 04:10:01'),(550957,'mfantsipim','','Access-Accept','2019-07-13 04:10:03'),(550958,'capitalhill','','Access-Accept','2019-07-13 04:10:03'),(910744,'ghana boy','0x46b9593a9c45ed7bbfa257389d566f3cda','Access-Reject','2019-09-22 15:03:54'),(793838,'kumi','','Access-Reject','2019-08-18 22:51:02'),(550961,'cegrad','','Access-Accept','2019-07-13 04:10:15'),(793837,'kumi','','Access-Reject','2019-08-18 22:50:31'),(793836,'kumi','','Access-Reject','2019-08-18 22:50:00'),(793835,'kumi','','Access-Reject','2019-08-18 22:49:29'),(793834,'kumi','','Access-Reject','2019-08-18 22:48:57'),(793833,'kumi','','Access-Reject','2019-08-18 22:48:26'),(793832,'kumi','','Access-Reject','2019-08-18 22:47:55'),(793831,'kumi','','Access-Reject','2019-08-18 22:47:24'),(793830,'kumi','','Access-Reject','2019-08-18 22:46:53'),(793829,'kumi','','Access-Reject','2019-08-18 22:46:22'),(793828,'kumi','','Access-Reject','2019-08-18 22:45:51'),(793827,'kumi','','Access-Reject','2019-08-18 22:45:20'),(793826,'kumi','','Access-Reject','2019-08-18 22:44:49'),(793825,'kumi','','Access-Reject','2019-08-18 22:44:18'),(793824,'kumi','','Access-Reject','2019-08-18 22:43:46'),(793823,'kumi','','Access-Reject','2019-08-18 22:43:15'),(793822,'kumi','','Access-Reject','2019-08-18 22:42:44'),(793821,'kumi','','Access-Reject','2019-08-18 22:42:13'),(793820,'kumi','','Access-Reject','2019-08-18 22:41:42'),(550980,'capitalhill','','Access-Accept','2019-07-13 04:20:03'),(793819,'kumi','','Access-Reject','2019-08-18 22:41:11'),(793818,'kumi','','Access-Reject','2019-08-18 22:40:40'),(793817,'kumi','','Access-Reject','2019-08-18 22:40:09'),(793816,'kumi','','Access-Reject','2019-08-18 22:39:38'),(793815,'kumi','','Access-Reject','2019-08-18 22:39:07'),(793814,'kumi','','Access-Reject','2019-08-18 22:38:35'),(793813,'kumi','','Access-Reject','2019-08-18 22:38:04'),(793812,'kumi','','Access-Reject','2019-08-18 22:37:33'),(793811,'kumi','','Access-Reject','2019-08-18 22:37:02'),(793810,'kumi','','Access-Reject','2019-08-18 22:36:31'),(793809,'kumi','','Access-Reject','2019-08-18 22:36:00'),(793808,'kumi','','Access-Reject','2019-08-18 22:35:29'),(793807,'kumi','','Access-Reject','2019-08-18 22:34:58'),(793806,'kumi','','Access-Reject','2019-08-18 22:34:27'),(793805,'kumi','','Access-Reject','2019-08-18 22:33:56'),(793804,'kumi','','Access-Reject','2019-08-18 22:33:24'),(793803,'kumi','','Access-Reject','2019-08-18 22:32:53'),(793802,'kumi','','Access-Reject','2019-08-18 22:32:22'),(793801,'kumi','','Access-Reject','2019-08-18 22:31:51'),(551000,'mfantsipim','','Access-Accept','2019-07-13 04:30:03'),(551001,'capitalhill','','Access-Accept','2019-07-13 04:30:03'),(793800,'kumi','','Access-Reject','2019-08-18 22:31:25'),(793799,'kumi','','Access-Reject','2019-08-18 22:30:49'),(793798,'kumi','','Access-Reject','2019-08-18 22:30:18'),(793797,'kumi','','Access-Reject','2019-08-18 22:29:47'),(793796,'kumi','','Access-Reject','2019-08-18 22:29:16'),(793795,'kumi','','Access-Reject','2019-08-18 22:28:45'),(793794,'kumi','','Access-Reject','2019-08-18 22:28:13'),(793793,'kumi','','Access-Reject','2019-08-18 22:27:42'),(793792,'kumi','','Access-Reject','2019-08-18 22:27:11'),(793791,'kumi','','Access-Reject','2019-08-18 22:26:40'),(793790,'kumi','','Access-Reject','2019-08-18 22:26:09'),(793789,'kumi','','Access-Reject','2019-08-18 22:25:38'),(793788,'kumi','','Access-Reject','2019-08-18 22:25:07'),(793787,'kumi','','Access-Reject','2019-08-18 22:24:36'),(793786,'kumi','','Access-Reject','2019-08-18 22:24:05'),(793785,'kumi','','Access-Reject','2019-08-18 22:23:34'),(793784,'kumi','','Access-Reject','2019-08-18 22:23:02'),(793783,'kumi','','Access-Reject','2019-08-18 22:22:31'),(793782,'kumi','','Access-Reject','2019-08-18 22:22:00'),(551021,'capitalhill','','Access-Accept','2019-07-13 04:40:03'),(793781,'kumi','','Access-Reject','2019-08-18 22:21:29'),(793780,'kumi','','Access-Reject','2019-08-18 22:20:58'),(793779,'kumi','','Access-Reject','2019-08-18 22:20:27'),(793778,'kumi','','Access-Reject','2019-08-18 22:19:56'),(793777,'kumi','','Access-Reject','2019-08-18 22:19:25'),(793776,'kumi','','Access-Reject','2019-08-18 22:18:54'),(793775,'kumi','','Access-Reject','2019-08-18 22:18:23'),(793774,'kumi','','Access-Reject','2019-08-18 22:17:51'),(793773,'kumi','','Access-Reject','2019-08-18 22:17:20'),(793772,'kumi','','Access-Reject','2019-08-18 22:16:49'),(793771,'kumi','','Access-Reject','2019-08-18 22:16:18'),(793770,'kumi','','Access-Reject','2019-08-18 22:15:47'),(793769,'kumi','','Access-Reject','2019-08-18 22:15:16'),(793768,'kumi','','Access-Reject','2019-08-18 22:14:45'),(793767,'kumi','','Access-Reject','2019-08-18 22:14:14'),(793766,'kumi','','Access-Reject','2019-08-18 22:13:43'),(793765,'kumi','','Access-Reject','2019-08-18 22:13:12'),(793764,'kumi','','Access-Reject','2019-08-18 22:12:40'),(793763,'kumi','','Access-Reject','2019-08-18 22:12:09'),(551041,'mfantsipim','','Access-Accept','2019-07-13 04:50:03'),(551042,'capitalhill','','Access-Accept','2019-07-13 04:50:03'),(793762,'kumi','','Access-Reject','2019-08-18 22:11:38'),(793761,'kumi','','Access-Reject','2019-08-18 22:11:07'),(793760,'kumi','','Access-Reject','2019-08-18 22:10:36'),(793759,'cegrad','','Access-Accept','2019-08-18 22:10:25'),(793758,'kumi','','Access-Reject','2019-08-18 22:10:05'),(793756,'affiliation','','Access-Accept','2019-08-18 22:10:02'),(793755,'kumi','','Access-Reject','2019-08-18 22:09:34'),(793754,'kumi','','Access-Reject','2019-08-18 22:09:03'),(793753,'kumi','','Access-Reject','2019-08-18 22:08:32'),(793752,'kumi','','Access-Reject','2019-08-18 22:08:01'),(793751,'kumi','','Access-Reject','2019-08-18 22:07:29'),(793750,'kumi','','Access-Reject','2019-08-18 22:06:58'),(793749,'kumi','','Access-Reject','2019-08-18 22:06:27'),(793748,'kumi','','Access-Reject','2019-08-18 22:05:56'),(793747,'kumi','','Access-Reject','2019-08-18 22:05:25'),(793746,'kumi','','Access-Reject','2019-08-18 22:04:54'),(551063,'capitalhill','','Access-Accept','2019-07-13 05:00:03'),(793745,'kumi','','Access-Reject','2019-08-18 22:04:23'),(793744,'kumi','','Access-Reject','2019-08-18 22:03:51'),(793743,'kumi','','Access-Reject','2019-08-18 22:03:20'),(793742,'kumi','','Access-Reject','2019-08-18 22:02:49'),(793741,'kumi','','Access-Reject','2019-08-18 22:02:18'),(793740,'kumi','','Access-Reject','2019-08-18 22:01:47'),(793739,'kumi','','Access-Reject','2019-08-18 22:01:16'),(793738,'kumi','','Access-Reject','2019-08-18 22:00:45'),(793737,'kumi','','Access-Reject','2019-08-18 22:00:14'),(793736,'kumi','','Access-Reject','2019-08-18 21:59:43'),(793735,'kumi','','Access-Reject','2019-08-18 21:59:11'),(793734,'kumi','','Access-Reject','2019-08-18 21:58:40'),(793733,'kumi','','Access-Reject','2019-08-18 21:58:09'),(793732,'kumi','','Access-Reject','2019-08-18 21:57:38'),(793731,'kumi','','Access-Reject','2019-08-18 21:57:07'),(793730,'kumi','','Access-Reject','2019-08-18 21:56:41'),(793729,'kumi','','Access-Reject','2019-08-18 21:56:05'),(793728,'kumi','','Access-Reject','2019-08-18 21:55:34'),(793727,'kumi','','Access-Reject','2019-08-18 21:55:03'),(551083,'mfantsipim','','Access-Accept','2019-07-13 05:10:03'),(551084,'capitalhill','','Access-Accept','2019-07-13 05:10:03'),(551085,'britwums','','Access-Accept','2019-07-13 05:10:03'),(793726,'kumi','','Access-Reject','2019-08-18 21:54:31'),(793725,'kumi','','Access-Reject','2019-08-18 21:54:00'),(793724,'kumi','','Access-Reject','2019-08-18 21:53:29'),(793723,'kumi','','Access-Reject','2019-08-18 21:52:58'),(793722,'kumi','','Access-Reject','2019-08-18 21:52:27'),(793721,'kumi','','Access-Reject','2019-08-18 21:51:56'),(793720,'kumi','','Access-Reject','2019-08-18 21:51:25'),(793719,'kumi','','Access-Reject','2019-08-18 21:50:53'),(793718,'kumi','','Access-Reject','2019-08-18 21:50:22'),(793717,'kumi','','Access-Reject','2019-08-18 21:49:51'),(793716,'kumi','','Access-Reject','2019-08-18 21:49:20'),(793715,'kumi','','Access-Reject','2019-08-18 21:48:49'),(793714,'kumi','','Access-Reject','2019-08-18 21:48:18'),(793713,'kumi','','Access-Reject','2019-08-18 21:47:47'),(793712,'kumi','','Access-Reject','2019-08-18 21:47:16'),(793711,'kumi','','Access-Reject','2019-08-18 21:46:44'),(793710,'kumi','','Access-Reject','2019-08-18 21:46:13'),(793709,'kumi','','Access-Reject','2019-08-18 21:45:42'),(793708,'kumi','','Access-Reject','2019-08-18 21:45:11'),(551105,'capitalhill','','Access-Accept','2019-07-13 05:20:03'),(793707,'kumi','','Access-Reject','2019-08-18 21:44:40'),(793706,'kumi','','Access-Reject','2019-08-18 21:44:09'),(793705,'kumi','','Access-Reject','2019-08-18 21:43:38'),(793704,'kumi','','Access-Reject','2019-08-18 21:43:07'),(793703,'kumi','','Access-Reject','2019-08-18 21:42:35'),(793702,'kumi','','Access-Reject','2019-08-18 21:42:04'),(793701,'kumi','','Access-Reject','2019-08-18 21:41:02'),(793700,'kumi','','Access-Reject','2019-08-18 21:40:31'),(793699,'kumi','','Access-Reject','2019-08-18 21:40:00'),(793698,'kumi','','Access-Reject','2019-08-18 21:39:29'),(793697,'kumi','','Access-Reject','2019-08-18 21:38:58'),(793696,'kumi','','Access-Reject','2019-08-18 21:38:27'),(793695,'kumi','','Access-Reject','2019-08-18 21:37:55'),(793694,'kumi','','Access-Reject','2019-08-18 21:37:24'),(793693,'kumi','','Access-Reject','2019-08-18 21:36:53'),(793692,'kumi','','Access-Reject','2019-08-18 21:36:22'),(793691,'kumi','','Access-Reject','2019-08-18 21:35:51'),(793690,'kumi','','Access-Reject','2019-08-18 21:35:20'),(793689,'kumi','','Access-Reject','2019-08-18 21:34:49'),(551125,'mfantsipim','','Access-Accept','2019-07-13 05:30:03'),(551126,'capitalhill','','Access-Accept','2019-07-13 05:30:03'),(793688,'kumi','','Access-Reject','2019-08-18 21:34:18'),(793687,'kumi','','Access-Reject','2019-08-18 21:33:46'),(793686,'kumi','','Access-Reject','2019-08-18 21:33:15'),(793685,'kumi','','Access-Reject','2019-08-18 21:32:44'),(793684,'kumi','','Access-Reject','2019-08-18 21:32:13'),(793683,'kumi','','Access-Reject','2019-08-18 21:31:42'),(793682,'kumi','','Access-Reject','2019-08-18 21:31:11'),(793681,'kumi','','Access-Reject','2019-08-18 21:30:40'),(793680,'kumi','','Access-Reject','2019-08-18 21:30:09'),(793679,'kumi','','Access-Reject','2019-08-18 21:29:38'),(793678,'kumi','','Access-Reject','2019-08-18 21:29:06'),(793677,'kumi','','Access-Reject','2019-08-18 21:28:35'),(793676,'kumi','','Access-Reject','2019-08-18 21:28:04'),(793675,'kumi','','Access-Reject','2019-08-18 21:27:33'),(793674,'kumi','','Access-Reject','2019-08-18 21:27:02'),(793673,'kumi','','Access-Reject','2019-08-18 21:26:31'),(793672,'kumi','','Access-Reject','2019-08-18 21:26:00'),(793671,'kumi','','Access-Reject','2019-08-18 21:25:29'),(793670,'kumi','','Access-Reject','2019-08-18 21:24:57'),(793669,'kumi','','Access-Reject','2019-08-18 21:24:26'),(551147,'capitalhill','','Access-Accept','2019-07-13 05:40:03'),(793668,'kumi','','Access-Reject','2019-08-18 21:23:55'),(793667,'kumi','','Access-Reject','2019-08-18 21:23:24'),(793666,'kumi','','Access-Reject','2019-08-18 21:22:53'),(793665,'kumi','','Access-Reject','2019-08-18 21:22:22'),(793664,'kumi','','Access-Reject','2019-08-18 21:21:51'),(793663,'kumi','','Access-Reject','2019-08-18 21:21:20'),(793662,'kumi','','Access-Reject','2019-08-18 21:20:49'),(793661,'kumi','','Access-Reject','2019-08-18 21:20:17'),(793660,'kumi','','Access-Reject','2019-08-18 21:19:46'),(793659,'kumi','','Access-Reject','2019-08-18 21:19:15'),(793658,'kumi','','Access-Reject','2019-08-18 21:18:44'),(793657,'kumi','','Access-Reject','2019-08-18 21:18:13'),(793656,'kumi','','Access-Reject','2019-08-18 21:17:42'),(793655,'kumi','','Access-Reject','2019-08-18 21:17:11'),(793654,'kumi','','Access-Reject','2019-08-18 21:16:40'),(793653,'kumi','','Access-Reject','2019-08-18 21:16:09'),(793652,'kumi','','Access-Reject','2019-08-18 21:15:37'),(793651,'kumi','','Access-Reject','2019-08-18 21:15:06'),(793650,'kumi','','Access-Reject','2019-08-18 21:14:35'),(551167,'mfantsipim','','Access-Accept','2019-07-13 05:50:03'),(551168,'capitalhill','','Access-Accept','2019-07-13 05:50:03'),(793649,'kumi','','Access-Reject','2019-08-18 21:14:04'),(793648,'kumi','','Access-Reject','2019-08-18 21:13:33'),(793647,'kumi','','Access-Reject','2019-08-18 21:13:02'),(793646,'kumi','','Access-Reject','2019-08-18 21:12:31'),(793645,'kumi','','Access-Reject','2019-08-18 21:12:00'),(793644,'kumi','','Access-Reject','2019-08-18 21:11:29'),(793643,'kumi','','Access-Reject','2019-08-18 21:10:57'),(793642,'britwums','','Access-Accept','2019-08-18 21:10:29'),(793641,'kumi','','Access-Reject','2019-08-18 21:10:26'),(793640,'kumi','','Access-Reject','2019-08-18 21:09:55'),(793639,'kumi','','Access-Reject','2019-08-18 21:09:24'),(793638,'kumi','','Access-Reject','2019-08-18 21:08:53'),(793637,'kumi','','Access-Reject','2019-08-18 21:08:22'),(793636,'kumi','','Access-Reject','2019-08-18 21:07:51'),(793635,'kumi','','Access-Reject','2019-08-18 21:07:20'),(793634,'kumi','','Access-Reject','2019-08-18 21:06:48'),(793633,'kumi','','Access-Reject','2019-08-18 21:06:17'),(793632,'kumi','','Access-Reject','2019-08-18 21:05:46'),(551188,'capitalhill','','Access-Accept','2019-07-13 06:00:03'),(793631,'kumi','','Access-Reject','2019-08-18 21:05:15'),(793630,'kumi','','Access-Reject','2019-08-18 21:04:44'),(793629,'kumi','','Access-Reject','2019-08-18 21:04:13'),(793628,'kumi','','Access-Reject','2019-08-18 21:03:42'),(793627,'kumi','','Access-Reject','2019-08-18 21:03:11'),(793626,'kumi','','Access-Reject','2019-08-18 21:02:40'),(793625,'kumi','','Access-Reject','2019-08-18 21:02:09'),(793624,'kumi','','Access-Reject','2019-08-18 21:01:37'),(793623,'kumi','','Access-Reject','2019-08-18 21:01:06'),(793622,'kumi','','Access-Reject','2019-08-18 21:00:35'),(793621,'kumi','','Access-Reject','2019-08-18 21:00:04'),(793620,'kumi','','Access-Reject','2019-08-18 20:59:33'),(793619,'kumi','','Access-Reject','2019-08-18 20:59:02'),(793618,'kumi','','Access-Reject','2019-08-18 20:58:31'),(793617,'kumi','','Access-Reject','2019-08-18 20:58:00'),(793616,'kumi','','Access-Reject','2019-08-18 20:57:29'),(793615,'kumi','','Access-Reject','2019-08-18 20:56:58'),(793614,'kumi','','Access-Reject','2019-08-18 20:56:26'),(793613,'kumi','','Access-Reject','2019-08-18 20:55:55'),(793612,'kumi','','Access-Reject','2019-08-18 20:55:24'),(551209,'affiliation','','Access-Accept','2019-07-13 06:10:01'),(551210,'mfantsipim','','Access-Accept','2019-07-13 06:10:03'),(551211,'capitalhill','','Access-Accept','2019-07-13 06:10:03'),(910743,'fiifi bremansu','0x87fefbda5b9a9ea734c5bc38818eabd4cd','Access-Reject','2019-09-22 15:03:21'),(551213,'cegrad','','Access-Accept','2019-07-13 06:10:15'),(793611,'kumi','','Access-Reject','2019-08-18 20:54:53'),(793610,'kumi','','Access-Reject','2019-08-18 20:54:22'),(793609,'kumi','','Access-Reject','2019-08-18 20:53:51'),(793608,'kumi','','Access-Reject','2019-08-18 20:53:20'),(793607,'kumi','','Access-Reject','2019-08-18 20:52:49'),(793606,'kumi','','Access-Reject','2019-08-18 20:52:18'),(793605,'kumi','','Access-Reject','2019-08-18 20:51:47'),(793604,'kumi','','Access-Reject','2019-08-18 20:51:15'),(793603,'kumi','','Access-Reject','2019-08-18 20:50:44'),(793602,'kumi','','Access-Reject','2019-08-18 20:50:13'),(793601,'kumi','','Access-Reject','2019-08-18 20:49:42'),(793600,'kumi','','Access-Reject','2019-08-18 20:49:11'),(793599,'kumi','','Access-Reject','2019-08-18 20:48:40'),(793598,'kumi','','Access-Reject','2019-08-18 20:48:09'),(793597,'kumi','','Access-Reject','2019-08-18 20:47:38'),(793596,'kumi','','Access-Reject','2019-08-18 20:47:07'),(793595,'kumi','','Access-Reject','2019-08-18 20:46:36'),(793594,'kumi','','Access-Reject','2019-08-18 20:46:04'),(551232,'capitalhill','','Access-Accept','2019-07-13 06:20:03'),(793593,'kumi','','Access-Reject','2019-08-18 20:45:33'),(793592,'kumi','','Access-Reject','2019-08-18 20:45:02'),(793591,'kumi','','Access-Reject','2019-08-18 20:44:31'),(793590,'kumi','','Access-Reject','2019-08-18 20:44:00'),(793589,'kumi','','Access-Reject','2019-08-18 20:43:29'),(793588,'kumi','','Access-Reject','2019-08-18 20:42:58'),(793587,'kumi','','Access-Reject','2019-08-18 20:42:27'),(793586,'kumi','','Access-Reject','2019-08-18 20:41:56'),(793585,'kumi','','Access-Reject','2019-08-18 20:41:25'),(793584,'kumi','','Access-Reject','2019-08-18 20:40:53'),(793583,'kumi','','Access-Reject','2019-08-18 20:40:22'),(793582,'kumi','','Access-Reject','2019-08-18 20:39:51'),(793581,'kumi','','Access-Reject','2019-08-18 20:39:20'),(793580,'kumi','','Access-Reject','2019-08-18 20:38:49'),(793579,'kumi','','Access-Reject','2019-08-18 20:38:18'),(793578,'kumi','','Access-Reject','2019-08-18 20:37:47'),(793577,'kumi','','Access-Reject','2019-08-18 20:37:16'),(793576,'kumi','','Access-Reject','2019-08-18 20:36:45'),(793575,'kumi','','Access-Reject','2019-08-18 20:36:14'),(551252,'mfantsipim','','Access-Accept','2019-07-13 06:30:03'),(551253,'capitalhill','','Access-Accept','2019-07-13 06:30:03'),(793574,'kumi','','Access-Reject','2019-08-18 20:35:42'),(793573,'kumi','','Access-Reject','2019-08-18 20:35:11'),(793572,'kumi','','Access-Reject','2019-08-18 20:34:40'),(793571,'kumi','','Access-Reject','2019-08-18 20:34:09'),(793570,'kumi','','Access-Reject','2019-08-18 20:33:38'),(793569,'kumi','','Access-Reject','2019-08-18 20:33:07'),(793568,'kumi','','Access-Reject','2019-08-18 20:32:36'),(793567,'kumi','','Access-Reject','2019-08-18 20:32:05'),(793566,'kumi','','Access-Reject','2019-08-18 20:31:34'),(793565,'kumi','','Access-Reject','2019-08-18 20:31:03'),(793564,'kumi','','Access-Reject','2019-08-18 20:30:31'),(793563,'kumi','','Access-Reject','2019-08-18 20:30:00'),(793562,'kumi','','Access-Reject','2019-08-18 20:29:29'),(793561,'kumi','','Access-Reject','2019-08-18 20:28:58'),(793560,'kumi','','Access-Reject','2019-08-18 20:28:27'),(793559,'kumi','','Access-Reject','2019-08-18 20:27:56'),(793558,'kumi','','Access-Reject','2019-08-18 20:27:25'),(793557,'kumi','','Access-Reject','2019-08-18 20:26:54'),(793556,'kumi','','Access-Reject','2019-08-18 20:26:23'),(793555,'kumi','','Access-Reject','2019-08-18 20:25:51'),(551274,'capitalhill','','Access-Accept','2019-07-13 06:40:03'),(793554,'pempamsie','','Access-Accept','2019-08-18 20:25:42'),(793553,'kumi','','Access-Reject','2019-08-18 20:25:20'),(793552,'kumi','','Access-Reject','2019-08-18 20:24:49'),(793551,'kumi','','Access-Reject','2019-08-18 20:24:18'),(793550,'kumi','','Access-Reject','2019-08-18 20:23:47'),(793549,'kumi','','Access-Reject','2019-08-18 20:23:16'),(793548,'kumi','','Access-Reject','2019-08-18 20:22:45'),(793547,'kumi','','Access-Reject','2019-08-18 20:22:14'),(793546,'kumi','','Access-Reject','2019-08-18 20:21:43'),(793545,'kumi','','Access-Reject','2019-08-18 20:21:12'),(793544,'kumi','','Access-Reject','2019-08-18 20:20:40'),(793543,'kumi','','Access-Reject','2019-08-18 20:20:09'),(793542,'kumi','','Access-Reject','2019-08-18 20:19:38'),(793541,'kumi','','Access-Reject','2019-08-18 20:19:07'),(793540,'kumi','','Access-Reject','2019-08-18 20:18:36'),(793539,'kumi','','Access-Reject','2019-08-18 20:18:05'),(793538,'kumi','','Access-Reject','2019-08-18 20:17:34'),(793537,'kumi','','Access-Reject','2019-08-18 20:17:03'),(551294,'mfantsipim','','Access-Accept','2019-07-13 06:50:03'),(551295,'capitalhill','','Access-Accept','2019-07-13 06:50:03'),(793536,'kumi','','Access-Reject','2019-08-18 20:16:32'),(793535,'kumi','','Access-Reject','2019-08-18 20:16:00'),(793534,'kumi','','Access-Reject','2019-08-18 20:15:29'),(793533,'kumi','','Access-Reject','2019-08-18 20:14:58'),(793532,'kumi','','Access-Reject','2019-08-18 20:14:27'),(793531,'kumi','','Access-Reject','2019-08-18 20:13:56'),(793530,'kumi','','Access-Reject','2019-08-18 20:13:25'),(793529,'kumi','','Access-Reject','2019-08-18 20:12:54'),(793528,'kumi','','Access-Reject','2019-08-18 20:12:23'),(793527,'kumi','','Access-Reject','2019-08-18 20:11:52'),(793526,'kumi','','Access-Reject','2019-08-18 20:11:21'),(793525,'kumi','','Access-Reject','2019-08-18 20:10:49'),(793524,'cegrad','','Access-Accept','2019-08-18 20:10:25'),(793523,'kumi','','Access-Reject','2019-08-18 20:10:18'),(910742,'src_hostel','','Access-Accept','2019-09-22 14:35:09'),(793521,'affiliation','','Access-Accept','2019-08-18 20:10:02'),(551315,'capitalhill','','Access-Accept','2019-07-13 07:00:03'),(793520,'kumi','','Access-Reject','2019-08-18 20:09:47'),(793519,'kumi','','Access-Reject','2019-08-18 20:09:16'),(793518,'kumi','','Access-Reject','2019-08-18 20:08:45'),(793517,'kumi','','Access-Reject','2019-08-18 20:08:14'),(793516,'kumi','','Access-Reject','2019-08-18 20:07:43'),(793515,'kumi','','Access-Reject','2019-08-18 20:07:12'),(793514,'kumi','','Access-Reject','2019-08-18 20:06:41'),(793513,'kumi','','Access-Reject','2019-08-18 20:06:14'),(793512,'kumi','','Access-Reject','2019-08-18 20:05:07'),(793511,'kumi','','Access-Reject','2019-08-18 20:04:36'),(793510,'kumi','','Access-Reject','2019-08-18 20:04:05'),(793509,'kumi','','Access-Reject','2019-08-18 20:03:34'),(793508,'kumi','','Access-Reject','2019-08-18 20:03:03'),(793507,'kumi','','Access-Reject','2019-08-18 20:02:32'),(793506,'kumi','','Access-Reject','2019-08-18 20:02:01'),(793505,'kumi','','Access-Reject','2019-08-18 20:01:30'),(793504,'kumi','','Access-Reject','2019-08-18 20:00:58'),(793503,'kumi','','Access-Reject','2019-08-18 20:00:27'),(793502,'kumi','','Access-Reject','2019-08-18 19:59:56'),(551335,'mfantsipim','','Access-Accept','2019-07-13 07:10:03'),(551336,'capitalhill','','Access-Accept','2019-07-13 07:10:03'),(793501,'kumi','','Access-Reject','2019-08-18 19:59:25'),(793500,'kumi','','Access-Reject','2019-08-18 19:58:54'),(793499,'kumi','','Access-Reject','2019-08-18 19:58:23'),(793498,'kumi','','Access-Reject','2019-08-18 19:57:52'),(793497,'kumi','','Access-Reject','2019-08-18 19:57:21'),(793496,'kumi','','Access-Reject','2019-08-18 19:56:50'),(793495,'kumi','','Access-Reject','2019-08-18 19:56:19'),(793494,'kumi','','Access-Reject','2019-08-18 19:55:47'),(793493,'kumi','','Access-Reject','2019-08-18 19:55:16'),(793492,'kumi','','Access-Reject','2019-08-18 19:54:45'),(793491,'kumi','','Access-Reject','2019-08-18 19:54:14'),(793490,'kumi','','Access-Reject','2019-08-18 19:53:43'),(793489,'kumi','','Access-Reject','2019-08-18 19:53:12'),(793488,'kumi','','Access-Reject','2019-08-18 19:52:41'),(793487,'kumi','','Access-Reject','2019-08-18 19:52:10'),(793486,'kumi','','Access-Reject','2019-08-18 19:51:39'),(793485,'kumi','','Access-Reject','2019-08-18 19:51:07'),(793484,'kumi','','Access-Reject','2019-08-18 19:50:36'),(793483,'kumi','','Access-Reject','2019-08-18 19:50:05'),(793482,'kumi','','Access-Reject','2019-08-18 19:49:34'),(551357,'capitalhill','','Access-Accept','2019-07-13 07:20:03'),(793481,'kumi','','Access-Reject','2019-08-18 19:49:03'),(793480,'kumi','','Access-Reject','2019-08-18 19:48:32'),(793479,'kumi','','Access-Reject','2019-08-18 19:48:01'),(793478,'kumi','','Access-Reject','2019-08-18 19:47:30'),(793477,'kumi','','Access-Reject','2019-08-18 19:46:59'),(793476,'kumi','','Access-Reject','2019-08-18 19:46:28'),(793475,'kumi','','Access-Reject','2019-08-18 19:45:56'),(793474,'kumi','','Access-Reject','2019-08-18 19:45:25'),(793473,'kumi','','Access-Reject','2019-08-18 19:44:54'),(793472,'kumi','','Access-Reject','2019-08-18 19:44:23'),(793471,'kumi','','Access-Reject','2019-08-18 19:43:52'),(793470,'kumi','','Access-Reject','2019-08-18 19:43:21'),(793469,'kumi','','Access-Reject','2019-08-18 19:42:50'),(793468,'kumi','','Access-Reject','2019-08-18 19:42:19'),(793467,'kumi','','Access-Reject','2019-08-18 19:41:48'),(793466,'kumi','','Access-Reject','2019-08-18 19:41:16'),(793465,'kumi','','Access-Reject','2019-08-18 19:40:45'),(793464,'kumi','','Access-Reject','2019-08-18 19:40:14'),(793463,'kumi','','Access-Reject','2019-08-18 19:39:43'),(551377,'mfantsipim','','Access-Accept','2019-07-13 07:30:03'),(551378,'capitalhill','','Access-Accept','2019-07-13 07:30:03'),(793462,'kumi','','Access-Reject','2019-08-18 19:39:12'),(793461,'kumi','','Access-Reject','2019-08-18 19:38:41'),(793460,'kumi','','Access-Reject','2019-08-18 19:38:10'),(793459,'kumi','','Access-Reject','2019-08-18 19:37:39'),(793458,'kumi','','Access-Reject','2019-08-18 19:37:08'),(793457,'kumi','','Access-Reject','2019-08-18 19:36:37'),(793456,'kumi','','Access-Reject','2019-08-18 19:36:05'),(793455,'kumi','','Access-Reject','2019-08-18 19:35:34'),(793454,'kumi','','Access-Reject','2019-08-18 19:35:03'),(793453,'kumi','','Access-Reject','2019-08-18 19:34:32'),(793452,'kumi','','Access-Reject','2019-08-18 19:34:01'),(793451,'kumi','','Access-Reject','2019-08-18 19:33:30'),(793450,'kumi','','Access-Reject','2019-08-18 19:32:59'),(793449,'kumi','','Access-Reject','2019-08-18 19:32:28'),(793448,'kumi','','Access-Reject','2019-08-18 19:31:57'),(793447,'kumi','','Access-Reject','2019-08-18 19:31:25'),(793446,'kumi','','Access-Reject','2019-08-18 19:30:54'),(793445,'kumi','','Access-Reject','2019-08-18 19:30:23'),(793444,'kumi','','Access-Reject','2019-08-18 19:29:52'),(551398,'capitalhill','','Access-Accept','2019-07-13 07:40:03'),(793443,'kumi','','Access-Reject','2019-08-18 19:29:21'),(793442,'kumi','','Access-Reject','2019-08-18 19:28:50'),(793441,'kumi','','Access-Reject','2019-08-18 19:28:19'),(793440,'kumi','','Access-Reject','2019-08-18 19:27:48'),(793439,'kumi','','Access-Reject','2019-08-18 19:27:17'),(793438,'kumi','','Access-Reject','2019-08-18 19:26:46'),(793437,'kumi','','Access-Reject','2019-08-18 19:26:14'),(793436,'kumi','','Access-Reject','2019-08-18 19:25:43'),(793435,'kumi','','Access-Reject','2019-08-18 19:25:12'),(793434,'kumi','','Access-Reject','2019-08-18 19:24:41'),(793433,'kumi','','Access-Reject','2019-08-18 19:24:10'),(793432,'kumi','','Access-Reject','2019-08-18 19:23:39'),(793431,'kumi','','Access-Reject','2019-08-18 19:23:08'),(793430,'kumi','','Access-Reject','2019-08-18 19:22:37'),(793429,'kumi','','Access-Reject','2019-08-18 19:22:06'),(793428,'kumi','','Access-Reject','2019-08-18 19:21:34'),(793427,'kumi','','Access-Reject','2019-08-18 19:21:03'),(793426,'kumi','','Access-Reject','2019-08-18 19:20:32'),(793425,'kumi','','Access-Reject','2019-08-18 19:20:01'),(793424,'kumi','','Access-Reject','2019-08-18 19:19:30'),(551419,'mfantsipim','','Access-Accept','2019-07-13 07:50:03'),(551420,'capitalhill','','Access-Accept','2019-07-13 07:50:03'),(793423,'kumi','','Access-Reject','2019-08-18 19:18:59'),(793422,'kumi','','Access-Reject','2019-08-18 19:18:28'),(793421,'kumi','','Access-Reject','2019-08-18 19:17:57'),(793420,'kumi','','Access-Reject','2019-08-18 19:17:26'),(793419,'kumi','','Access-Reject','2019-08-18 19:16:55'),(793418,'kumi','','Access-Reject','2019-08-18 19:16:23'),(793417,'kumi','','Access-Reject','2019-08-18 19:15:52'),(793416,'kumi','','Access-Reject','2019-08-18 19:15:21'),(793415,'kumi','','Access-Reject','2019-08-18 19:14:50'),(793414,'kumi','','Access-Reject','2019-08-18 19:14:19'),(793413,'kumi','','Access-Reject','2019-08-18 19:13:48'),(793412,'kumi','','Access-Reject','2019-08-18 19:13:17'),(793411,'kumi','','Access-Reject','2019-08-18 19:12:46'),(793410,'kumi','','Access-Reject','2019-08-18 19:12:15'),(793409,'kumi','','Access-Reject','2019-08-18 19:11:43'),(793408,'kumi','','Access-Reject','2019-08-18 19:11:12'),(793407,'kumi','','Access-Reject','2019-08-18 19:10:41'),(793406,'kumi','','Access-Reject','2019-08-18 19:10:10'),(793405,'kumi','','Access-Reject','2019-08-18 19:09:39'),(551440,'amanful','','Access-Accept','2019-07-13 08:00:01'),(551441,'capitalhill','','Access-Accept','2019-07-13 08:00:03'),(793404,'kumi','','Access-Reject','2019-08-18 19:09:08'),(793403,'kumi','','Access-Reject','2019-08-18 19:08:37'),(793402,'kumi','','Access-Reject','2019-08-18 19:08:06'),(793401,'kumi','','Access-Reject','2019-08-18 19:07:35'),(793400,'kumi','','Access-Reject','2019-08-18 19:07:04'),(793399,'kumi','','Access-Reject','2019-08-18 19:06:32'),(793398,'kumi','','Access-Reject','2019-08-18 19:06:01'),(793397,'kumi','','Access-Reject','2019-08-18 19:05:30'),(793396,'kumi','','Access-Reject','2019-08-18 19:04:59'),(793395,'kumi','','Access-Reject','2019-08-18 19:04:28'),(793394,'kumi','','Access-Reject','2019-08-18 19:03:57'),(793393,'kumi','','Access-Reject','2019-08-18 19:03:26'),(793392,'kumi','','Access-Reject','2019-08-18 19:02:55'),(793391,'kumi','','Access-Reject','2019-08-18 19:02:24'),(793390,'kumi','','Access-Reject','2019-08-18 19:01:53'),(793389,'kumi','','Access-Reject','2019-08-18 19:01:21'),(793388,'kumi','','Access-Reject','2019-08-18 19:00:50'),(793387,'kumi','','Access-Reject','2019-08-18 19:00:19'),(551460,'affiliation','','Access-Accept','2019-07-13 08:10:01'),(551461,'mfantsipim','','Access-Accept','2019-07-13 08:10:03'),(551462,'capitalhill','','Access-Accept','2019-07-13 08:10:03'),(910741,'baduwa','','Access-Accept','2019-09-22 14:27:35'),(793386,'kumi','','Access-Reject','2019-08-18 18:59:48'),(551465,'cegrad','','Access-Accept','2019-07-13 08:10:15'),(793385,'kumi','','Access-Reject','2019-08-18 18:59:17'),(793384,'kumi','','Access-Reject','2019-08-18 18:58:46'),(793383,'kumi','','Access-Reject','2019-08-18 18:58:15'),(793382,'kumi','','Access-Reject','2019-08-18 18:57:44'),(793381,'kumi','','Access-Reject','2019-08-18 18:57:13'),(793380,'kumi','','Access-Reject','2019-08-18 18:56:41'),(793379,'kumi','','Access-Reject','2019-08-18 18:56:10'),(793378,'kumi','','Access-Reject','2019-08-18 18:55:39'),(793377,'kumi','','Access-Reject','2019-08-18 18:55:08'),(793376,'kumi','','Access-Reject','2019-08-18 18:54:37'),(793375,'kumi','','Access-Reject','2019-08-18 18:54:06'),(793374,'kumi','','Access-Reject','2019-08-18 18:53:35'),(793373,'kumi','','Access-Reject','2019-08-18 18:53:04'),(793372,'kumi','','Access-Reject','2019-08-18 18:52:33'),(793371,'kumi','','Access-Reject','2019-08-18 18:52:02'),(793370,'kumi','','Access-Reject','2019-08-18 18:51:30'),(793369,'kumi','','Access-Reject','2019-08-18 18:50:59'),(793368,'kumi','','Access-Reject','2019-08-18 18:50:28'),(551484,'capitalhill','','Access-Accept','2019-07-13 08:20:03'),(793367,'kumi','','Access-Reject','2019-08-18 18:49:57'),(793366,'kumi','','Access-Reject','2019-08-18 18:49:26'),(793365,'kumi','','Access-Reject','2019-08-18 18:48:55'),(793364,'kumi','','Access-Reject','2019-08-18 18:48:24'),(793363,'kumi','','Access-Reject','2019-08-18 18:47:53'),(793362,'kumi','','Access-Reject','2019-08-18 18:47:22'),(793361,'kumi','','Access-Reject','2019-08-18 18:46:50'),(793360,'kumi','','Access-Reject','2019-08-18 18:46:19'),(793359,'kumi','','Access-Reject','2019-08-18 18:45:48'),(793358,'kumi','','Access-Reject','2019-08-18 18:45:17'),(793357,'kumi','','Access-Reject','2019-08-18 18:44:46'),(793356,'kumi','','Access-Reject','2019-08-18 18:44:15'),(793355,'kumi','','Access-Reject','2019-08-18 18:43:44'),(793354,'kumi','','Access-Reject','2019-08-18 18:43:13'),(793353,'kumi','','Access-Reject','2019-08-18 18:42:42'),(793352,'kumi','','Access-Reject','2019-08-18 18:42:10'),(793351,'kumi','','Access-Reject','2019-08-18 18:41:39'),(793350,'kumi','','Access-Reject','2019-08-18 18:41:08'),(793349,'kumi','','Access-Reject','2019-08-18 18:40:37'),(793348,'kumi','','Access-Reject','2019-08-18 18:39:35'),(551505,'mfantsipim','','Access-Accept','2019-07-13 08:30:03'),(551506,'capitalhill','','Access-Accept','2019-07-13 08:30:03'),(793347,'kumi','','Access-Reject','2019-08-18 18:39:04'),(793346,'kumi','','Access-Reject','2019-08-18 18:38:33'),(793345,'kumi','','Access-Reject','2019-08-18 18:38:02'),(793344,'kumi','','Access-Reject','2019-08-18 18:37:31'),(793343,'kumi','','Access-Reject','2019-08-18 18:36:59'),(793342,'kumi','','Access-Reject','2019-08-18 18:36:28'),(793341,'kumi','','Access-Reject','2019-08-18 18:35:57'),(793340,'kumi','','Access-Reject','2019-08-18 18:35:26'),(793339,'kumi','','Access-Reject','2019-08-18 18:34:55'),(793338,'kumi','','Access-Reject','2019-08-18 18:34:24'),(793337,'kumi','','Access-Reject','2019-08-18 18:33:53'),(793336,'kumi','','Access-Reject','2019-08-18 18:33:22'),(793335,'kumi','','Access-Reject','2019-08-18 18:32:51'),(793334,'kumi','','Access-Reject','2019-08-18 18:32:19'),(793333,'kumi','','Access-Reject','2019-08-18 18:31:48'),(793332,'kumi','','Access-Reject','2019-08-18 18:31:17'),(793331,'kumi','','Access-Reject','2019-08-18 18:30:46'),(793330,'kumi','','Access-Reject','2019-08-18 18:30:15'),(793329,'kumi','','Access-Reject','2019-08-18 18:29:44'),(551526,'capitalhill','','Access-Accept','2019-07-13 08:40:03'),(793328,'kumi','','Access-Reject','2019-08-18 18:29:13'),(793327,'kumi','','Access-Reject','2019-08-18 18:28:42'),(793326,'kumi','','Access-Reject','2019-08-18 18:28:11'),(793325,'kumi','','Access-Reject','2019-08-18 18:27:40'),(793324,'kumi','','Access-Reject','2019-08-18 18:27:08'),(793323,'kumi','','Access-Reject','2019-08-18 18:26:37'),(793322,'kumi','','Access-Reject','2019-08-18 18:26:06'),(793321,'kumi','','Access-Reject','2019-08-18 18:25:35'),(793320,'kumi','','Access-Reject','2019-08-18 18:25:04'),(793319,'kumi','','Access-Reject','2019-08-18 18:24:33'),(793318,'kumi','','Access-Reject','2019-08-18 18:24:02'),(793317,'kumi','','Access-Reject','2019-08-18 18:23:31'),(793316,'kumi','','Access-Reject','2019-08-18 18:23:00'),(793315,'kumi','','Access-Reject','2019-08-18 18:22:29'),(793314,'kumi','','Access-Reject','2019-08-18 18:21:57'),(793313,'kumi','','Access-Reject','2019-08-18 18:21:26'),(793312,'kumi','','Access-Reject','2019-08-18 18:20:55'),(793311,'kumi','','Access-Reject','2019-08-18 18:20:24'),(793310,'kumi','','Access-Reject','2019-08-18 18:19:53'),(551546,'mfantsipim','','Access-Accept','2019-07-13 08:50:03'),(551547,'capitalhill','','Access-Accept','2019-07-13 08:50:03'),(793309,'kumi','','Access-Reject','2019-08-18 18:19:22'),(793308,'kumi','','Access-Reject','2019-08-18 18:18:51'),(793307,'kumi','','Access-Reject','2019-08-18 18:18:20'),(793306,'kumi','','Access-Reject','2019-08-18 18:17:49'),(793305,'kumi','','Access-Reject','2019-08-18 18:17:17'),(793304,'kumi','','Access-Reject','2019-08-18 18:16:46'),(793303,'kumi','','Access-Reject','2019-08-18 18:16:15'),(793302,'kumi','','Access-Reject','2019-08-18 18:15:44'),(793301,'kumi','','Access-Reject','2019-08-18 18:15:13'),(793300,'kumi','','Access-Reject','2019-08-18 18:14:42'),(793299,'kumi','','Access-Reject','2019-08-18 18:14:11'),(793298,'kumi','','Access-Reject','2019-08-18 18:13:40'),(793297,'kumi','','Access-Reject','2019-08-18 18:13:09'),(793296,'kumi','','Access-Reject','2019-08-18 18:12:38'),(793295,'kumi','','Access-Reject','2019-08-18 18:12:06'),(793294,'kumi','','Access-Reject','2019-08-18 18:11:35'),(793293,'kumi','','Access-Reject','2019-08-18 18:11:04'),(793292,'kumi','','Access-Reject','2019-08-18 18:10:33'),(793291,'cegrad','','Access-Accept','2019-08-18 18:10:25'),(551568,'capitalhill','','Access-Accept','2019-07-13 09:00:03'),(909846,'amanful','','Access-Accept','2019-09-20 16:00:03'),(793289,'kumi','','Access-Reject','2019-08-18 18:10:02'),(793288,'affiliation','','Access-Accept','2019-08-18 18:10:02'),(793287,'kumi','','Access-Reject','2019-08-18 18:09:31'),(793286,'kumi','','Access-Reject','2019-08-18 18:09:00'),(793285,'kumi','','Access-Reject','2019-08-18 18:08:29'),(793284,'kumi','','Access-Reject','2019-08-18 18:07:58'),(793283,'kumi','','Access-Reject','2019-08-18 18:07:26'),(793282,'kumi','','Access-Reject','2019-08-18 18:06:55'),(793281,'kumi','','Access-Reject','2019-08-18 18:06:24'),(793280,'kumi','','Access-Reject','2019-08-18 18:05:53'),(793279,'kumi','','Access-Reject','2019-08-18 18:05:22'),(793278,'kumi','','Access-Reject','2019-08-18 18:04:51'),(793277,'kumi','','Access-Reject','2019-08-18 18:04:20'),(793276,'kumi','','Access-Reject','2019-08-18 18:03:49'),(793275,'kumi','','Access-Reject','2019-08-18 18:03:17'),(793274,'kumi','','Access-Reject','2019-08-18 18:02:46'),(551588,'mfantsipim','','Access-Accept','2019-07-13 09:10:03'),(551589,'capitalhill','','Access-Accept','2019-07-13 09:10:03'),(793273,'kumi','','Access-Reject','2019-08-18 18:02:15'),(793272,'kumi','','Access-Reject','2019-08-18 18:01:44'),(793271,'kumi','','Access-Reject','2019-08-18 18:01:13'),(793270,'kumi','','Access-Reject','2019-08-18 18:00:42'),(793269,'kumi','','Access-Reject','2019-08-18 18:00:11'),(793268,'kumi','','Access-Reject','2019-08-18 17:59:40'),(793267,'kumi','','Access-Reject','2019-08-18 17:59:09'),(793266,'kumi','','Access-Reject','2019-08-18 17:58:38'),(793265,'kumi','','Access-Reject','2019-08-18 17:58:06'),(793264,'kumi','','Access-Reject','2019-08-18 17:57:35'),(793263,'kumi','','Access-Reject','2019-08-18 17:57:04'),(793262,'kumi','','Access-Reject','2019-08-18 17:56:33'),(793261,'kumi','','Access-Reject','2019-08-18 17:56:02'),(793260,'kumi','','Access-Reject','2019-08-18 17:55:31'),(793259,'kumi','','Access-Reject','2019-08-18 17:55:00'),(793258,'kumi','','Access-Reject','2019-08-18 17:54:29'),(793257,'kumi','','Access-Reject','2019-08-18 17:53:58'),(793256,'kumi','','Access-Reject','2019-08-18 17:53:27'),(793255,'kumi','','Access-Reject','2019-08-18 17:52:55'),(551609,'capitalhill','','Access-Accept','2019-07-13 09:20:03'),(793254,'kumi','','Access-Reject','2019-08-18 17:52:24'),(793253,'kumi','','Access-Reject','2019-08-18 17:51:53'),(793252,'kumi','','Access-Reject','2019-08-18 17:51:22'),(793251,'kumi','','Access-Reject','2019-08-18 17:50:51'),(793250,'kumi','','Access-Reject','2019-08-18 17:50:20'),(793249,'kumi','','Access-Reject','2019-08-18 17:49:49'),(793248,'kumi','','Access-Reject','2019-08-18 17:49:18'),(793247,'kumi','','Access-Reject','2019-08-18 17:48:47'),(793246,'kumi','','Access-Reject','2019-08-18 17:48:15'),(793245,'kumi','','Access-Reject','2019-08-18 17:47:44'),(793244,'kumi','','Access-Reject','2019-08-18 17:47:13'),(551621,'pempamsie','','Access-Accept','2019-07-13 09:25:46'),(793243,'kumi','','Access-Reject','2019-08-18 17:46:42'),(793242,'kumi','','Access-Reject','2019-08-18 17:46:11'),(793241,'kumi','','Access-Reject','2019-08-18 17:45:40'),(793240,'kumi','','Access-Reject','2019-08-18 17:45:09'),(793239,'kumi','','Access-Reject','2019-08-18 17:44:38'),(793238,'kumi','','Access-Reject','2019-08-18 17:44:07'),(793237,'kumi','','Access-Reject','2019-08-18 17:43:36'),(793236,'kumi','','Access-Reject','2019-08-18 17:43:04'),(793235,'kumi','','Access-Reject','2019-08-18 17:42:33'),(551631,'mfantsipim','','Access-Accept','2019-07-13 09:30:03'),(551632,'capitalhill','','Access-Accept','2019-07-13 09:30:03'),(793234,'kumi','','Access-Reject','2019-08-18 17:42:02'),(793233,'kumi','','Access-Reject','2019-08-18 17:41:31'),(793232,'kumi','','Access-Reject','2019-08-18 17:41:00'),(793231,'kumi','','Access-Reject','2019-08-18 17:40:29'),(793230,'kumi','','Access-Reject','2019-08-18 17:39:58'),(793229,'kumi','','Access-Reject','2019-08-18 17:39:27'),(793228,'kumi','','Access-Reject','2019-08-18 17:38:56'),(793227,'kumi','','Access-Reject','2019-08-18 17:38:24'),(793226,'kumi','','Access-Reject','2019-08-18 17:37:53'),(793225,'kumi','','Access-Reject','2019-08-18 17:37:22'),(793224,'kumi','','Access-Reject','2019-08-18 17:36:51'),(793223,'kumi','','Access-Reject','2019-08-18 17:36:20'),(793222,'kumi','','Access-Reject','2019-08-18 17:35:49'),(793221,'kumi','','Access-Reject','2019-08-18 17:35:18'),(793220,'kumi','','Access-Reject','2019-08-18 17:34:47'),(793219,'kumi','','Access-Reject','2019-08-18 17:34:16'),(793218,'kumi','','Access-Reject','2019-08-18 17:33:45'),(793217,'kumi','','Access-Reject','2019-08-18 17:33:13'),(793216,'kumi','','Access-Reject','2019-08-18 17:32:42'),(551652,'capitalhill','','Access-Accept','2019-07-13 09:40:03'),(793215,'kumi','','Access-Reject','2019-08-18 17:32:11'),(793214,'kumi','','Access-Reject','2019-08-18 17:31:40'),(793213,'kumi','','Access-Reject','2019-08-18 17:31:09'),(793212,'kumi','','Access-Reject','2019-08-18 17:30:38'),(793211,'kumi','','Access-Reject','2019-08-18 17:30:07'),(793210,'kumi','','Access-Reject','2019-08-18 17:29:36'),(793209,'kumi','','Access-Reject','2019-08-18 17:29:05'),(793208,'kumi','','Access-Reject','2019-08-18 17:28:33'),(793207,'affiliation','','Access-Accept','2019-08-18 17:28:18'),(793206,'kumi','','Access-Reject','2019-08-18 17:28:02'),(793205,'kumi','','Access-Reject','2019-08-18 17:27:31'),(793204,'kumi','','Access-Reject','2019-08-18 17:27:00'),(793203,'kumi','','Access-Reject','2019-08-18 17:26:29'),(793202,'kumi','','Access-Reject','2019-08-18 17:25:58'),(793201,'kumi','','Access-Reject','2019-08-18 17:25:27'),(793200,'kumi','','Access-Reject','2019-08-18 17:24:56'),(793199,'kumi','','Access-Reject','2019-08-18 17:24:25'),(793198,'kumi','','Access-Reject','2019-08-18 17:23:53'),(551672,'mfantsipim','','Access-Accept','2019-07-13 09:50:03'),(551673,'capitalhill','','Access-Accept','2019-07-13 09:50:03'),(793197,'kumi','','Access-Reject','2019-08-18 17:23:22'),(793196,'kumi','','Access-Reject','2019-08-18 17:22:51'),(793195,'kumi','','Access-Reject','2019-08-18 17:22:20'),(793194,'kumi','','Access-Reject','2019-08-18 17:21:49'),(793193,'kumi','','Access-Reject','2019-08-18 17:21:18'),(793192,'kumi','','Access-Reject','2019-08-18 17:20:47'),(793191,'kumi','','Access-Reject','2019-08-18 17:20:16'),(793190,'kumi','','Access-Reject','2019-08-18 17:19:45'),(793189,'kumi','','Access-Reject','2019-08-18 17:19:13'),(793188,'kumi','','Access-Reject','2019-08-18 17:18:42'),(793187,'kumi','','Access-Reject','2019-08-18 17:18:11'),(793186,'kumi','','Access-Reject','2019-08-18 17:17:40'),(793185,'kumi','','Access-Reject','2019-08-18 17:17:09'),(793184,'kumi','','Access-Reject','2019-08-18 17:16:38'),(793183,'kumi','','Access-Reject','2019-08-18 17:16:07'),(793182,'kumi','','Access-Reject','2019-08-18 17:15:36'),(793181,'kumi','','Access-Reject','2019-08-18 17:15:05'),(793180,'kumi','','Access-Reject','2019-08-18 17:14:34'),(793179,'kumi','','Access-Reject','2019-08-18 17:14:02'),(551693,'capitalhill','','Access-Accept','2019-07-13 10:00:03'),(793178,'kumi','','Access-Reject','2019-08-18 17:13:31'),(793177,'kumi','','Access-Reject','2019-08-18 17:13:00'),(793176,'kumi','','Access-Reject','2019-08-18 17:12:29'),(793175,'kumi','','Access-Reject','2019-08-18 17:11:58'),(793174,'kumi','','Access-Reject','2019-08-18 17:11:27'),(793173,'kumi','','Access-Reject','2019-08-18 17:10:56'),(793172,'kumi','','Access-Reject','2019-08-18 17:10:25'),(793171,'kumi','','Access-Reject','2019-08-18 17:09:54'),(793170,'kumi','','Access-Reject','2019-08-18 17:09:22'),(793169,'kumi','','Access-Reject','2019-08-18 17:08:51'),(793168,'kumi','','Access-Reject','2019-08-18 17:08:20'),(793167,'kumi','','Access-Reject','2019-08-18 17:07:49'),(793166,'kumi','','Access-Reject','2019-08-18 17:07:18'),(793165,'kumi','','Access-Reject','2019-08-18 17:06:47'),(793164,'kumi','','Access-Reject','2019-08-18 17:06:16'),(793163,'kumi','','Access-Reject','2019-08-18 17:05:45'),(793162,'kumi','','Access-Reject','2019-08-18 17:05:14'),(793161,'kumi','','Access-Reject','2019-08-18 17:04:11'),(793160,'kumi','','Access-Reject','2019-08-18 17:03:40'),(793159,'kumi','','Access-Reject','2019-08-18 17:03:09'),(551714,'affiliation','','Access-Accept','2019-07-13 10:10:01'),(551715,'mfantsipim','','Access-Accept','2019-07-13 10:10:03'),(551716,'britwums','','Access-Accept','2019-07-13 10:10:03'),(551717,'capitalhill','','Access-Accept','2019-07-13 10:10:04'),(910740,'SoNM','','Access-Accept','2019-09-22 14:25:02'),(551719,'cegrad','','Access-Accept','2019-07-13 10:10:15'),(793158,'kumi','','Access-Reject','2019-08-18 17:02:38'),(793157,'kumi','','Access-Reject','2019-08-18 17:02:07'),(793156,'kumi','','Access-Reject','2019-08-18 17:01:36'),(793155,'kumi','','Access-Reject','2019-08-18 17:01:05'),(793154,'kumi','','Access-Reject','2019-08-18 17:00:34'),(793153,'kumi','','Access-Reject','2019-08-18 17:00:03'),(793152,'kumi','','Access-Reject','2019-08-18 16:59:32'),(793151,'kumi','','Access-Reject','2019-08-18 16:59:00'),(793150,'kumi','','Access-Reject','2019-08-18 16:58:29'),(793149,'kumi','','Access-Reject','2019-08-18 16:58:03'),(793148,'kumi','','Access-Reject','2019-08-18 16:57:27'),(793147,'kumi','','Access-Reject','2019-08-18 16:56:56'),(793146,'kumi','','Access-Reject','2019-08-18 16:56:25'),(793145,'kumi','','Access-Reject','2019-08-18 16:55:54'),(793144,'kumi','','Access-Reject','2019-08-18 16:55:23'),(793143,'kumi','','Access-Reject','2019-08-18 16:54:52'),(793142,'kumi','','Access-Reject','2019-08-18 16:54:21'),(793141,'kumi','','Access-Reject','2019-08-18 16:53:49'),(551738,'capitalhill','','Access-Accept','2019-07-13 10:20:03'),(793140,'kumi','','Access-Reject','2019-08-18 16:53:18'),(793139,'kumi','','Access-Reject','2019-08-18 16:52:47'),(793138,'kumi','','Access-Reject','2019-08-18 16:52:16'),(793137,'kumi','','Access-Reject','2019-08-18 16:51:45'),(793136,'kumi','','Access-Reject','2019-08-18 16:51:14'),(793135,'kumi','','Access-Reject','2019-08-18 16:50:43'),(793134,'kumi','','Access-Reject','2019-08-18 16:50:12'),(793133,'kumi','','Access-Reject','2019-08-18 16:49:41'),(793132,'kumi','','Access-Reject','2019-08-18 16:49:10'),(793131,'kumi','','Access-Reject','2019-08-18 16:48:38'),(793130,'kumi','','Access-Reject','2019-08-18 16:48:07'),(551750,'home','','Access-Accept','2019-07-13 10:25:55'),(793129,'kumi','','Access-Reject','2019-08-18 16:47:36'),(793128,'kumi','','Access-Reject','2019-08-18 16:47:05'),(793127,'kumi','','Access-Reject','2019-08-18 16:46:34'),(793126,'kumi','','Access-Reject','2019-08-18 16:46:03'),(793125,'kumi','','Access-Reject','2019-08-18 16:45:32'),(793124,'kumi','','Access-Reject','2019-08-18 16:45:01'),(793123,'kumi','','Access-Reject','2019-08-18 16:44:30'),(793122,'kumi','','Access-Reject','2019-08-18 16:43:59'),(551759,'home','','Access-Accept','2019-07-13 10:29:47'),(551760,'mfantsipim','','Access-Accept','2019-07-13 10:30:03'),(551761,'capitalhill','','Access-Accept','2019-07-13 10:30:03'),(793121,'kumi','','Access-Reject','2019-08-18 16:43:27'),(793120,'kumi','','Access-Reject','2019-08-18 16:42:56'),(793119,'kumi','','Access-Reject','2019-08-18 16:42:25'),(793118,'kumi','','Access-Reject','2019-08-18 16:41:54'),(793117,'kumi','','Access-Reject','2019-08-18 16:41:23'),(793116,'kumi','','Access-Reject','2019-08-18 16:40:52'),(793115,'kumi','','Access-Reject','2019-08-18 16:40:21'),(793114,'kumi','','Access-Reject','2019-08-18 16:39:50'),(793113,'kumi','','Access-Reject','2019-08-18 16:39:19'),(793112,'kumi','','Access-Reject','2019-08-18 16:38:48'),(793111,'kumi','','Access-Reject','2019-08-18 16:38:16'),(793110,'kumi','','Access-Reject','2019-08-18 16:37:45'),(793109,'kumi','','Access-Reject','2019-08-18 16:37:14'),(793108,'kumi','','Access-Reject','2019-08-18 16:36:43'),(793107,'kumi','','Access-Reject','2019-08-18 16:36:12'),(793106,'kumi','','Access-Reject','2019-08-18 16:35:41'),(793105,'kumi','','Access-Reject','2019-08-18 16:35:10'),(793104,'kumi','','Access-Reject','2019-08-18 16:34:39'),(793103,'kumi','','Access-Reject','2019-08-18 16:34:08'),(793102,'kumi','','Access-Reject','2019-08-18 16:33:37'),(551782,'capitalhill','','Access-Accept','2019-07-13 10:40:03'),(793101,'kumi','','Access-Reject','2019-08-18 16:33:05'),(793100,'kumi','','Access-Reject','2019-08-18 16:32:34'),(793099,'kumi','','Access-Reject','2019-08-18 16:32:03'),(793098,'kumi','','Access-Reject','2019-08-18 16:31:32'),(793097,'kumi','','Access-Reject','2019-08-18 16:31:01'),(793096,'kumi','','Access-Reject','2019-08-18 16:30:30'),(793095,'kumi','','Access-Reject','2019-08-18 16:29:59'),(793094,'kumi','','Access-Reject','2019-08-18 16:29:28'),(793093,'kumi','','Access-Reject','2019-08-18 16:28:57'),(793092,'kumi','','Access-Reject','2019-08-18 16:28:26'),(793091,'kumi','','Access-Reject','2019-08-18 16:27:55'),(793090,'kumi','','Access-Reject','2019-08-18 16:27:23'),(793089,'kumi','','Access-Reject','2019-08-18 16:26:52'),(793088,'kumi','','Access-Reject','2019-08-18 16:26:21'),(793087,'kumi','','Access-Reject','2019-08-18 16:25:50'),(793086,'kumi','','Access-Reject','2019-08-18 16:25:19'),(793085,'kumi','','Access-Reject','2019-08-18 16:24:48'),(793084,'kumi','','Access-Reject','2019-08-18 16:24:17'),(793083,'kumi','','Access-Reject','2019-08-18 16:23:46'),(551802,'mfantsipim','','Access-Accept','2019-07-13 10:50:03'),(551803,'capitalhill','','Access-Accept','2019-07-13 10:50:04'),(793082,'kumi','','Access-Reject','2019-08-18 16:23:20'),(793081,'kumi','','Access-Reject','2019-08-18 16:22:44'),(793080,'kumi','','Access-Reject','2019-08-18 16:22:12'),(793079,'kumi','','Access-Reject','2019-08-18 16:21:41'),(793078,'kumi','','Access-Reject','2019-08-18 16:21:10'),(793077,'kumi','','Access-Reject','2019-08-18 16:20:39'),(793076,'kumi','','Access-Reject','2019-08-18 16:20:13'),(793075,'kumi','','Access-Reject','2019-08-18 16:19:37'),(793074,'kumi','','Access-Reject','2019-08-18 16:19:06'),(793073,'kumi','','Access-Reject','2019-08-18 16:18:35'),(793072,'kumi','','Access-Reject','2019-08-18 16:18:04'),(793071,'kumi','','Access-Reject','2019-08-18 16:17:33'),(793070,'kumi','','Access-Reject','2019-08-18 16:17:01'),(793069,'kumi','','Access-Reject','2019-08-18 16:16:30'),(793068,'kumi','','Access-Reject','2019-08-18 16:15:59'),(793067,'kumi','','Access-Reject','2019-08-18 16:15:28'),(793066,'kumi','','Access-Reject','2019-08-18 16:14:57'),(793065,'kumi','','Access-Reject','2019-08-18 16:14:26'),(793064,'kumi','','Access-Reject','2019-08-18 16:13:55'),(551823,'capitalhill','','Access-Accept','2019-07-13 11:00:04'),(793063,'kumi','','Access-Reject','2019-08-18 16:13:24'),(793062,'kumi','','Access-Reject','2019-08-18 16:12:53'),(793061,'kumi','','Access-Reject','2019-08-18 16:12:22'),(793060,'kumi','','Access-Reject','2019-08-18 16:11:50'),(793059,'kumi','','Access-Reject','2019-08-18 16:11:19'),(793058,'kumi','','Access-Reject','2019-08-18 16:10:48'),(920592,'src_hostel','','Access-Accept','2019-11-03 00:35:02'),(793057,'britwums','','Access-Accept','2019-08-18 16:10:29'),(793056,'cegrad','','Access-Accept','2019-08-18 16:10:25'),(793055,'kumi','','Access-Reject','2019-08-18 16:10:17'),(910739,'ekpetis','','Access-Accept','2019-09-22 14:20:10'),(793053,'kumi','','Access-Reject','2019-08-18 16:09:46'),(793052,'kumi','','Access-Reject','2019-08-18 16:09:15'),(793051,'kumi','','Access-Reject','2019-08-18 16:08:44'),(793050,'kumi','','Access-Reject','2019-08-18 16:08:13'),(793049,'kumi','','Access-Reject','2019-08-18 16:07:42'),(793048,'kumi','','Access-Reject','2019-08-18 16:07:11'),(793047,'kumi','','Access-Reject','2019-08-18 16:06:39'),(551845,'mfantsipim','','Access-Accept','2019-07-13 11:10:04'),(551846,'capitalhill','','Access-Accept','2019-07-13 11:10:04'),(793046,'kumi','','Access-Reject','2019-08-18 16:06:08'),(793045,'kumi','','Access-Reject','2019-08-18 16:05:37'),(793044,'kumi','','Access-Reject','2019-08-18 16:05:06'),(793043,'kumi','','Access-Reject','2019-08-18 16:04:35'),(793042,'kumi','','Access-Reject','2019-08-18 16:04:04'),(793041,'kumi','','Access-Reject','2019-08-18 16:03:33'),(793040,'kumi','','Access-Reject','2019-08-18 16:03:02'),(793039,'kumi','','Access-Reject','2019-08-18 16:02:31'),(793038,'kumi','','Access-Reject','2019-08-18 16:01:59'),(793037,'kumi','','Access-Reject','2019-08-18 16:01:28'),(793036,'kumi','','Access-Reject','2019-08-18 16:01:02'),(793035,'kumi','','Access-Reject','2019-08-18 16:00:26'),(793034,'amanful','','Access-Accept','2019-08-18 16:00:02'),(793033,'kumi','','Access-Reject','2019-08-18 15:59:55'),(793032,'kumi','','Access-Reject','2019-08-18 15:59:24'),(793031,'kumi','','Access-Reject','2019-08-18 15:58:53'),(793030,'kumi','','Access-Reject','2019-08-18 15:58:22'),(793029,'kumi','','Access-Reject','2019-08-18 15:57:51'),(551866,'capitalhill','','Access-Accept','2019-07-13 11:20:03'),(793028,'kumi','','Access-Reject','2019-08-18 15:57:20'),(793027,'kumi','','Access-Reject','2019-08-18 15:56:48'),(793026,'kumi','','Access-Reject','2019-08-18 15:56:17'),(793025,'kumi','','Access-Reject','2019-08-18 15:55:46'),(793024,'kumi','','Access-Reject','2019-08-18 15:55:15'),(793023,'kumi','','Access-Reject','2019-08-18 15:54:44'),(793022,'kumi','','Access-Reject','2019-08-18 15:54:13'),(793021,'kumi','','Access-Reject','2019-08-18 15:53:42'),(793020,'kumi','','Access-Reject','2019-08-18 15:53:16'),(793019,'kumi','','Access-Reject','2019-08-18 15:52:40'),(793018,'kumi','','Access-Reject','2019-08-18 15:52:09'),(793017,'kumi','','Access-Reject','2019-08-18 15:51:38'),(793016,'kumi','','Access-Reject','2019-08-18 15:51:06'),(793015,'kumi','','Access-Reject','2019-08-18 15:50:35'),(793014,'kumi','','Access-Reject','2019-08-18 15:50:04'),(793013,'kumi','','Access-Reject','2019-08-18 15:49:33'),(793012,'kumi','','Access-Reject','2019-08-18 15:49:02'),(793011,'kumi','','Access-Reject','2019-08-18 15:48:31'),(793010,'kumi','','Access-Reject','2019-08-18 15:48:00'),(551886,'mfantsipim','','Access-Accept','2019-07-13 11:30:03'),(551887,'capitalhill','','Access-Accept','2019-07-13 11:30:03'),(793009,'kumi','','Access-Reject','2019-08-18 15:47:29'),(793008,'kumi','','Access-Reject','2019-08-18 15:46:58'),(793007,'kumi','','Access-Reject','2019-08-18 15:46:26'),(793006,'kumi','','Access-Reject','2019-08-18 15:45:55'),(793005,'kumi','','Access-Reject','2019-08-18 15:45:24'),(793004,'kumi','','Access-Reject','2019-08-18 15:44:53'),(793003,'kumi','','Access-Reject','2019-08-18 15:44:22'),(793002,'kumi','','Access-Reject','2019-08-18 15:43:51'),(793001,'kumi','','Access-Reject','2019-08-18 15:43:20'),(793000,'kumi','','Access-Reject','2019-08-18 15:42:49'),(792999,'kumi','','Access-Reject','2019-08-18 15:42:18'),(792998,'kumi','','Access-Reject','2019-08-18 15:41:47'),(792997,'kumi','','Access-Reject','2019-08-18 15:41:15'),(792996,'kumi','','Access-Reject','2019-08-18 15:40:44'),(792995,'kumi','','Access-Reject','2019-08-18 15:40:13'),(792994,'kumi','','Access-Reject','2019-08-18 15:39:42'),(792993,'kumi','','Access-Reject','2019-08-18 15:38:40'),(792992,'kumi','','Access-Reject','2019-08-18 15:38:09'),(792991,'kumi','','Access-Reject','2019-08-18 15:37:38'),(551907,'capitalhill','','Access-Accept','2019-07-13 11:40:03'),(792990,'kumi','','Access-Reject','2019-08-18 15:37:07'),(792989,'kumi','','Access-Reject','2019-08-18 15:36:36'),(792988,'kumi','','Access-Reject','2019-08-18 15:36:05'),(792987,'kumi','','Access-Reject','2019-08-18 15:35:33'),(792986,'kumi','','Access-Reject','2019-08-18 15:35:02'),(792985,'kumi','','Access-Reject','2019-08-18 15:34:31'),(792984,'kumi','','Access-Reject','2019-08-18 15:34:00'),(792983,'kumi','','Access-Reject','2019-08-18 15:33:29'),(792982,'kumi','','Access-Reject','2019-08-18 15:32:58'),(792981,'kumi','','Access-Reject','2019-08-18 15:32:27'),(792980,'kumi','','Access-Reject','2019-08-18 15:31:56'),(792979,'kumi','','Access-Reject','2019-08-18 15:31:30'),(792978,'kumi','','Access-Reject','2019-08-18 15:30:54'),(792977,'kumi','','Access-Reject','2019-08-18 15:30:22'),(792976,'kumi','','Access-Reject','2019-08-18 15:29:51'),(792975,'kumi','','Access-Reject','2019-08-18 15:29:20'),(792974,'kumi','','Access-Reject','2019-08-18 15:28:49'),(792973,'kumi','','Access-Reject','2019-08-18 15:28:18'),(792972,'kumi','','Access-Reject','2019-08-18 15:27:47'),(551927,'mfantsipim','','Access-Accept','2019-07-13 11:50:03'),(551928,'capitalhill','','Access-Accept','2019-07-13 11:50:03'),(792971,'kumi','','Access-Reject','2019-08-18 15:27:16'),(792970,'kumi','','Access-Reject','2019-08-18 15:26:45'),(792969,'kumi','','Access-Reject','2019-08-18 15:26:14'),(792968,'kumi','','Access-Reject','2019-08-18 15:25:43'),(792967,'kumi','','Access-Reject','2019-08-18 15:25:11'),(792966,'kumi','','Access-Reject','2019-08-18 15:24:40'),(792965,'kumi','','Access-Reject','2019-08-18 15:24:09'),(792964,'kumi','','Access-Reject','2019-08-18 15:23:38'),(792963,'kumi','','Access-Reject','2019-08-18 15:23:07'),(792962,'kumi','','Access-Reject','2019-08-18 15:22:36'),(792961,'kumi','','Access-Reject','2019-08-18 15:22:05'),(792960,'kumi','','Access-Reject','2019-08-18 15:21:34'),(792959,'kumi','','Access-Reject','2019-08-18 15:21:03'),(792958,'kumi','','Access-Reject','2019-08-18 15:20:32'),(792957,'kumi','','Access-Reject','2019-08-18 15:20:00'),(792956,'kumi','','Access-Reject','2019-08-18 15:19:29'),(792955,'kumi','','Access-Reject','2019-08-18 15:18:58'),(792954,'kumi','','Access-Reject','2019-08-18 15:18:27'),(792953,'kumi','','Access-Reject','2019-08-18 15:17:56'),(551948,'capitalhill','','Access-Accept','2019-07-13 12:00:03'),(792952,'kumi','','Access-Reject','2019-08-18 15:17:25'),(792951,'kumi','','Access-Reject','2019-08-18 15:16:54'),(792950,'kumi','','Access-Reject','2019-08-18 15:16:23'),(792949,'kumi','','Access-Reject','2019-08-18 15:15:52'),(792948,'kumi','','Access-Reject','2019-08-18 15:15:21'),(792947,'kumi','','Access-Reject','2019-08-18 15:14:49'),(792946,'kumi','','Access-Reject','2019-08-18 15:14:18'),(792945,'kumi','','Access-Reject','2019-08-18 15:13:47'),(792944,'kumi','','Access-Reject','2019-08-18 15:13:16'),(792943,'kumi','','Access-Reject','2019-08-18 15:12:45'),(792942,'kumi','','Access-Reject','2019-08-18 15:12:14'),(792941,'kumi','','Access-Reject','2019-08-18 15:11:43'),(792940,'kumi','','Access-Reject','2019-08-18 15:11:12'),(792939,'kumi','','Access-Reject','2019-08-18 15:10:41'),(792938,'kumi','','Access-Reject','2019-08-18 15:10:10'),(792937,'kumi','','Access-Reject','2019-08-18 15:09:39'),(792936,'kumi','','Access-Reject','2019-08-18 15:09:07'),(792935,'kumi','','Access-Reject','2019-08-18 15:08:36'),(792934,'kumi','','Access-Reject','2019-08-18 15:08:05'),(551968,'affiliation','','Access-Accept','2019-07-13 12:10:01'),(551969,'mfantsipim','','Access-Accept','2019-07-13 12:10:03'),(551970,'capitalhill','','Access-Accept','2019-07-13 12:10:03'),(910738,'cegrad','','Access-Accept','2019-09-22 14:10:10'),(792933,'kumi','','Access-Reject','2019-08-18 15:07:34'),(551973,'cegrad','','Access-Accept','2019-07-13 12:10:15'),(792932,'kumi','','Access-Reject','2019-08-18 15:07:03'),(792931,'kumi','','Access-Reject','2019-08-18 15:06:32'),(792930,'kumi','','Access-Reject','2019-08-18 15:06:01'),(792929,'kumi','','Access-Reject','2019-08-18 15:05:30'),(792928,'kumi','','Access-Reject','2019-08-18 15:04:59'),(792927,'kumi','','Access-Reject','2019-08-18 15:04:27'),(792926,'kumi','','Access-Reject','2019-08-18 15:03:56'),(792925,'kumi','','Access-Reject','2019-08-18 15:03:25'),(792924,'kumi','','Access-Reject','2019-08-18 15:02:54'),(792923,'kumi','','Access-Reject','2019-08-18 15:02:23'),(792922,'kumi','','Access-Reject','2019-08-18 15:01:52'),(792921,'kumi','','Access-Reject','2019-08-18 15:01:21'),(792920,'kumi','','Access-Reject','2019-08-18 15:00:50'),(792919,'kumi','','Access-Reject','2019-08-18 15:00:19'),(792918,'kumi','','Access-Reject','2019-08-18 14:59:48'),(792917,'kumi','','Access-Reject','2019-08-18 14:59:16'),(792916,'kumi','','Access-Reject','2019-08-18 14:58:45'),(792915,'kumi','','Access-Reject','2019-08-18 14:58:14'),(792914,'kumi','','Access-Reject','2019-08-18 14:57:43'),(551993,'capitalhill','','Access-Accept','2019-07-13 12:20:03'),(792913,'kumi','','Access-Reject','2019-08-18 14:57:12'),(792912,'kumi','','Access-Reject','2019-08-18 14:56:41'),(792911,'kumi','','Access-Reject','2019-08-18 14:56:10'),(792910,'kumi','','Access-Reject','2019-08-18 14:55:39'),(792909,'kumi','','Access-Reject','2019-08-18 14:55:08'),(792908,'kumi','','Access-Reject','2019-08-18 14:54:37'),(792907,'kumi','','Access-Reject','2019-08-18 14:54:05'),(792906,'kumi','','Access-Reject','2019-08-18 14:53:34'),(792905,'kumi','','Access-Reject','2019-08-18 14:53:03'),(792904,'kumi','','Access-Reject','2019-08-18 14:52:32'),(792903,'kumi','','Access-Reject','2019-08-18 14:52:01'),(792902,'kumi','','Access-Reject','2019-08-18 14:51:30'),(792901,'kumi','','Access-Reject','2019-08-18 14:50:59'),(792900,'kumi','','Access-Reject','2019-08-18 14:50:28'),(792899,'kumi','','Access-Reject','2019-08-18 14:49:57'),(792898,'kumi','','Access-Reject','2019-08-18 14:49:25'),(792897,'kumi','','Access-Reject','2019-08-18 14:48:54'),(792896,'kumi','','Access-Reject','2019-08-18 14:48:23'),(792895,'kumi','','Access-Reject','2019-08-18 14:47:52'),(552013,'mfantsipim','','Access-Accept','2019-07-13 12:30:03'),(552014,'capitalhill','','Access-Accept','2019-07-13 12:30:03'),(792894,'kumi','','Access-Reject','2019-08-18 14:47:21'),(792893,'kumi','','Access-Reject','2019-08-18 14:46:50'),(792892,'kumi','','Access-Reject','2019-08-18 14:46:19'),(792891,'kumi','','Access-Reject','2019-08-18 14:45:48'),(931425,'dodoos','','Access-Reject','2019-11-09 18:41:51'),(792890,'kumi','','Access-Reject','2019-08-18 14:45:17'),(792889,'kumi','','Access-Reject','2019-08-18 14:44:46'),(792888,'kumi','','Access-Reject','2019-08-18 14:44:14'),(792887,'kumi','','Access-Reject','2019-08-18 14:43:43'),(792886,'kumi','','Access-Reject','2019-08-18 14:43:12'),(792885,'kumi','','Access-Reject','2019-08-18 14:42:41'),(792884,'kumi','','Access-Reject','2019-08-18 14:42:10'),(792883,'kumi','','Access-Reject','2019-08-18 14:41:39'),(792882,'kumi','','Access-Reject','2019-08-18 14:41:08'),(792881,'kumi','','Access-Reject','2019-08-18 14:40:37'),(792880,'kumi','','Access-Reject','2019-08-18 14:40:06'),(792879,'kumi','','Access-Reject','2019-08-18 14:39:34'),(792878,'kumi','','Access-Reject','2019-08-18 14:39:03'),(792877,'kumi','','Access-Reject','2019-08-18 14:38:32'),(792876,'kumi','','Access-Reject','2019-08-18 14:38:01'),(552035,'capitalhill','','Access-Accept','2019-07-13 12:40:03'),(792875,'kumi','','Access-Reject','2019-08-18 14:37:30'),(792874,'kumi','','Access-Reject','2019-08-18 14:36:59'),(792873,'kumi','','Access-Reject','2019-08-18 14:36:28'),(792872,'kumi','','Access-Reject','2019-08-18 14:35:57'),(792871,'kumi','','Access-Reject','2019-08-18 14:35:26'),(792870,'kumi','','Access-Reject','2019-08-18 14:34:55'),(792869,'kumi','','Access-Reject','2019-08-18 14:34:23'),(792868,'kumi','','Access-Reject','2019-08-18 14:33:52'),(792867,'kumi','','Access-Reject','2019-08-18 14:33:21'),(792866,'kumi','','Access-Reject','2019-08-18 14:32:50'),(792865,'kumi','','Access-Reject','2019-08-18 14:32:19'),(792864,'kumi','','Access-Reject','2019-08-18 14:31:48'),(792863,'kumi','','Access-Reject','2019-08-18 14:31:17'),(792862,'kumi','','Access-Reject','2019-08-18 14:30:46'),(792861,'kumi','','Access-Reject','2019-08-18 14:30:15'),(792860,'kumi','','Access-Reject','2019-08-18 14:29:44'),(792859,'kumi','','Access-Reject','2019-08-18 14:29:12'),(792858,'kumi','','Access-Reject','2019-08-18 14:28:41'),(792857,'kumi','','Access-Reject','2019-08-18 14:28:10'),(552055,'mfantsipim','','Access-Accept','2019-07-13 12:50:03'),(552056,'capitalhill','','Access-Accept','2019-07-13 12:50:03'),(792856,'kumi','','Access-Reject','2019-08-18 14:27:39'),(792855,'kumi','','Access-Reject','2019-08-18 14:27:08'),(792854,'kumi','','Access-Reject','2019-08-18 14:26:37'),(792853,'kumi','','Access-Reject','2019-08-18 14:26:06'),(792852,'kumi','','Access-Reject','2019-08-18 14:25:35'),(792851,'kumi','','Access-Reject','2019-08-18 14:25:04'),(792850,'kumi','','Access-Reject','2019-08-18 14:24:32'),(792849,'kumi','','Access-Reject','2019-08-18 14:24:01'),(792848,'kumi','','Access-Reject','2019-08-18 14:23:30'),(792847,'kumi','','Access-Reject','2019-08-18 14:22:59'),(792846,'kumi','','Access-Reject','2019-08-18 14:22:28'),(792845,'kumi','','Access-Reject','2019-08-18 14:21:57'),(792844,'kumi','','Access-Reject','2019-08-18 14:21:26'),(792843,'kumi','','Access-Reject','2019-08-18 14:20:55'),(792842,'kumi','','Access-Reject','2019-08-18 14:20:24'),(792841,'kumi','','Access-Reject','2019-08-18 14:19:53'),(792840,'kumi','','Access-Reject','2019-08-18 14:19:21'),(792839,'kumi','','Access-Reject','2019-08-18 14:18:50'),(792838,'kumi','','Access-Reject','2019-08-18 14:18:19'),(792837,'kumi','','Access-Reject','2019-08-18 14:17:48'),(552077,'capitalhill','','Access-Accept','2019-07-13 13:00:04'),(792836,'kumi','','Access-Reject','2019-08-18 14:17:17'),(792835,'kumi','','Access-Reject','2019-08-18 14:16:46'),(792834,'kumi','','Access-Reject','2019-08-18 14:16:15'),(792833,'kumi','','Access-Reject','2019-08-18 14:15:44'),(792832,'kumi','','Access-Reject','2019-08-18 14:15:13'),(792831,'kumi','','Access-Reject','2019-08-18 14:14:41'),(792830,'kumi','','Access-Reject','2019-08-18 14:14:10'),(792829,'kumi','','Access-Reject','2019-08-18 14:13:39'),(792828,'kumi','','Access-Reject','2019-08-18 14:13:08'),(792827,'kumi','','Access-Reject','2019-08-18 14:12:37'),(792826,'kumi','','Access-Reject','2019-08-18 14:12:06'),(792825,'kumi','','Access-Reject','2019-08-18 14:11:35'),(792824,'kumi','','Access-Reject','2019-08-18 14:11:04'),(792823,'kumi','','Access-Reject','2019-08-18 14:10:33'),(792822,'cegrad','','Access-Accept','2019-08-18 14:10:25'),(910737,'anane-fenin','','Access-Accept','2019-09-22 14:10:08'),(792820,'kumi','','Access-Reject','2019-08-18 14:10:01'),(552097,'mfantsipim','','Access-Accept','2019-07-13 13:10:03'),(552098,'capitalhill','','Access-Accept','2019-07-13 13:10:03'),(792819,'kumi','','Access-Reject','2019-08-18 14:09:30'),(792818,'kumi','','Access-Reject','2019-08-18 14:08:59'),(792817,'kumi','','Access-Reject','2019-08-18 14:08:28'),(792816,'kumi','','Access-Reject','2019-08-18 14:07:57'),(792815,'kumi','','Access-Reject','2019-08-18 14:07:31'),(792814,'kumi','','Access-Reject','2019-08-18 14:06:55'),(792813,'kumi','','Access-Reject','2019-08-18 14:06:24'),(792812,'kumi','','Access-Reject','2019-08-18 14:05:53'),(792811,'kumi','','Access-Reject','2019-08-18 14:05:21'),(792810,'kumi','','Access-Reject','2019-08-18 14:04:50'),(792809,'kumi','','Access-Reject','2019-08-18 14:04:19'),(792808,'kumi','','Access-Reject','2019-08-18 14:03:48'),(792807,'kumi','','Access-Reject','2019-08-18 14:03:17'),(792806,'kumi','','Access-Reject','2019-08-18 14:02:46'),(792805,'kumi','','Access-Reject','2019-08-18 14:02:15'),(792804,'kumi','','Access-Reject','2019-08-18 14:01:44'),(792803,'kumi','','Access-Reject','2019-08-18 14:01:13'),(792802,'kumi','','Access-Reject','2019-08-18 14:00:41'),(792801,'kumi','','Access-Reject','2019-08-18 14:00:10'),(552118,'capitalhill','','Access-Accept','2019-07-13 13:20:04'),(792800,'kumi','','Access-Reject','2019-08-18 13:59:39'),(792799,'kumi','','Access-Reject','2019-08-18 13:59:08'),(792798,'kumi','','Access-Reject','2019-08-18 13:58:37'),(792797,'kumi','','Access-Reject','2019-08-18 13:58:06'),(792796,'kumi','','Access-Reject','2019-08-18 13:57:35'),(792795,'kumi','','Access-Reject','2019-08-18 13:57:04'),(792794,'kumi','','Access-Reject','2019-08-18 13:56:33'),(792793,'kumi','','Access-Reject','2019-08-18 13:56:02'),(792792,'kumi','','Access-Reject','2019-08-18 13:55:30'),(792791,'kumi','','Access-Reject','2019-08-18 13:54:59'),(792790,'kumi','','Access-Reject','2019-08-18 13:54:28'),(792789,'kumi','','Access-Reject','2019-08-18 13:53:57'),(792788,'kumi','','Access-Reject','2019-08-18 13:53:26'),(792787,'kumi','','Access-Reject','2019-08-18 13:52:55'),(792786,'kumi','','Access-Reject','2019-08-18 13:52:24'),(792785,'kumi','','Access-Reject','2019-08-18 13:51:58'),(792784,'kumi','','Access-Reject','2019-08-18 13:51:22'),(792783,'kumi','','Access-Reject','2019-08-18 13:50:50'),(792782,'kumi','','Access-Reject','2019-08-18 13:50:19'),(792781,'kumi','','Access-Reject','2019-08-18 13:49:48'),(552139,'mfantsipim','','Access-Accept','2019-07-13 13:30:03'),(552140,'capitalhill','','Access-Accept','2019-07-13 13:30:04'),(792780,'kumi','','Access-Reject','2019-08-18 13:49:17'),(792779,'kumi','','Access-Reject','2019-08-18 13:48:46'),(792778,'kumi','','Access-Reject','2019-08-18 13:48:15'),(792777,'kumi','','Access-Reject','2019-08-18 13:47:44'),(792776,'kumi','','Access-Reject','2019-08-18 13:47:13'),(792775,'kumi','','Access-Reject','2019-08-18 13:46:42'),(792774,'kumi','','Access-Reject','2019-08-18 13:46:11'),(792773,'kumi','','Access-Reject','2019-08-18 13:45:39'),(792772,'kumi','','Access-Reject','2019-08-18 13:45:08'),(792771,'kumi','','Access-Reject','2019-08-18 13:44:37'),(792770,'kumi','','Access-Reject','2019-08-18 13:44:06'),(792769,'kumi','','Access-Reject','2019-08-18 13:43:35'),(792768,'kumi','','Access-Reject','2019-08-18 13:43:04'),(792767,'kumi','','Access-Reject','2019-08-18 13:42:33'),(792766,'kumi','','Access-Reject','2019-08-18 13:42:02'),(792765,'kumi','','Access-Reject','2019-08-18 13:41:31'),(792764,'kumi','','Access-Reject','2019-08-18 13:40:59'),(792763,'kumi','','Access-Reject','2019-08-18 13:40:28'),(792762,'kumi','','Access-Reject','2019-08-18 13:39:57'),(552160,'capitalhill','','Access-Accept','2019-07-13 13:40:03'),(792761,'kumi','','Access-Reject','2019-08-18 13:39:26'),(792760,'kumi','','Access-Reject','2019-08-18 13:38:55'),(792759,'kumi','','Access-Reject','2019-08-18 13:38:24'),(792758,'kumi','','Access-Reject','2019-08-18 13:37:53'),(792757,'kumi','','Access-Reject','2019-08-18 13:37:22'),(792756,'kumi','','Access-Reject','2019-08-18 13:36:51'),(792755,'kumi','','Access-Reject','2019-08-18 13:36:20'),(792754,'kumi','','Access-Reject','2019-08-18 13:35:48'),(792753,'kumi','','Access-Reject','2019-08-18 13:35:17'),(792752,'kumi','','Access-Reject','2019-08-18 13:34:46'),(792751,'kumi','','Access-Reject','2019-08-18 13:34:15'),(792750,'kumi','','Access-Reject','2019-08-18 13:33:44'),(792749,'kumi','','Access-Reject','2019-08-18 13:33:13'),(792748,'kumi','','Access-Reject','2019-08-18 13:32:42'),(792747,'kumi','','Access-Reject','2019-08-18 13:32:11'),(792746,'kumi','','Access-Reject','2019-08-18 13:31:40'),(792745,'kumi','','Access-Reject','2019-08-18 13:31:09'),(792744,'kumi','','Access-Reject','2019-08-18 13:30:38'),(552179,'mfantsipim','','Access-Accept','2019-07-13 13:50:03'),(552180,'capitalhill','','Access-Accept','2019-07-13 13:50:04'),(792743,'kumi','','Access-Reject','2019-08-18 13:30:06'),(792742,'kumi','','Access-Reject','2019-08-18 13:29:35'),(792741,'kumi','','Access-Reject','2019-08-18 13:29:04'),(792740,'kumi','','Access-Reject','2019-08-18 13:28:33'),(792739,'kumi','','Access-Reject','2019-08-18 13:28:02'),(792738,'kumi','','Access-Reject','2019-08-18 13:27:31'),(792737,'kumi','','Access-Reject','2019-08-18 13:27:00'),(792736,'kumi','','Access-Reject','2019-08-18 13:26:29'),(792735,'kumi','','Access-Reject','2019-08-18 13:25:58'),(792734,'kumi','','Access-Reject','2019-08-18 13:25:26'),(792733,'kumi','','Access-Reject','2019-08-18 13:24:55'),(792732,'kumi','','Access-Reject','2019-08-18 13:24:24'),(792731,'kumi','','Access-Reject','2019-08-18 13:23:53'),(792730,'kumi','','Access-Reject','2019-08-18 13:22:51'),(792729,'kumi','','Access-Reject','2019-08-18 13:22:20'),(792728,'kumi','','Access-Reject','2019-08-18 13:21:49'),(792727,'kumi','','Access-Reject','2019-08-18 13:21:18'),(792726,'kumi','','Access-Reject','2019-08-18 13:20:47'),(792725,'kumi','','Access-Reject','2019-08-18 13:20:15'),(792724,'kumi','','Access-Reject','2019-08-18 13:19:44'),(552201,'capitalhill','','Access-Accept','2019-07-13 14:00:04'),(792723,'kumi','','Access-Reject','2019-08-18 13:19:13'),(792722,'kumi','','Access-Reject','2019-08-18 13:18:42'),(792721,'kumi','','Access-Reject','2019-08-18 13:18:11'),(792720,'kumi','','Access-Reject','2019-08-18 13:17:40'),(792719,'kumi','','Access-Reject','2019-08-18 13:17:09'),(792718,'kumi','','Access-Reject','2019-08-18 13:16:38'),(792717,'kumi','','Access-Reject','2019-08-18 13:16:07'),(792716,'kumi','','Access-Reject','2019-08-18 13:15:36'),(792715,'kumi','','Access-Reject','2019-08-18 13:15:04'),(792714,'kumi','','Access-Reject','2019-08-18 13:14:33'),(792713,'kumi','','Access-Reject','2019-08-18 13:14:02'),(792712,'kumi','','Access-Reject','2019-08-18 13:13:31'),(792711,'kumi','','Access-Reject','2019-08-18 13:13:00'),(792710,'kumi','','Access-Reject','2019-08-18 13:12:29'),(792709,'kumi','','Access-Reject','2019-08-18 13:11:58'),(792708,'kumi','','Access-Reject','2019-08-18 13:11:27'),(792707,'kumi','','Access-Reject','2019-08-18 13:10:56'),(792706,'kumi','','Access-Reject','2019-08-18 13:10:25'),(792705,'kumi','','Access-Reject','2019-08-18 13:09:53'),(552221,'affiliation','','Access-Accept','2019-07-13 14:10:01'),(552222,'mfantsipim','','Access-Accept','2019-07-13 14:10:03'),(552223,'capitalhill','','Access-Accept','2019-07-13 14:10:04'),(910736,'affiliation','','Access-Accept','2019-09-22 14:10:04'),(552225,'cegrad','','Access-Accept','2019-07-13 14:10:15'),(792704,'kumi','','Access-Reject','2019-08-18 13:09:27'),(792703,'kumi','','Access-Reject','2019-08-18 13:08:51'),(792702,'kumi','','Access-Reject','2019-08-18 13:08:20'),(792701,'kumi','','Access-Reject','2019-08-18 13:07:49'),(792700,'kumi','','Access-Reject','2019-08-18 13:07:18'),(792699,'kumi','','Access-Reject','2019-08-18 13:06:47'),(792698,'kumi','','Access-Reject','2019-08-18 13:06:16'),(792697,'kumi','','Access-Reject','2019-08-18 13:05:45'),(792696,'kumi','','Access-Reject','2019-08-18 13:05:14'),(792695,'kumi','','Access-Reject','2019-08-18 13:04:42'),(792694,'kumi','','Access-Reject','2019-08-18 13:04:11'),(792693,'kumi','','Access-Reject','2019-08-18 13:03:45'),(792692,'kumi','','Access-Reject','2019-08-18 13:03:09'),(792691,'kumi','','Access-Reject','2019-08-18 13:02:38'),(792690,'kumi','','Access-Reject','2019-08-18 13:02:07'),(792689,'kumi','','Access-Reject','2019-08-18 13:01:36'),(792688,'kumi','','Access-Reject','2019-08-18 13:01:05'),(792687,'kumi','','Access-Reject','2019-08-18 13:00:34'),(792686,'kumi','','Access-Reject','2019-08-18 13:00:03'),(552245,'capitalhill','','Access-Accept','2019-07-13 14:20:04'),(792685,'kumi','','Access-Reject','2019-08-18 12:59:31'),(792684,'kumi','','Access-Reject','2019-08-18 12:59:00'),(792683,'kumi','','Access-Reject','2019-08-18 12:58:29'),(792682,'kumi','','Access-Reject','2019-08-18 12:57:58'),(792681,'kumi','','Access-Reject','2019-08-18 12:57:27'),(792680,'kumi','','Access-Reject','2019-08-18 12:56:56'),(792679,'kumi','','Access-Reject','2019-08-18 12:56:25'),(792678,'kumi','','Access-Reject','2019-08-18 12:55:54'),(792677,'kumi','','Access-Reject','2019-08-18 12:55:23'),(792676,'kumi','','Access-Reject','2019-08-18 12:54:52'),(792675,'kumi','','Access-Reject','2019-08-18 12:54:20'),(792674,'kumi','','Access-Reject','2019-08-18 12:53:49'),(792673,'kumi','','Access-Reject','2019-08-18 12:53:18'),(792672,'kumi','','Access-Reject','2019-08-18 12:52:47'),(792671,'kumi','','Access-Reject','2019-08-18 12:52:16'),(792670,'kumi','','Access-Reject','2019-08-18 12:51:45'),(792669,'kumi','','Access-Reject','2019-08-18 12:51:14'),(792668,'kumi','','Access-Reject','2019-08-18 12:50:43'),(792667,'kumi','','Access-Reject','2019-08-18 12:50:12'),(552265,'mfantsipim','','Access-Accept','2019-07-13 14:30:03'),(552266,'capitalhill','','Access-Accept','2019-07-13 14:30:04'),(792666,'kumi','','Access-Reject','2019-08-18 12:49:41'),(792665,'kumi','','Access-Reject','2019-08-18 12:49:10'),(792664,'kumi','','Access-Reject','2019-08-18 12:48:38'),(792663,'kumi','','Access-Reject','2019-08-18 12:48:07'),(792662,'kumi','','Access-Reject','2019-08-18 12:47:36'),(792661,'kumi','','Access-Reject','2019-08-18 12:47:05'),(792660,'kumi','','Access-Reject','2019-08-18 12:46:34'),(792659,'kumi','','Access-Reject','2019-08-18 12:46:03'),(792658,'pempamsie','','Access-Accept','2019-08-18 12:45:49'),(792657,'kumi','','Access-Reject','2019-08-18 12:45:32'),(792656,'kumi','','Access-Reject','2019-08-18 12:45:01'),(792655,'kumi','','Access-Reject','2019-08-18 12:44:30'),(792654,'kumi','','Access-Reject','2019-08-18 12:43:59'),(792653,'kumi','','Access-Reject','2019-08-18 12:43:27'),(792652,'kumi','','Access-Reject','2019-08-18 12:42:56'),(792651,'kumi','','Access-Reject','2019-08-18 12:42:25'),(792650,'kumi','','Access-Reject','2019-08-18 12:41:54'),(792649,'kumi','','Access-Reject','2019-08-18 12:41:23'),(792648,'kumi','','Access-Reject','2019-08-18 12:40:52'),(552287,'capitalhill','','Access-Accept','2019-07-13 14:40:04'),(792647,'kumi','','Access-Reject','2019-08-18 12:40:21'),(792646,'kumi','','Access-Reject','2019-08-18 12:39:50'),(792645,'kumi','','Access-Reject','2019-08-18 12:39:19'),(792644,'kumi','','Access-Reject','2019-08-18 12:38:48'),(792643,'kumi','','Access-Reject','2019-08-18 12:38:16'),(792642,'kumi','','Access-Reject','2019-08-18 12:37:45'),(792641,'kumi','','Access-Reject','2019-08-18 12:37:14'),(792640,'kumi','','Access-Reject','2019-08-18 12:36:43'),(792639,'kumi','','Access-Reject','2019-08-18 12:36:12'),(792638,'kumi','','Access-Reject','2019-08-18 12:35:41'),(792637,'kumi','','Access-Reject','2019-08-18 12:35:10'),(792636,'kumi','','Access-Reject','2019-08-18 12:34:39'),(792635,'kumi','','Access-Reject','2019-08-18 12:34:08'),(792634,'kumi','','Access-Reject','2019-08-18 12:33:37'),(792633,'kumi','','Access-Reject','2019-08-18 12:33:05'),(792632,'kumi','','Access-Reject','2019-08-18 12:32:34'),(792631,'kumi','','Access-Reject','2019-08-18 12:32:03'),(792630,'kumi','','Access-Reject','2019-08-18 12:31:32'),(792629,'kumi','','Access-Reject','2019-08-18 12:31:01'),(552307,'mfantsipim','','Access-Accept','2019-07-13 14:50:03'),(552308,'capitalhill','','Access-Accept','2019-07-13 14:50:04'),(792628,'kumi','','Access-Reject','2019-08-18 12:30:30'),(792627,'kumi','','Access-Reject','2019-08-18 12:29:59'),(792626,'kumi','','Access-Reject','2019-08-18 12:29:28'),(792625,'kumi','','Access-Reject','2019-08-18 12:28:57'),(792624,'kumi','','Access-Reject','2019-08-18 12:28:26'),(792623,'kumi','','Access-Reject','2019-08-18 12:27:54'),(792622,'kumi','','Access-Reject','2019-08-18 12:27:23'),(792621,'kumi','','Access-Reject','2019-08-18 12:26:52'),(792620,'kumi','','Access-Reject','2019-08-18 12:26:21'),(792619,'kumi','','Access-Reject','2019-08-18 12:25:50'),(792618,'kumi','','Access-Reject','2019-08-18 12:25:19'),(792617,'kumi','','Access-Reject','2019-08-18 12:24:48'),(792616,'kumi','','Access-Reject','2019-08-18 12:24:17'),(792615,'kumi','','Access-Reject','2019-08-18 12:23:46'),(792614,'kumi','','Access-Reject','2019-08-18 12:23:15'),(792613,'kumi','','Access-Reject','2019-08-18 12:22:43'),(792612,'kumi','','Access-Reject','2019-08-18 12:22:12'),(792611,'kumi','','Access-Reject','2019-08-18 12:21:41'),(792610,'kumi','','Access-Reject','2019-08-18 12:21:10'),(552328,'capitalhill','','Access-Accept','2019-07-13 15:00:04'),(792609,'kumi','','Access-Reject','2019-08-18 12:20:39'),(792608,'kumi','','Access-Reject','2019-08-18 12:20:08'),(792607,'kumi','','Access-Reject','2019-08-18 12:19:37'),(792606,'kumi','','Access-Reject','2019-08-18 12:19:06'),(792605,'kumi','','Access-Reject','2019-08-18 12:18:35'),(792604,'kumi','','Access-Reject','2019-08-18 12:18:04'),(792603,'kumi','','Access-Reject','2019-08-18 12:17:33'),(792602,'kumi','','Access-Reject','2019-08-18 12:17:01'),(792601,'kumi','','Access-Reject','2019-08-18 12:16:30'),(792600,'kumi','','Access-Reject','2019-08-18 12:15:59'),(792599,'kumi','','Access-Reject','2019-08-18 12:15:28'),(792598,'kumi','','Access-Reject','2019-08-18 12:14:57'),(792597,'kumi','','Access-Reject','2019-08-18 12:14:26'),(792596,'kumi','','Access-Reject','2019-08-18 12:13:55'),(792595,'kumi','','Access-Reject','2019-08-18 12:13:24'),(792594,'kumi','','Access-Reject','2019-08-18 12:12:53'),(792593,'ekpetis','','Access-Accept','2019-08-18 12:12:48'),(792592,'adukpos','','Access-Accept','2019-08-18 12:12:43'),(552349,'mfantsipim','','Access-Accept','2019-07-13 15:10:03'),(552350,'britwums','','Access-Accept','2019-07-13 15:10:04'),(552351,'capitalhill','','Access-Accept','2019-07-13 15:10:04'),(792591,'dodoos','','Access-Accept','2019-08-18 12:12:25'),(792590,'kumi','','Access-Reject','2019-08-18 12:12:21'),(792589,'kumi','','Access-Reject','2019-08-18 12:11:50'),(792588,'kumi','','Access-Reject','2019-08-18 12:11:19'),(792587,'kumi','','Access-Reject','2019-08-18 12:10:48'),(792586,'cegrad','','Access-Accept','2019-08-18 12:10:25'),(792585,'kumi','','Access-Reject','2019-08-18 12:10:17'),(910735,'src_hostel','','Access-Accept','2019-09-22 13:34:55'),(792583,'kumi','','Access-Reject','2019-08-18 12:09:46'),(792582,'kumi','','Access-Reject','2019-08-18 12:09:15'),(792581,'kumi','','Access-Reject','2019-08-18 12:08:44'),(792580,'kumi','','Access-Reject','2019-08-18 12:08:13'),(792579,'kumi','','Access-Reject','2019-08-18 12:07:42'),(792578,'kumi','','Access-Reject','2019-08-18 12:07:11'),(792577,'kumi','','Access-Reject','2019-08-18 12:06:39'),(552370,'capitalhill','','Access-Accept','2019-07-13 15:20:04'),(792576,'kumi','','Access-Reject','2019-08-18 12:06:08'),(792575,'pempamsie','','Access-Accept','2019-08-18 12:05:42'),(792574,'kumi','','Access-Reject','2019-08-18 12:05:37'),(792573,'kumi','','Access-Reject','2019-08-18 12:05:06'),(792572,'kumi','','Access-Reject','2019-08-18 12:04:35'),(792571,'kumi','','Access-Reject','2019-08-18 12:04:04'),(792570,'kumi','','Access-Reject','2019-08-18 12:03:33'),(792569,'kumi','','Access-Reject','2019-08-18 12:03:02'),(792568,'kumi','','Access-Reject','2019-08-18 12:02:31'),(792567,'kumi','','Access-Reject','2019-08-18 12:02:00'),(792566,'kumi','','Access-Reject','2019-08-18 12:01:28'),(792565,'kumi','','Access-Reject','2019-08-18 12:00:57'),(792564,'kumi','','Access-Reject','2019-08-18 12:00:26'),(792563,'kumi','','Access-Reject','2019-08-18 11:59:55'),(792562,'kumi','','Access-Reject','2019-08-18 11:59:24'),(792561,'kumi','','Access-Reject','2019-08-18 11:58:53'),(792560,'kumi','','Access-Reject','2019-08-18 11:58:22'),(792559,'kumi','','Access-Reject','2019-08-18 11:57:51'),(552390,'mfantsipim','','Access-Accept','2019-07-13 15:30:03'),(552391,'capitalhill','','Access-Accept','2019-07-13 15:30:04'),(792558,'kumi','','Access-Reject','2019-08-18 11:57:20'),(792557,'kumi','','Access-Reject','2019-08-18 11:56:49'),(792556,'kumi','','Access-Reject','2019-08-18 11:56:17'),(792555,'kumi','','Access-Reject','2019-08-18 11:55:46'),(792554,'kumi','','Access-Reject','2019-08-18 11:55:15'),(792553,'kumi','','Access-Reject','2019-08-18 11:54:44'),(792552,'kumi','','Access-Reject','2019-08-18 11:54:13'),(792551,'kumi','','Access-Reject','2019-08-18 11:53:42'),(792550,'kumi','','Access-Reject','2019-08-18 11:53:11'),(792549,'kumi','','Access-Reject','2019-08-18 11:52:40'),(792548,'kumi','','Access-Reject','2019-08-18 11:52:09'),(792547,'kumi','','Access-Reject','2019-08-18 11:51:38'),(792546,'kumi','','Access-Reject','2019-08-18 11:51:06'),(792545,'kumi','','Access-Reject','2019-08-18 11:50:35'),(792544,'kumi','','Access-Reject','2019-08-18 11:50:04'),(792543,'kumi','','Access-Reject','2019-08-18 11:49:33'),(792542,'kumi','','Access-Reject','2019-08-18 11:49:02'),(792541,'kumi','','Access-Reject','2019-08-18 11:48:31'),(792540,'kumi','','Access-Reject','2019-08-18 11:48:00'),(792539,'kumi','','Access-Reject','2019-08-18 11:47:29'),(552412,'capitalhill','','Access-Accept','2019-07-13 15:40:04'),(792538,'kumi','','Access-Reject','2019-08-18 11:47:03'),(792537,'kumi','','Access-Reject','2019-08-18 11:46:27'),(792536,'kumi','','Access-Reject','2019-08-18 11:45:55'),(792535,'kumi','','Access-Reject','2019-08-18 11:45:24'),(792534,'kumi','','Access-Reject','2019-08-18 11:44:53'),(792533,'kumi','','Access-Reject','2019-08-18 11:44:22'),(792532,'kumi','','Access-Reject','2019-08-18 11:43:51'),(792531,'kumi','','Access-Reject','2019-08-18 11:43:20'),(792530,'kumi','','Access-Reject','2019-08-18 11:42:49'),(792529,'kumi','','Access-Reject','2019-08-18 11:42:18'),(792528,'kumi','','Access-Reject','2019-08-18 11:41:47'),(792527,'kumi','','Access-Reject','2019-08-18 11:41:16'),(792526,'kumi','','Access-Reject','2019-08-18 11:40:44'),(792525,'kumi','','Access-Reject','2019-08-18 11:40:13'),(792524,'kumi','','Access-Reject','2019-08-18 11:39:42'),(792523,'kumi','','Access-Reject','2019-08-18 11:39:11'),(792522,'kumi','','Access-Reject','2019-08-18 11:38:40'),(792521,'kumi','','Access-Reject','2019-08-18 11:38:09'),(792520,'kumi','','Access-Reject','2019-08-18 11:37:38'),(552432,'mfantsipim','','Access-Accept','2019-07-13 15:50:03'),(552433,'capitalhill','','Access-Accept','2019-07-13 15:50:04'),(792519,'kumi','','Access-Reject','2019-08-18 11:37:07'),(792518,'kumi','','Access-Reject','2019-08-18 11:36:36'),(792517,'kumi','','Access-Reject','2019-08-18 11:36:04'),(792516,'kumi','','Access-Reject','2019-08-18 11:35:38'),(792515,'kumi','','Access-Reject','2019-08-18 11:35:02'),(792514,'kumi','','Access-Reject','2019-08-18 11:34:31'),(792513,'kumi','','Access-Reject','2019-08-18 11:34:00'),(792512,'kumi','','Access-Reject','2019-08-18 11:33:29'),(792511,'kumi','','Access-Reject','2019-08-18 11:32:58'),(792510,'kumi','','Access-Reject','2019-08-18 11:32:27'),(792509,'kumi','','Access-Reject','2019-08-18 11:31:56'),(792508,'kumi','','Access-Reject','2019-08-18 11:31:25'),(792507,'kumi','','Access-Reject','2019-08-18 11:30:53'),(792506,'kumi','','Access-Reject','2019-08-18 11:30:22'),(792505,'kumi','','Access-Reject','2019-08-18 11:29:51'),(792504,'kumi','','Access-Reject','2019-08-18 11:29:20'),(792503,'kumi','','Access-Reject','2019-08-18 11:28:49'),(792502,'kumi','','Access-Reject','2019-08-18 11:28:18'),(792501,'kumi','','Access-Reject','2019-08-18 11:27:47'),(552453,'amanful','','Access-Accept','2019-07-13 16:00:02'),(552454,'capitalhill','','Access-Accept','2019-07-13 16:00:04'),(792500,'kumi','','Access-Reject','2019-08-18 11:27:16'),(792499,'kumi','','Access-Reject','2019-08-18 11:26:45'),(792498,'kumi','','Access-Reject','2019-08-18 11:26:14'),(792497,'kumi','','Access-Reject','2019-08-18 11:25:42'),(792496,'kumi','','Access-Reject','2019-08-18 11:25:11'),(792495,'kumi','','Access-Reject','2019-08-18 11:24:40'),(792494,'kumi','','Access-Reject','2019-08-18 11:24:09'),(792493,'kumi','','Access-Reject','2019-08-18 11:23:38'),(792492,'kumi','','Access-Reject','2019-08-18 11:23:07'),(792491,'kumi','','Access-Reject','2019-08-18 11:22:36'),(792490,'kumi','','Access-Reject','2019-08-18 11:22:05'),(792489,'kumi','','Access-Reject','2019-08-18 11:21:34'),(792488,'kumi','','Access-Reject','2019-08-18 11:21:03'),(792487,'kumi','','Access-Reject','2019-08-18 11:20:31'),(792486,'kumi','','Access-Reject','2019-08-18 11:20:00'),(792485,'kumi','','Access-Reject','2019-08-18 11:19:29'),(792484,'kumi','','Access-Reject','2019-08-18 11:18:58'),(792483,'kumi','','Access-Reject','2019-08-18 11:18:27'),(792482,'kumi','','Access-Reject','2019-08-18 11:17:56'),(552474,'affiliation','','Access-Accept','2019-07-13 16:10:02'),(552475,'mfantsipim','','Access-Accept','2019-07-13 16:10:03'),(552476,'capitalhill','','Access-Accept','2019-07-13 16:10:04'),(792481,'kumi','','Access-Reject','2019-08-18 11:17:25'),(910734,'baduwa','','Access-Accept','2019-09-22 13:27:35'),(552479,'cegrad','','Access-Accept','2019-07-13 16:10:15'),(792480,'kumi','','Access-Reject','2019-08-18 11:16:54'),(792479,'kumi','','Access-Reject','2019-08-18 11:16:23'),(792478,'kumi','','Access-Reject','2019-08-18 11:15:52'),(792477,'kumi','','Access-Reject','2019-08-18 11:15:20'),(792476,'kumi','','Access-Reject','2019-08-18 11:14:49'),(792475,'kumi','','Access-Reject','2019-08-18 11:14:18'),(792474,'kumi','','Access-Reject','2019-08-18 11:13:47'),(792473,'kumi','','Access-Reject','2019-08-18 11:13:16'),(792472,'kumi','','Access-Reject','2019-08-18 11:12:45'),(792471,'kumi','','Access-Reject','2019-08-18 11:12:14'),(792470,'kumi','','Access-Reject','2019-08-18 11:11:43'),(792469,'kumi','','Access-Reject','2019-08-18 11:11:12'),(792468,'kumi','','Access-Reject','2019-08-18 11:10:41'),(792467,'britwums','','Access-Accept','2019-08-18 11:10:29'),(792466,'kumi','','Access-Reject','2019-08-18 11:10:09'),(792465,'kumi','','Access-Reject','2019-08-18 11:09:38'),(792464,'kumi','','Access-Reject','2019-08-18 11:09:07'),(792463,'kumi','','Access-Reject','2019-08-18 11:08:36'),(552499,'capitalhill','','Access-Accept','2019-07-13 16:20:04'),(792462,'kumi','','Access-Reject','2019-08-18 11:08:05'),(792461,'kumi','','Access-Reject','2019-08-18 11:07:34'),(792460,'kumi','','Access-Reject','2019-08-18 11:07:03'),(792459,'kumi','','Access-Reject','2019-08-18 11:06:32'),(792458,'kumi','','Access-Reject','2019-08-18 11:06:01'),(792457,'kumi','','Access-Reject','2019-08-18 11:05:30'),(792456,'kumi','','Access-Reject','2019-08-18 11:04:58'),(792455,'kumi','','Access-Reject','2019-08-18 11:04:27'),(792454,'kumi','','Access-Reject','2019-08-18 11:03:56'),(792453,'kumi','','Access-Reject','2019-08-18 11:03:25'),(792452,'kumi','','Access-Reject','2019-08-18 11:02:54'),(792451,'kumi','','Access-Reject','2019-08-18 11:02:23'),(792450,'kumi','','Access-Reject','2019-08-18 11:01:52'),(792449,'kumi','','Access-Reject','2019-08-18 11:01:21'),(792448,'kumi','','Access-Reject','2019-08-18 11:00:50'),(792447,'kumi','','Access-Reject','2019-08-18 11:00:19'),(792446,'kumi','','Access-Reject','2019-08-18 10:59:47'),(792445,'kumi','','Access-Reject','2019-08-18 10:59:16'),(792444,'kumi','','Access-Reject','2019-08-18 10:58:45'),(552519,'mfantsipim','','Access-Accept','2019-07-13 16:30:03'),(552520,'capitalhill','','Access-Accept','2019-07-13 16:30:04'),(792443,'kumi','','Access-Reject','2019-08-18 10:58:14'),(792442,'kumi','','Access-Reject','2019-08-18 10:57:43'),(792441,'kumi','','Access-Reject','2019-08-18 10:57:12'),(792440,'kumi','','Access-Reject','2019-08-18 10:56:41'),(792439,'kumi','','Access-Reject','2019-08-18 10:56:10'),(792438,'kumi','','Access-Reject','2019-08-18 10:55:39'),(792437,'kumi','','Access-Reject','2019-08-18 10:55:08'),(792436,'kumi','','Access-Reject','2019-08-18 10:54:36'),(792435,'kumi','','Access-Reject','2019-08-18 10:54:05'),(792434,'kumi','','Access-Reject','2019-08-18 10:53:34'),(792433,'kumi','','Access-Reject','2019-08-18 10:53:03'),(792432,'kumi','','Access-Reject','2019-08-18 10:52:32'),(792431,'kumi','','Access-Reject','2019-08-18 10:52:01'),(792430,'kumi','','Access-Reject','2019-08-18 10:51:30'),(792429,'kumi','','Access-Reject','2019-08-18 10:50:59'),(792428,'kumi','','Access-Reject','2019-08-18 10:50:28'),(792427,'kumi','','Access-Reject','2019-08-18 10:49:57'),(792426,'kumi','','Access-Reject','2019-08-18 10:49:25'),(552539,'capitalhill','','Access-Accept','2019-07-13 16:40:04'),(792425,'kumi','','Access-Reject','2019-08-18 10:48:54'),(792424,'kumi','','Access-Reject','2019-08-18 10:48:23'),(792423,'kumi','','Access-Reject','2019-08-18 10:47:52'),(792422,'kumi','','Access-Reject','2019-08-18 10:47:21'),(792421,'kumi','','Access-Reject','2019-08-18 10:46:50'),(792420,'kumi','','Access-Reject','2019-08-18 10:46:19'),(792419,'kumi','','Access-Reject','2019-08-18 10:45:48'),(792418,'kumi','','Access-Reject','2019-08-18 10:45:17'),(792417,'kumi','','Access-Reject','2019-08-18 10:44:46'),(792416,'kumi','','Access-Reject','2019-08-18 10:44:14'),(792415,'kumi','','Access-Reject','2019-08-18 10:43:43'),(792414,'kumi','','Access-Reject','2019-08-18 10:43:12'),(792413,'kumi','','Access-Reject','2019-08-18 10:42:41'),(792412,'kumi','','Access-Reject','2019-08-18 10:42:10'),(792411,'kumi','','Access-Reject','2019-08-18 10:41:39'),(792410,'kumi','','Access-Reject','2019-08-18 10:41:08'),(792409,'kumi','','Access-Reject','2019-08-18 10:40:37'),(792408,'kumi','','Access-Reject','2019-08-18 10:40:06'),(792407,'kumi','','Access-Reject','2019-08-18 10:39:35'),(792406,'kumi','','Access-Reject','2019-08-18 10:39:03'),(552560,'mfantsipim','','Access-Accept','2019-07-13 16:50:03'),(552561,'capitalhill','','Access-Accept','2019-07-13 16:50:04'),(792405,'kumi','','Access-Reject','2019-08-18 10:38:32'),(792404,'kumi','','Access-Reject','2019-08-18 10:38:01'),(792403,'kumi','','Access-Reject','2019-08-18 10:37:30'),(792402,'kumi','','Access-Reject','2019-08-18 10:36:59'),(792401,'kumi','','Access-Reject','2019-08-18 10:36:28'),(792400,'kumi','','Access-Reject','2019-08-18 10:35:57'),(792399,'kumi','','Access-Reject','2019-08-18 10:35:26'),(792398,'kumi','','Access-Reject','2019-08-18 10:34:55'),(792397,'kumi','','Access-Reject','2019-08-18 10:34:24'),(792396,'kumi','','Access-Reject','2019-08-18 10:33:52'),(792395,'kumi','','Access-Reject','2019-08-18 10:33:22'),(792394,'kumi','','Access-Reject','2019-08-18 10:32:50'),(792393,'kumi','','Access-Reject','2019-08-18 10:32:19'),(792392,'kumi','','Access-Reject','2019-08-18 10:31:48'),(792391,'kumi','','Access-Reject','2019-08-18 10:31:17'),(792390,'kumi','','Access-Reject','2019-08-18 10:30:46'),(792389,'kumi','','Access-Reject','2019-08-18 10:30:15'),(792388,'kumi','','Access-Reject','2019-08-18 10:29:44'),(792387,'kumi','','Access-Reject','2019-08-18 10:29:12'),(552581,'capitalhill','','Access-Accept','2019-07-13 17:00:04'),(792386,'kumi','','Access-Reject','2019-08-18 10:28:41'),(792385,'kumi','','Access-Reject','2019-08-18 10:28:10'),(792384,'kumi','','Access-Reject','2019-08-18 10:27:39'),(792383,'kumi','','Access-Reject','2019-08-18 10:27:08'),(792382,'kumi','','Access-Reject','2019-08-18 10:26:37'),(792381,'kumi','','Access-Reject','2019-08-18 10:26:06'),(792380,'kumi','','Access-Reject','2019-08-18 10:25:35'),(792379,'kumi','','Access-Reject','2019-08-18 10:25:04'),(792378,'kumi','','Access-Reject','2019-08-18 10:24:33'),(792377,'kumi','','Access-Reject','2019-08-18 10:24:02'),(792376,'kumi','','Access-Reject','2019-08-18 10:23:30'),(792375,'kumi','','Access-Reject','2019-08-18 10:22:59'),(792374,'kumi','','Access-Reject','2019-08-18 10:22:28'),(792373,'kumi','','Access-Reject','2019-08-18 10:21:57'),(792372,'kumi','','Access-Reject','2019-08-18 10:21:26'),(792371,'kumi','','Access-Reject','2019-08-18 10:20:55'),(792370,'kumi','','Access-Reject','2019-08-18 10:20:24'),(792369,'kumi','','Access-Reject','2019-08-18 10:19:53'),(792368,'kumi','','Access-Reject','2019-08-18 10:19:22'),(552601,'mfantsipim','','Access-Accept','2019-07-13 17:10:03'),(552602,'capitalhill','','Access-Accept','2019-07-13 17:10:04'),(792367,'kumi','','Access-Reject','2019-08-18 10:18:50'),(792366,'kumi','','Access-Reject','2019-08-18 10:18:19'),(792365,'kumi','','Access-Reject','2019-08-18 10:17:48'),(792364,'kumi','','Access-Reject','2019-08-18 10:17:17'),(792363,'kumi','','Access-Reject','2019-08-18 10:16:46'),(792362,'kumi','','Access-Reject','2019-08-18 10:16:15'),(792361,'kumi','','Access-Reject','2019-08-18 10:15:44'),(792360,'kumi','','Access-Reject','2019-08-18 10:15:13'),(792359,'kumi','','Access-Reject','2019-08-18 10:14:42'),(792358,'kumi','','Access-Reject','2019-08-18 10:14:11'),(792357,'kumi','','Access-Reject','2019-08-18 10:13:39'),(792356,'kumi','','Access-Reject','2019-08-18 10:13:08'),(792355,'kumi','','Access-Reject','2019-08-18 10:12:37'),(792354,'kumi','','Access-Reject','2019-08-18 10:12:06'),(792353,'kumi','','Access-Reject','2019-08-18 10:11:35'),(792352,'kumi','','Access-Reject','2019-08-18 10:11:04'),(792351,'kumi','','Access-Reject','2019-08-18 10:10:33'),(792350,'cegrad','','Access-Accept','2019-08-18 10:10:24'),(552623,'capitalhill','','Access-Accept','2019-07-13 17:20:04'),(910733,'pempamsie','','Access-Accept','2019-09-22 13:25:42'),(792348,'kumi','','Access-Reject','2019-08-18 10:10:02'),(792347,'kumi','','Access-Reject','2019-08-18 10:09:31'),(792346,'kumi','','Access-Reject','2019-08-18 10:09:00'),(792345,'kumi','','Access-Reject','2019-08-18 10:08:28'),(792344,'kumi','','Access-Reject','2019-08-18 10:07:57'),(792343,'kumi','','Access-Reject','2019-08-18 10:07:26'),(792342,'kumi','','Access-Reject','2019-08-18 10:06:55'),(792341,'kumi','','Access-Reject','2019-08-18 10:06:24'),(792340,'kumi','','Access-Reject','2019-08-18 10:05:53'),(792339,'kumi','','Access-Reject','2019-08-18 10:05:22'),(792338,'kumi','','Access-Reject','2019-08-18 10:04:51'),(792337,'kumi','','Access-Reject','2019-08-18 10:04:20'),(792336,'kumi','','Access-Reject','2019-08-18 10:03:49'),(792335,'kumi','','Access-Reject','2019-08-18 10:03:17'),(792334,'kumi','','Access-Reject','2019-08-18 10:02:46'),(792333,'kumi','','Access-Reject','2019-08-18 10:02:15'),(792332,'kumi','','Access-Reject','2019-08-18 10:01:44'),(792331,'kumi','','Access-Reject','2019-08-18 10:01:13'),(552643,'mfantsipim','','Access-Accept','2019-07-13 17:30:03'),(552644,'capitalhill','','Access-Accept','2019-07-13 17:30:04'),(792330,'kumi','','Access-Reject','2019-08-18 10:00:47'),(792329,'kumi','','Access-Reject','2019-08-18 10:00:11'),(792328,'kumi','','Access-Reject','2019-08-18 09:59:40'),(792327,'kumi','','Access-Reject','2019-08-18 09:59:09'),(792326,'kumi','','Access-Reject','2019-08-18 09:58:37'),(792325,'kumi','','Access-Reject','2019-08-18 09:58:06'),(792324,'kumi','','Access-Reject','2019-08-18 09:57:35'),(792323,'kumi','','Access-Reject','2019-08-18 09:57:04'),(792322,'kumi','','Access-Reject','2019-08-18 09:56:33'),(792321,'kumi','','Access-Reject','2019-08-18 09:56:02'),(792320,'kumi','','Access-Reject','2019-08-18 09:55:31'),(792319,'kumi','','Access-Reject','2019-08-18 09:55:00'),(792318,'kumi','','Access-Reject','2019-08-18 09:54:29'),(792317,'kumi','','Access-Reject','2019-08-18 09:53:58'),(792316,'kumi','','Access-Reject','2019-08-18 09:53:26'),(792315,'kumi','','Access-Reject','2019-08-18 09:52:55'),(792314,'kumi','','Access-Reject','2019-08-18 09:52:24'),(792313,'kumi','','Access-Reject','2019-08-18 09:51:53'),(792312,'kumi','','Access-Reject','2019-08-18 09:51:22'),(552664,'capitalhill','','Access-Accept','2019-07-13 17:40:04'),(792311,'kumi','','Access-Reject','2019-08-18 09:50:51'),(792310,'kumi','','Access-Reject','2019-08-18 09:50:20'),(792309,'kumi','','Access-Reject','2019-08-18 09:49:49'),(792308,'kumi','','Access-Reject','2019-08-18 09:49:18'),(792307,'kumi','','Access-Reject','2019-08-18 09:48:47'),(792306,'kumi','','Access-Reject','2019-08-18 09:48:15'),(792305,'kumi','','Access-Reject','2019-08-18 09:47:44'),(792304,'kumi','','Access-Reject','2019-08-18 09:47:13'),(792303,'kumi','','Access-Reject','2019-08-18 09:46:42'),(792302,'kumi','','Access-Reject','2019-08-18 09:46:11'),(792301,'kumi','','Access-Reject','2019-08-18 09:45:40'),(552676,'pempamsie','','Access-Accept','2019-07-13 17:45:46'),(792300,'kumi','','Access-Reject','2019-08-18 09:45:09'),(792299,'kumi','','Access-Reject','2019-08-18 09:44:38'),(792298,'kumi','','Access-Reject','2019-08-18 09:44:07'),(792297,'kumi','','Access-Reject','2019-08-18 09:43:35'),(792296,'kumi','','Access-Reject','2019-08-18 09:43:04'),(792295,'kumi','','Access-Reject','2019-08-18 09:42:33'),(792294,'kumi','','Access-Reject','2019-08-18 09:42:02'),(792293,'kumi','','Access-Reject','2019-08-18 09:41:31'),(552685,'mfantsipim','','Access-Accept','2019-07-13 17:50:03'),(552686,'capitalhill','','Access-Accept','2019-07-13 17:50:04'),(792292,'kumi','','Access-Reject','2019-08-18 09:41:00'),(792291,'kumi','','Access-Reject','2019-08-18 09:40:29'),(792290,'kumi','','Access-Reject','2019-08-18 09:39:58'),(792289,'kumi','','Access-Reject','2019-08-18 09:39:27'),(792288,'kumi','','Access-Reject','2019-08-18 09:38:56'),(792287,'kumi','','Access-Reject','2019-08-18 09:38:24'),(792286,'kumi','','Access-Reject','2019-08-18 09:37:53'),(792285,'kumi','','Access-Reject','2019-08-18 09:37:22'),(792284,'kumi','','Access-Reject','2019-08-18 09:36:51'),(792283,'kumi','','Access-Reject','2019-08-18 09:36:20'),(792282,'kumi','','Access-Reject','2019-08-18 09:35:49'),(792281,'kumi','','Access-Reject','2019-08-18 09:35:18'),(792280,'kumi','','Access-Reject','2019-08-18 09:34:47'),(792279,'kumi','','Access-Reject','2019-08-18 09:34:16'),(792278,'kumi','','Access-Reject','2019-08-18 09:33:45'),(792277,'kumi','','Access-Reject','2019-08-18 09:33:13'),(792276,'kumi','','Access-Reject','2019-08-18 09:32:42'),(792275,'kumi','','Access-Reject','2019-08-18 09:32:11'),(792274,'kumi','','Access-Reject','2019-08-18 09:31:40'),(792273,'kumi','','Access-Reject','2019-08-18 09:31:09'),(552707,'capitalhill','','Access-Accept','2019-07-13 18:00:07'),(792272,'kumi','','Access-Reject','2019-08-18 09:30:38'),(792271,'kumi','','Access-Reject','2019-08-18 09:30:07'),(792270,'kumi','','Access-Reject','2019-08-18 09:29:36'),(792269,'kumi','','Access-Reject','2019-08-18 09:29:05'),(792268,'kumi','','Access-Reject','2019-08-18 09:28:34'),(792267,'kumi','','Access-Reject','2019-08-18 09:28:02'),(792266,'kumi','','Access-Reject','2019-08-18 09:27:31'),(792265,'kumi','','Access-Reject','2019-08-18 09:27:00'),(792264,'kumi','','Access-Reject','2019-08-18 09:26:29'),(792263,'kumi','','Access-Reject','2019-08-18 09:25:58'),(792262,'kumi','','Access-Reject','2019-08-18 09:25:27'),(792261,'kumi','','Access-Reject','2019-08-18 09:24:56'),(792260,'kumi','','Access-Reject','2019-08-18 09:24:25'),(792259,'kumi','','Access-Reject','2019-08-18 09:23:54'),(792258,'kumi','','Access-Reject','2019-08-18 09:23:22'),(792257,'kumi','','Access-Reject','2019-08-18 09:22:51'),(792256,'kumi','','Access-Reject','2019-08-18 09:22:20'),(792255,'kumi','','Access-Reject','2019-08-18 09:21:49'),(552726,'affiliation','','Access-Accept','2019-07-13 18:10:02'),(552727,'mfantsipim','','Access-Accept','2019-07-13 18:10:03'),(552728,'capitalhill','','Access-Accept','2019-07-13 18:10:04'),(910732,'src_hostel','','Access-Accept','2019-09-22 12:34:55'),(552730,'cegrad','','Access-Accept','2019-07-13 18:10:15'),(792254,'kumi','','Access-Reject','2019-08-18 09:21:18'),(792253,'kumi','','Access-Reject','2019-08-18 09:20:47'),(792252,'kumi','','Access-Reject','2019-08-18 09:20:16'),(792251,'kumi','','Access-Reject','2019-08-18 09:19:45'),(792250,'kumi','','Access-Reject','2019-08-18 09:19:14'),(792249,'kumi','','Access-Reject','2019-08-18 09:18:43'),(792248,'kumi','','Access-Reject','2019-08-18 09:18:11'),(792247,'kumi','','Access-Reject','2019-08-18 09:17:40'),(792246,'kumi','','Access-Reject','2019-08-18 09:17:09'),(792245,'kumi','','Access-Reject','2019-08-18 09:16:38'),(792244,'kumi','','Access-Reject','2019-08-18 09:16:07'),(792243,'kumi','','Access-Reject','2019-08-18 09:15:36'),(792242,'kumi','','Access-Reject','2019-08-18 09:15:05'),(792241,'kumi','','Access-Reject','2019-08-18 09:14:34'),(792240,'kumi','','Access-Reject','2019-08-18 09:14:03'),(792239,'kumi','','Access-Reject','2019-08-18 09:13:32'),(792238,'kumi','','Access-Reject','2019-08-18 09:13:00'),(792237,'kumi','','Access-Reject','2019-08-18 09:12:29'),(792236,'kumi','','Access-Reject','2019-08-18 09:11:58'),(552750,'capitalhill','','Access-Accept','2019-07-13 18:20:04'),(792235,'kumi','','Access-Reject','2019-08-18 09:11:27'),(792234,'kumi','','Access-Reject','2019-08-18 09:10:56'),(792233,'kumi','','Access-Reject','2019-08-18 09:10:25'),(792232,'kumi','','Access-Reject','2019-08-18 09:09:54'),(792231,'kumi','','Access-Reject','2019-08-18 09:09:23'),(792230,'kumi','','Access-Reject','2019-08-18 09:08:52'),(792229,'kumi','','Access-Reject','2019-08-18 09:08:21'),(792228,'kumi','','Access-Reject','2019-08-18 09:07:50'),(792227,'kumi','','Access-Reject','2019-08-18 09:07:18'),(792226,'kumi','','Access-Reject','2019-08-18 09:06:47'),(792225,'kumi','','Access-Reject','2019-08-18 09:06:16'),(792224,'kumi','','Access-Reject','2019-08-18 09:05:45'),(792223,'kumi','','Access-Reject','2019-08-18 09:05:14'),(792222,'kumi','','Access-Reject','2019-08-18 09:04:43'),(792221,'kumi','','Access-Reject','2019-08-18 09:04:12'),(792220,'kumi','','Access-Reject','2019-08-18 09:03:41'),(792219,'kumi','','Access-Reject','2019-08-18 09:03:10'),(792218,'kumi','','Access-Reject','2019-08-18 09:02:38'),(792217,'kumi','','Access-Reject','2019-08-18 09:02:07'),(792216,'kumi','','Access-Reject','2019-08-18 09:01:36'),(552771,'mfantsipim','','Access-Accept','2019-07-13 18:30:03'),(552772,'capitalhill','','Access-Accept','2019-07-13 18:30:04'),(792215,'kumi','','Access-Reject','2019-08-18 09:01:05'),(792214,'kumi','','Access-Reject','2019-08-18 09:00:34'),(792213,'kumi','','Access-Reject','2019-08-18 09:00:03'),(792212,'kumi','','Access-Reject','2019-08-18 08:59:32'),(792211,'kumi','','Access-Reject','2019-08-18 08:59:01'),(792210,'kumi','','Access-Reject','2019-08-18 08:58:30'),(792209,'kumi','','Access-Reject','2019-08-18 08:57:59'),(792208,'kumi','','Access-Reject','2019-08-18 08:57:27'),(792207,'kumi','','Access-Reject','2019-08-18 08:56:57'),(792206,'kumi','','Access-Reject','2019-08-18 08:56:25'),(792205,'pempamsie','','Access-Accept','2019-08-18 08:56:21'),(792204,'kumi','','Access-Reject','2019-08-18 08:55:54'),(792203,'kumi','','Access-Reject','2019-08-18 08:55:23'),(792202,'kumi','','Access-Reject','2019-08-18 08:54:52'),(792201,'kumi','','Access-Reject','2019-08-18 08:54:21'),(792200,'kumi','','Access-Reject','2019-08-18 08:53:50'),(792199,'kumi','','Access-Reject','2019-08-18 08:53:19'),(792198,'kumi','','Access-Reject','2019-08-18 08:52:48'),(552792,'SoNM','','Access-Accept','2019-07-13 18:39:53'),(552793,'capitalhill','','Access-Accept','2019-07-13 18:40:04'),(792197,'kumi','','Access-Reject','2019-08-18 08:52:16'),(792196,'kumi','','Access-Reject','2019-08-18 08:51:45'),(792195,'kumi','','Access-Reject','2019-08-18 08:51:14'),(792194,'kumi','','Access-Reject','2019-08-18 08:50:43'),(792193,'kumi','','Access-Reject','2019-08-18 08:50:12'),(792192,'kumi','','Access-Reject','2019-08-18 08:49:41'),(792191,'kumi','','Access-Reject','2019-08-18 08:49:10'),(792190,'kumi','','Access-Reject','2019-08-18 08:48:39'),(792189,'kumi','','Access-Reject','2019-08-18 08:48:08'),(792188,'kumi','','Access-Reject','2019-08-18 08:47:37'),(792187,'kumi','','Access-Reject','2019-08-18 08:47:05'),(792186,'kumi','','Access-Reject','2019-08-18 08:46:39'),(792185,'kumi','','Access-Reject','2019-08-18 08:46:03'),(792184,'kumi','','Access-Reject','2019-08-18 08:45:32'),(792183,'kumi','','Access-Reject','2019-08-18 08:45:01'),(792182,'kumi','','Access-Reject','2019-08-18 08:44:30'),(792181,'kumi','','Access-Reject','2019-08-18 08:43:59'),(792180,'kumi','','Access-Reject','2019-08-18 08:43:28'),(552812,'SoNM','','Access-Reject','2019-07-13 18:49:37'),(552813,'SoNM','','Access-Reject','2019-07-13 18:49:39'),(552814,'SoNM','','Access-Reject','2019-07-13 18:49:40'),(552815,'SoNM','','Access-Reject','2019-07-13 18:49:42'),(792179,'kumi','','Access-Reject','2019-08-18 08:42:57'),(552817,'SoNM','','Access-Reject','2019-07-13 18:49:45'),(552818,'SoNM','','Access-Reject','2019-07-13 18:49:50'),(552819,'SoNM','','Access-Reject','2019-07-13 18:49:58'),(552820,'mfantsipim','','Access-Accept','2019-07-13 18:50:03'),(552821,'capitalhill','','Access-Accept','2019-07-13 18:50:04'),(552822,'SoNM','','Access-Reject','2019-07-13 18:50:09'),(792178,'kumi','','Access-Reject','2019-08-18 08:42:26'),(552824,'SoNM','','Access-Reject','2019-07-13 18:50:20'),(552825,'SoNM','','Access-Reject','2019-07-13 18:50:32'),(552826,'SoNM','','Access-Reject','2019-07-13 18:50:43'),(792177,'kumi','','Access-Reject','2019-08-18 08:41:54'),(552828,'SoNM','','Access-Reject','2019-07-13 18:50:55'),(552829,'SoNM','','Access-Reject','2019-07-13 18:51:06'),(792176,'kumi','','Access-Reject','2019-08-18 08:41:23'),(552831,'SoNM','','Access-Reject','2019-07-13 18:51:17'),(552832,'SoNM','','Access-Reject','2019-07-13 18:51:29'),(552833,'SoNM','','Access-Reject','2019-07-13 18:51:40'),(792175,'kumi','','Access-Reject','2019-08-18 08:40:52'),(552835,'SoNM','','Access-Reject','2019-07-13 18:51:52'),(552836,'SoNM','','Access-Reject','2019-07-13 18:52:03'),(552837,'SoNM','','Access-Reject','2019-07-13 18:52:14'),(792174,'kumi','','Access-Reject','2019-08-18 08:40:21'),(552839,'SoNM','','Access-Reject','2019-07-13 18:52:26'),(552840,'SoNM','','Access-Reject','2019-07-13 18:52:37'),(552841,'SoNM','','Access-Reject','2019-07-13 18:52:49'),(792173,'kumi','','Access-Reject','2019-08-18 08:39:50'),(552843,'SoNM','','Access-Reject','2019-07-13 18:53:00'),(552844,'SoNM','','Access-Reject','2019-07-13 18:53:11'),(792172,'kumi','','Access-Reject','2019-08-18 08:39:19'),(552846,'SoNM','','Access-Reject','2019-07-13 18:53:23'),(552847,'SoNM','','Access-Reject','2019-07-13 18:53:34'),(552848,'SoNM','','Access-Reject','2019-07-13 18:53:45'),(792171,'kumi','','Access-Reject','2019-08-18 08:38:48'),(552850,'SoNM','','Access-Reject','2019-07-13 18:53:57'),(552851,'SoNM','','Access-Reject','2019-07-13 18:54:08'),(552852,'SoNM','','Access-Reject','2019-07-13 18:54:20'),(792170,'kumi','','Access-Reject','2019-08-18 08:38:17'),(552854,'SoNM','','Access-Reject','2019-07-13 18:54:31'),(552855,'SoNM','','Access-Reject','2019-07-13 18:54:42'),(552856,'SoNM','','Access-Reject','2019-07-13 18:54:54'),(792169,'kumi','','Access-Reject','2019-08-18 08:37:46'),(552858,'SoNM','','Access-Reject','2019-07-13 18:55:05'),(552859,'SoNM','','Access-Reject','2019-07-13 18:55:17'),(792168,'kumi','','Access-Reject','2019-08-18 08:37:15'),(552861,'SoNM','','Access-Reject','2019-07-13 18:55:28'),(552862,'SoNM','','Access-Reject','2019-07-13 18:55:39'),(552863,'SoNM','','Access-Reject','2019-07-13 18:55:51'),(792167,'kumi','','Access-Reject','2019-08-18 08:36:43'),(552865,'SoNM','','Access-Reject','2019-07-13 18:56:02'),(552866,'SoNM','','Access-Reject','2019-07-13 18:56:14'),(552867,'SoNM','','Access-Reject','2019-07-13 18:56:25'),(792166,'kumi','','Access-Reject','2019-08-18 08:36:12'),(552869,'SoNM','','Access-Reject','2019-07-13 18:56:36'),(552870,'SoNM','','Access-Reject','2019-07-13 18:56:48'),(792165,'kumi','','Access-Reject','2019-08-18 08:35:41'),(552872,'SoNM','','Access-Reject','2019-07-13 18:56:59'),(552873,'SoNM','','Access-Reject','2019-07-13 18:57:11'),(552874,'SoNM','','Access-Reject','2019-07-13 18:57:22'),(792164,'kumi','','Access-Reject','2019-08-18 08:35:10'),(552876,'SoNM','','Access-Reject','2019-07-13 18:57:33'),(552877,'SoNM','','Access-Reject','2019-07-13 18:57:45'),(552878,'SoNM','','Access-Reject','2019-07-13 18:57:56'),(792163,'kumi','','Access-Reject','2019-08-18 08:34:39'),(552880,'SoNM','','Access-Reject','2019-07-13 18:58:07'),(552881,'SoNM','','Access-Reject','2019-07-13 18:58:19'),(552882,'SoNM','','Access-Reject','2019-07-13 18:58:30'),(792162,'kumi','','Access-Reject','2019-08-18 08:34:08'),(552884,'SoNM','','Access-Reject','2019-07-13 18:58:42'),(552885,'SoNM','','Access-Reject','2019-07-13 18:58:53'),(792161,'kumi','','Access-Reject','2019-08-18 08:33:37'),(552887,'SoNM','','Access-Reject','2019-07-13 18:59:04'),(552888,'SoNM','','Access-Reject','2019-07-13 18:59:16'),(552889,'SoNM','','Access-Reject','2019-07-13 18:59:27'),(792160,'kumi','','Access-Reject','2019-08-18 08:33:06'),(552891,'SoNM','','Access-Reject','2019-07-13 18:59:59'),(552892,'capitalhill','','Access-Accept','2019-07-13 19:00:04'),(792159,'kumi','','Access-Reject','2019-08-18 08:32:35'),(552894,'SoNM','','Access-Reject','2019-07-13 19:00:10'),(552895,'SoNM','','Access-Reject','2019-07-13 19:00:21'),(552896,'SoNM','','Access-Reject','2019-07-13 19:00:33'),(792158,'kumi','','Access-Reject','2019-08-18 08:32:04'),(552898,'SoNM','','Access-Reject','2019-07-13 19:00:44'),(552899,'SoNM','','Access-Reject','2019-07-13 19:00:56'),(792157,'kumi','','Access-Reject','2019-08-18 08:31:33'),(552901,'SoNM','','Access-Reject','2019-07-13 19:01:07'),(552902,'SoNM','','Access-Reject','2019-07-13 19:01:18'),(552903,'SoNM','','Access-Reject','2019-07-13 19:01:30'),(792156,'kumi','','Access-Reject','2019-08-18 08:31:01'),(552905,'SoNM','','Access-Reject','2019-07-13 19:01:41'),(552906,'SoNM','','Access-Reject','2019-07-13 19:01:53'),(552907,'SoNM','','Access-Reject','2019-07-13 19:02:04'),(792155,'kumi','','Access-Reject','2019-08-18 08:30:30'),(552909,'SoNM','','Access-Reject','2019-07-13 19:02:15'),(552910,'SoNM','','Access-Reject','2019-07-13 19:02:27'),(552911,'SoNM','','Access-Reject','2019-07-13 19:02:38'),(792154,'kumi','','Access-Reject','2019-08-18 08:29:59'),(552913,'SoNM','','Access-Reject','2019-07-13 19:02:49'),(552914,'SoNM','','Access-Reject','2019-07-13 19:03:01'),(792153,'kumi','','Access-Reject','2019-08-18 08:29:28'),(552916,'SoNM','','Access-Reject','2019-07-13 19:03:12'),(552917,'SoNM','','Access-Reject','2019-07-13 19:03:24'),(552918,'SoNM','','Access-Reject','2019-07-13 19:03:35'),(792152,'kumi','','Access-Reject','2019-08-18 08:28:57'),(552920,'SoNM','','Access-Reject','2019-07-13 19:03:46'),(552921,'SoNM','','Access-Reject','2019-07-13 19:03:58'),(552922,'SoNM','','Access-Reject','2019-07-13 19:04:09'),(792151,'kumi','','Access-Reject','2019-08-18 08:28:26'),(552924,'SoNM','','Access-Reject','2019-07-13 19:04:21'),(552925,'SoNM','','Access-Reject','2019-07-13 19:04:32'),(552926,'SoNM','','Access-Reject','2019-07-13 19:04:43'),(792150,'kumi','','Access-Reject','2019-08-18 08:27:55'),(552928,'SoNM','','Access-Reject','2019-07-13 19:04:55'),(552929,'SoNM','','Access-Reject','2019-07-13 19:05:06'),(792149,'kumi','','Access-Reject','2019-08-18 08:27:24'),(552931,'SoNM','','Access-Reject','2019-07-13 19:05:18'),(552932,'SoNM','','Access-Reject','2019-07-13 19:05:29'),(552933,'SoNM','','Access-Reject','2019-07-13 19:05:41'),(792148,'kumi','','Access-Reject','2019-08-18 08:26:53'),(552935,'SoNM','','Access-Reject','2019-07-13 19:05:52'),(552936,'SoNM','','Access-Reject','2019-07-13 19:06:03'),(552937,'SoNM','','Access-Reject','2019-07-13 19:06:15'),(792147,'kumi','','Access-Reject','2019-08-18 08:26:22'),(552939,'SoNM','','Access-Reject','2019-07-13 19:06:26'),(552940,'SoNM','','Access-Reject','2019-07-13 19:06:37'),(552941,'SoNM','','Access-Reject','2019-07-13 19:06:49'),(792146,'kumi','','Access-Reject','2019-08-18 08:25:50'),(552943,'SoNM','','Access-Reject','2019-07-13 19:07:00'),(552944,'SoNM','','Access-Reject','2019-07-13 19:07:12'),(792145,'kumi','','Access-Reject','2019-08-18 08:25:19'),(552946,'SoNM','','Access-Reject','2019-07-13 19:07:23'),(552947,'SoNM','','Access-Reject','2019-07-13 19:08:07'),(552948,'SoNM','','Access-Reject','2019-07-13 19:08:18'),(792144,'kumi','','Access-Reject','2019-08-18 08:24:48'),(552950,'SoNM','','Access-Reject','2019-07-13 19:08:29'),(552951,'SoNM','','Access-Reject','2019-07-13 19:08:41'),(552952,'SoNM','','Access-Reject','2019-07-13 19:08:52'),(792143,'kumi','','Access-Reject','2019-08-18 08:24:17'),(552954,'SoNM','','Access-Reject','2019-07-13 19:09:04'),(552955,'SoNM','','Access-Reject','2019-07-13 19:09:15'),(792142,'kumi','','Access-Reject','2019-08-18 08:23:46'),(552957,'SoNM','','Access-Reject','2019-07-13 19:09:26'),(552958,'SoNM','','Access-Reject','2019-07-13 19:09:38'),(552959,'SoNM','','Access-Reject','2019-07-13 19:09:50'),(792141,'kumi','','Access-Reject','2019-08-18 08:23:15'),(552961,'SoNM','','Access-Reject','2019-07-13 19:10:02'),(552962,'mfantsipim','','Access-Accept','2019-07-13 19:10:03'),(552963,'capitalhill','','Access-Accept','2019-07-13 19:10:04'),(552964,'SoNM','','Access-Reject','2019-07-13 19:10:13'),(552965,'SoNM','','Access-Reject','2019-07-13 19:10:24'),(792140,'kumi','','Access-Reject','2019-08-18 08:22:44'),(552967,'SoNM','','Access-Reject','2019-07-13 19:10:36'),(552968,'SoNM','','Access-Reject','2019-07-13 19:10:47'),(792139,'kumi','','Access-Reject','2019-08-18 08:22:13'),(552970,'SoNM','','Access-Reject','2019-07-13 19:10:59'),(552971,'SoNM','','Access-Reject','2019-07-13 19:11:10'),(552972,'SoNM','','Access-Reject','2019-07-13 19:11:21'),(792138,'kumi','','Access-Reject','2019-08-18 08:21:42'),(552974,'SoNM','','Access-Reject','2019-07-13 19:11:33'),(552975,'SoNM','','Access-Reject','2019-07-13 19:11:44'),(552976,'SoNM','','Access-Reject','2019-07-13 19:11:56'),(792137,'kumi','','Access-Reject','2019-08-18 08:21:11'),(552978,'SoNM','','Access-Reject','2019-07-13 19:12:07'),(552979,'SoNM','','Access-Reject','2019-07-13 19:12:18'),(552980,'SoNM','','Access-Reject','2019-07-13 19:12:30'),(792136,'kumi','','Access-Reject','2019-08-18 08:20:39'),(552982,'SoNM','','Access-Reject','2019-07-13 19:12:41'),(552983,'SoNM','','Access-Reject','2019-07-13 19:12:53'),(792135,'kumi','','Access-Reject','2019-08-18 08:20:08'),(552985,'SoNM','','Access-Reject','2019-07-13 19:13:04'),(552986,'SoNM','','Access-Reject','2019-07-13 19:13:15'),(552987,'SoNM','','Access-Reject','2019-07-13 19:13:27'),(792134,'kumi','','Access-Reject','2019-08-18 08:19:37'),(552989,'SoNM','','Access-Reject','2019-07-13 19:13:38'),(552990,'SoNM','','Access-Reject','2019-07-13 19:13:50'),(552991,'SoNM','','Access-Reject','2019-07-13 19:14:01'),(792133,'kumi','','Access-Reject','2019-08-18 08:19:06'),(552993,'SoNM','','Access-Reject','2019-07-13 19:14:13'),(552994,'SoNM','','Access-Reject','2019-07-13 19:14:24'),(552995,'SoNM','','Access-Reject','2019-07-13 19:14:35'),(792132,'kumi','','Access-Reject','2019-08-18 08:18:35'),(552997,'SoNM','','Access-Reject','2019-07-13 19:14:47'),(552998,'SoNM','','Access-Reject','2019-07-13 19:14:58'),(792131,'kumi','','Access-Reject','2019-08-18 08:18:04'),(553000,'SoNM','','Access-Reject','2019-07-13 19:15:09'),(553001,'SoNM','','Access-Reject','2019-07-13 19:15:21'),(553002,'SoNM','','Access-Reject','2019-07-13 19:15:32'),(792130,'kumi','','Access-Reject','2019-08-18 08:17:33'),(553004,'SoNM','','Access-Reject','2019-07-13 19:15:44'),(553005,'SoNM','','Access-Reject','2019-07-13 19:15:55'),(553006,'SoNM','','Access-Reject','2019-07-13 19:16:06'),(792129,'kumi','','Access-Reject','2019-08-18 08:17:02'),(553008,'SoNM','','Access-Reject','2019-07-13 19:16:18'),(553009,'SoNM','','Access-Reject','2019-07-13 19:16:29'),(792128,'kumi','','Access-Reject','2019-08-18 08:16:31'),(553011,'SoNM','','Access-Reject','2019-07-13 19:16:40'),(553012,'SoNM','','Access-Reject','2019-07-13 19:16:52'),(553013,'SoNM','','Access-Reject','2019-07-13 19:17:03'),(792127,'kumi','','Access-Reject','2019-08-18 08:16:00'),(553015,'SoNM','','Access-Reject','2019-07-13 19:17:15'),(553016,'SoNM','','Access-Reject','2019-07-13 19:17:26'),(553017,'SoNM','','Access-Reject','2019-07-13 19:17:38'),(792126,'kumi','','Access-Reject','2019-08-18 08:15:31'),(553019,'SoNM','','Access-Reject','2019-07-13 19:17:49'),(553020,'SoNM','','Access-Reject','2019-07-13 19:18:00'),(553021,'SoNM','','Access-Reject','2019-07-13 19:18:12'),(792125,'kumi','','Access-Reject','2019-08-18 08:14:57'),(553023,'SoNM','','Access-Reject','2019-07-13 19:18:23'),(553024,'SoNM','','Access-Reject','2019-07-13 19:18:34'),(792124,'kumi','','Access-Reject','2019-08-18 08:14:26'),(553026,'SoNM','','Access-Reject','2019-07-13 19:18:46'),(553027,'SoNM','','Access-Reject','2019-07-13 19:18:57'),(553028,'SoNM','','Access-Reject','2019-07-13 19:19:09'),(792123,'kumi','','Access-Reject','2019-08-18 08:13:55'),(553030,'SoNM','','Access-Reject','2019-07-13 19:19:20'),(553031,'SoNM','','Access-Reject','2019-07-13 19:19:31'),(553032,'SoNM','','Access-Reject','2019-07-13 19:19:43'),(792122,'kumi','','Access-Reject','2019-08-18 08:13:24'),(553034,'SoNM','','Access-Reject','2019-07-13 19:19:54'),(553035,'capitalhill','','Access-Accept','2019-07-13 19:20:05'),(553036,'SoNM','','Access-Reject','2019-07-13 19:20:06'),(553037,'SoNM','','Access-Reject','2019-07-13 19:20:17'),(792121,'kumi','','Access-Reject','2019-08-18 08:12:53'),(553039,'SoNM','','Access-Reject','2019-07-13 19:20:28'),(553040,'SoNM','','Access-Reject','2019-07-13 19:20:40'),(792120,'kumi','','Access-Reject','2019-08-18 08:12:22'),(553042,'SoNM','','Access-Reject','2019-07-13 19:20:51'),(553043,'SoNM','','Access-Reject','2019-07-13 19:21:03'),(553044,'SoNM','','Access-Reject','2019-07-13 19:21:14'),(792119,'kumi','','Access-Reject','2019-08-18 08:11:51'),(553046,'SoNM','','Access-Reject','2019-07-13 19:21:25'),(553047,'SoNM','','Access-Reject','2019-07-13 19:21:37'),(553048,'SoNM','','Access-Reject','2019-07-13 19:21:48'),(792118,'kumi','','Access-Reject','2019-08-18 08:11:20'),(553050,'SoNM','','Access-Reject','2019-07-13 19:22:00'),(553051,'SoNM','','Access-Reject','2019-07-13 19:22:11'),(792117,'kumi','','Access-Reject','2019-08-18 08:10:49'),(553053,'SoNM','','Access-Reject','2019-07-13 19:22:22'),(553054,'SoNM','','Access-Reject','2019-07-13 19:22:34'),(553055,'SoNM','','Access-Reject','2019-07-13 19:22:45'),(553057,'SoNM','','Access-Reject','2019-07-13 19:22:57'),(553058,'SoNM','','Access-Reject','2019-07-13 19:23:08'),(553059,'SoNM','','Access-Reject','2019-07-13 19:23:19'),(792116,'cegrad','','Access-Accept','2019-08-18 08:10:24'),(553061,'SoNM','','Access-Reject','2019-07-13 19:23:31'),(553062,'SoNM','','Access-Reject','2019-07-13 19:23:42'),(553063,'SoNM','','Access-Reject','2019-07-13 19:23:54'),(792115,'kumi','','Access-Reject','2019-08-18 08:10:18'),(553065,'SoNM','','Access-Reject','2019-07-13 19:24:05'),(553066,'SoNM','','Access-Reject','2019-07-13 19:24:17'),(553068,'SoNM','','Access-Reject','2019-07-13 19:24:28'),(553069,'SoNM','','Access-Reject','2019-07-13 19:24:39'),(553070,'SoNM','','Access-Reject','2019-07-13 19:24:51'),(910731,'baduwa','','Access-Accept','2019-09-22 12:27:35'),(553072,'SoNM','','Access-Reject','2019-07-13 19:25:02'),(553073,'SoNM','','Access-Reject','2019-07-13 19:25:13'),(553074,'SoNM','','Access-Reject','2019-07-13 19:25:25'),(792113,'kumi','','Access-Reject','2019-08-18 08:09:46'),(553076,'SoNM','','Access-Reject','2019-07-13 19:25:36'),(553077,'SoNM','','Access-Reject','2019-07-13 19:25:48'),(553078,'SoNM','','Access-Reject','2019-07-13 19:25:59'),(792112,'kumi','','Access-Reject','2019-08-18 08:09:15'),(553080,'SoNM','','Access-Reject','2019-07-13 19:26:10'),(553081,'SoNM','','Access-Reject','2019-07-13 19:26:22'),(792111,'kumi','','Access-Reject','2019-08-18 08:08:44'),(553083,'SoNM','','Access-Reject','2019-07-13 19:26:33'),(553084,'SoNM','','Access-Reject','2019-07-13 19:26:44'),(553085,'SoNM','','Access-Reject','2019-07-13 19:26:56'),(792110,'kumi','','Access-Reject','2019-08-18 08:08:13'),(553087,'SoNM','','Access-Reject','2019-07-13 19:27:07'),(553088,'SoNM','','Access-Reject','2019-07-13 19:27:19'),(553089,'SoNM','','Access-Reject','2019-07-13 19:27:30'),(792109,'kumi','','Access-Reject','2019-08-18 08:07:42'),(553091,'SoNM','','Access-Reject','2019-07-13 19:27:41'),(553092,'SoNM','','Access-Reject','2019-07-13 19:27:53'),(792108,'kumi','','Access-Reject','2019-08-18 08:07:11'),(553094,'SoNM','','Access-Reject','2019-07-13 19:28:04'),(553095,'SoNM','','Access-Reject','2019-07-13 19:28:16'),(553096,'SoNM','','Access-Reject','2019-07-13 19:28:27'),(792107,'kumi','','Access-Reject','2019-08-18 08:06:40'),(553098,'SoNM','','Access-Reject','2019-07-13 19:28:39'),(553099,'SoNM','','Access-Reject','2019-07-13 19:28:50'),(553100,'SoNM','','Access-Reject','2019-07-13 19:29:01'),(792106,'kumi','','Access-Reject','2019-08-18 08:06:09'),(553102,'SoNM','','Access-Reject','2019-07-13 19:29:13'),(553103,'SoNM','','Access-Reject','2019-07-13 19:29:24'),(553104,'SoNM','','Access-Reject','2019-07-13 19:29:36'),(792105,'kumi','','Access-Reject','2019-08-18 08:05:38'),(553106,'SoNM','','Access-Reject','2019-07-13 19:29:47'),(553107,'SoNM','','Access-Reject','2019-07-13 19:29:58'),(553108,'mfantsipim','','Access-Accept','2019-07-13 19:30:04'),(553109,'capitalhill','','Access-Accept','2019-07-13 19:30:04'),(792104,'kumi','','Access-Reject','2019-08-18 08:05:07'),(553111,'SoNM','','Access-Reject','2019-07-13 19:30:10'),(553112,'SoNM','','Access-Reject','2019-07-13 19:30:21'),(553113,'SoNM','','Access-Reject','2019-07-13 19:30:33'),(792103,'kumi','','Access-Reject','2019-08-18 08:04:35'),(553115,'SoNM','','Access-Reject','2019-07-13 19:30:44'),(553116,'SoNM','','Access-Reject','2019-07-13 19:30:55'),(553117,'SoNM','','Access-Reject','2019-07-13 19:31:07'),(792102,'kumi','','Access-Reject','2019-08-18 08:04:04'),(553119,'SoNM','','Access-Reject','2019-07-13 19:31:19'),(553120,'SoNM','','Access-Reject','2019-07-13 19:31:31'),(792101,'kumi','','Access-Reject','2019-08-18 08:03:33'),(553122,'SoNM','','Access-Reject','2019-07-13 19:31:42'),(553123,'SoNM','','Access-Reject','2019-07-13 19:31:53'),(553124,'SoNM','','Access-Reject','2019-07-13 19:32:05'),(792100,'kumi','','Access-Reject','2019-08-18 08:03:02'),(553126,'SoNM','','Access-Reject','2019-07-13 19:32:16'),(553127,'SoNM','','Access-Reject','2019-07-13 19:32:28'),(553128,'SoNM','','Access-Reject','2019-07-13 19:32:39'),(792099,'kumi','','Access-Reject','2019-08-18 08:02:31'),(553130,'SoNM','','Access-Reject','2019-07-13 19:32:50'),(553131,'SoNM','','Access-Reject','2019-07-13 19:33:02'),(553132,'SoNM','','Access-Reject','2019-07-13 19:33:13'),(792098,'kumi','','Access-Reject','2019-08-18 08:02:00'),(553134,'SoNM','','Access-Reject','2019-07-13 19:33:24'),(553135,'SoNM','','Access-Reject','2019-07-13 19:33:36'),(792097,'kumi','','Access-Reject','2019-08-18 08:01:29'),(553137,'SoNM','','Access-Reject','2019-07-13 19:33:47'),(553138,'SoNM','','Access-Reject','2019-07-13 19:33:59'),(553139,'SoNM','','Access-Reject','2019-07-13 19:34:10'),(792096,'kumi','','Access-Reject','2019-08-18 08:00:58'),(553141,'SoNM','','Access-Reject','2019-07-13 19:34:21'),(553142,'SoNM','','Access-Reject','2019-07-13 19:34:33'),(553143,'SoNM','','Access-Reject','2019-07-13 19:34:44'),(792095,'kumi','','Access-Reject','2019-08-18 08:00:27'),(553145,'SoNM','','Access-Reject','2019-07-13 19:34:55'),(553146,'SoNM','','Access-Reject','2019-07-13 19:35:07'),(553147,'SoNM','','Access-Reject','2019-07-13 19:35:18'),(553149,'SoNM','','Access-Reject','2019-07-13 19:35:30'),(553150,'SoNM','','Access-Reject','2019-07-13 19:35:41'),(792094,'amanful','','Access-Accept','2019-08-18 08:00:02'),(553152,'SoNM','','Access-Reject','2019-07-13 19:35:52'),(553153,'SoNM','','Access-Reject','2019-07-13 19:36:04'),(553154,'SoNM','','Access-Reject','2019-07-13 19:36:15'),(792093,'kumi','','Access-Reject','2019-08-18 07:59:56'),(553156,'SoNM','','Access-Reject','2019-07-13 19:36:27'),(553157,'SoNM','','Access-Reject','2019-07-13 19:36:38'),(553158,'SoNM','','Access-Reject','2019-07-13 19:36:50'),(792092,'kumi','','Access-Reject','2019-08-18 07:59:24'),(553160,'SoNM','','Access-Reject','2019-07-13 19:37:01'),(553161,'SoNM','','Access-Reject','2019-07-13 19:37:12'),(792091,'kumi','','Access-Reject','2019-08-18 07:58:53'),(553163,'SoNM','','Access-Reject','2019-07-13 19:37:24'),(553164,'SoNM','','Access-Reject','2019-07-13 19:37:35'),(553165,'SoNM','','Access-Reject','2019-07-13 19:37:46'),(792090,'kumi','','Access-Reject','2019-08-18 07:58:22'),(553167,'SoNM','','Access-Reject','2019-07-13 19:37:58'),(553168,'SoNM','','Access-Reject','2019-07-13 19:38:09'),(553169,'SoNM','','Access-Reject','2019-07-13 19:38:21'),(792089,'kumi','','Access-Reject','2019-08-18 07:57:20'),(553171,'SoNM','','Access-Reject','2019-07-13 19:38:32'),(553172,'SoNM','','Access-Reject','2019-07-13 19:38:43'),(553173,'SoNM','','Access-Reject','2019-07-13 19:38:55'),(792088,'kumi','','Access-Reject','2019-08-18 07:56:49'),(553175,'SoNM','','Access-Reject','2019-07-13 19:39:06'),(553176,'SoNM','','Access-Reject','2019-07-13 19:39:18'),(792087,'kumi','','Access-Reject','2019-08-18 07:56:18'),(553178,'SoNM','','Access-Reject','2019-07-13 19:39:29'),(553179,'SoNM','','Access-Reject','2019-07-13 19:39:40'),(553180,'SoNM','','Access-Reject','2019-07-13 19:39:52'),(792086,'kumi','','Access-Reject','2019-08-18 07:55:47'),(553182,'SoNM','','Access-Reject','2019-07-13 19:40:03'),(553183,'capitalhill','','Access-Accept','2019-07-13 19:40:04'),(553184,'SoNM','','Access-Reject','2019-07-13 19:40:15'),(553185,'SoNM','','Access-Reject','2019-07-13 19:40:26'),(792085,'kumi','','Access-Reject','2019-08-18 07:55:16'),(553187,'SoNM','','Access-Reject','2019-07-13 19:40:38'),(553188,'SoNM','','Access-Reject','2019-07-13 19:40:50'),(553189,'SoNM','','Access-Reject','2019-07-13 19:41:01'),(792084,'kumi','','Access-Reject','2019-08-18 07:54:45'),(553191,'SoNM','','Access-Reject','2019-07-13 19:41:13'),(553192,'SoNM','','Access-Reject','2019-07-13 19:41:24'),(792083,'kumi','','Access-Reject','2019-08-18 07:54:13'),(553194,'SoNM','','Access-Reject','2019-07-13 19:41:35'),(553195,'SoNM','','Access-Reject','2019-07-13 19:41:47'),(553196,'SoNM','','Access-Reject','2019-07-13 19:41:58'),(792082,'kumi','','Access-Reject','2019-08-18 07:53:42'),(553198,'SoNM','','Access-Reject','2019-07-13 19:42:10'),(553199,'SoNM','','Access-Reject','2019-07-13 19:42:21'),(553200,'SoNM','','Access-Reject','2019-07-13 19:42:32'),(792081,'kumi','','Access-Reject','2019-08-18 07:53:11'),(553202,'SoNM','','Access-Reject','2019-07-13 19:42:44'),(553203,'SoNM','','Access-Reject','2019-07-13 19:42:55'),(792080,'kumi','','Access-Reject','2019-08-18 07:52:40'),(553205,'SoNM','','Access-Reject','2019-07-13 19:43:07'),(553206,'SoNM','','Access-Reject','2019-07-13 19:43:18'),(553207,'SoNM','','Access-Reject','2019-07-13 19:43:29'),(792079,'kumi','','Access-Reject','2019-08-18 07:52:09'),(553209,'SoNM','','Access-Reject','2019-07-13 19:43:41'),(553210,'SoNM','','Access-Reject','2019-07-13 19:43:52'),(553211,'SoNM','','Access-Reject','2019-07-13 19:44:04'),(792078,'kumi','','Access-Reject','2019-08-18 07:51:38'),(553213,'SoNM','','Access-Reject','2019-07-13 19:44:15'),(553214,'SoNM','','Access-Reject','2019-07-13 19:44:27'),(553215,'SoNM','','Access-Reject','2019-07-13 19:44:38'),(792077,'kumi','','Access-Reject','2019-08-18 07:51:07'),(553217,'SoNM','','Access-Reject','2019-07-13 19:44:49'),(553218,'SoNM','','Access-Reject','2019-07-13 19:45:01'),(792076,'kumi','','Access-Reject','2019-08-18 07:50:36'),(553220,'SoNM','','Access-Reject','2019-07-13 19:45:12'),(553221,'SoNM','','Access-Reject','2019-07-13 19:45:23'),(553222,'SoNM','','Access-Reject','2019-07-13 19:45:35'),(792075,'kumi','','Access-Reject','2019-08-18 07:50:05'),(553224,'SoNM','','Access-Reject','2019-07-13 19:45:46'),(553225,'SoNM','','Access-Reject','2019-07-13 19:45:58'),(553226,'SoNM','','Access-Reject','2019-07-13 19:46:09'),(792074,'kumi','','Access-Reject','2019-08-18 07:49:34'),(553228,'SoNM','','Access-Reject','2019-07-13 19:46:20'),(553229,'SoNM','','Access-Reject','2019-07-13 19:46:32'),(792073,'kumi','','Access-Reject','2019-08-18 07:49:02'),(553231,'SoNM','','Access-Reject','2019-07-13 19:46:43'),(553232,'SoNM','','Access-Reject','2019-07-13 19:46:55'),(553233,'SoNM','','Access-Reject','2019-07-13 19:47:06'),(792072,'kumi','','Access-Reject','2019-08-18 07:48:31'),(553235,'SoNM','','Access-Reject','2019-07-13 19:47:17'),(553236,'SoNM','','Access-Reject','2019-07-13 19:47:29'),(553237,'SoNM','','Access-Reject','2019-07-13 19:47:40'),(792071,'kumi','','Access-Reject','2019-08-18 07:48:00'),(553239,'SoNM','','Access-Reject','2019-07-13 19:47:52'),(553240,'SoNM','','Access-Reject','2019-07-13 19:48:03'),(553241,'SoNM','','Access-Reject','2019-07-13 19:48:14'),(792070,'kumi','','Access-Reject','2019-08-18 07:47:29'),(553243,'SoNM','','Access-Reject','2019-07-13 19:48:26'),(553244,'SoNM','','Access-Reject','2019-07-13 19:48:37'),(792069,'kumi','','Access-Reject','2019-08-18 07:46:58'),(553246,'SoNM','','Access-Reject','2019-07-13 19:48:48'),(553247,'SoNM','','Access-Reject','2019-07-13 19:49:00'),(553248,'SoNM','','Access-Reject','2019-07-13 19:49:11'),(792068,'kumi','','Access-Reject','2019-08-18 07:46:27'),(553250,'SoNM','','Access-Reject','2019-07-13 19:49:23'),(553251,'SoNM','','Access-Reject','2019-07-13 19:49:34'),(553252,'SoNM','','Access-Reject','2019-07-13 19:49:45'),(792067,'kumi','','Access-Reject','2019-08-18 07:45:56'),(553254,'SoNM','','Access-Reject','2019-07-13 19:49:57'),(553255,'mfantsipim','','Access-Accept','2019-07-13 19:50:03'),(553256,'capitalhill','','Access-Accept','2019-07-13 19:50:04'),(553257,'SoNM','','Access-Reject','2019-07-13 19:50:08'),(553258,'SoNM','','Access-Reject','2019-07-13 19:50:20'),(792066,'kumi','','Access-Reject','2019-08-18 07:45:25'),(553260,'SoNM','','Access-Reject','2019-07-13 19:50:31'),(553261,'SoNM','','Access-Reject','2019-07-13 19:50:42'),(792065,'kumi','','Access-Reject','2019-08-18 07:44:54'),(553263,'SoNM','','Access-Reject','2019-07-13 19:50:54'),(553264,'SoNM','','Access-Reject','2019-07-13 19:51:05'),(553265,'SoNM','','Access-Reject','2019-07-13 19:51:17'),(792064,'kumi','','Access-Reject','2019-08-18 07:44:23'),(553267,'SoNM','','Access-Reject','2019-07-13 19:51:28'),(553268,'SoNM','','Access-Reject','2019-07-13 19:51:39'),(553269,'SoNM','','Access-Reject','2019-07-13 19:51:51'),(792063,'kumi','','Access-Reject','2019-08-18 07:43:51'),(553271,'SoNM','','Access-Reject','2019-07-13 19:52:02'),(553272,'SoNM','','Access-Reject','2019-07-13 19:52:14'),(553273,'SoNM','','Access-Reject','2019-07-13 19:52:25'),(792062,'kumi','','Access-Reject','2019-08-18 07:43:20'),(553275,'SoNM','','Access-Reject','2019-07-13 19:52:36'),(553276,'SoNM','','Access-Reject','2019-07-13 19:52:48'),(792061,'kumi','','Access-Reject','2019-08-18 07:42:49'),(553278,'SoNM','','Access-Reject','2019-07-13 19:52:59'),(553279,'SoNM','','Access-Reject','2019-07-13 19:53:11'),(553280,'SoNM','','Access-Reject','2019-07-13 19:53:22'),(792060,'kumi','','Access-Reject','2019-08-18 07:42:18'),(553282,'SoNM','','Access-Reject','2019-07-13 19:53:33'),(553283,'SoNM','','Access-Reject','2019-07-13 19:53:45'),(553284,'SoNM','','Access-Reject','2019-07-13 19:53:56'),(792059,'kumi','','Access-Reject','2019-08-18 07:41:47'),(553286,'SoNM','','Access-Reject','2019-07-13 19:54:08'),(553287,'SoNM','','Access-Reject','2019-07-13 19:54:19'),(792058,'kumi','','Access-Reject','2019-08-18 07:41:16'),(553289,'SoNM','','Access-Reject','2019-07-13 19:54:31'),(553290,'SoNM','','Access-Reject','2019-07-13 19:54:42'),(553291,'SoNM','','Access-Reject','2019-07-13 19:54:54'),(792057,'kumi','','Access-Reject','2019-08-18 07:40:45'),(553293,'SoNM','','Access-Reject','2019-07-13 19:55:05'),(553294,'SoNM','','Access-Reject','2019-07-13 19:55:16'),(553295,'SoNM','','Access-Reject','2019-07-13 19:55:28'),(792056,'kumi','','Access-Reject','2019-08-18 07:40:14'),(553297,'SoNM','','Access-Reject','2019-07-13 19:55:39'),(553298,'SoNM','','Access-Reject','2019-07-13 19:55:51'),(553299,'SoNM','','Access-Reject','2019-07-13 19:56:02'),(792055,'kumi','','Access-Reject','2019-08-18 07:39:43'),(553301,'SoNM','','Access-Reject','2019-07-13 19:56:13'),(553302,'SoNM','','Access-Reject','2019-07-13 19:56:25'),(792054,'kumi','','Access-Reject','2019-08-18 07:39:12'),(553304,'SoNM','','Access-Reject','2019-07-13 19:56:36'),(553305,'SoNM','','Access-Reject','2019-07-13 19:56:48'),(553306,'SoNM','','Access-Reject','2019-07-13 19:56:59'),(792053,'kumi','','Access-Reject','2019-08-18 07:38:40'),(553308,'SoNM','','Access-Reject','2019-07-13 19:57:11'),(553309,'SoNM','','Access-Reject','2019-07-13 19:57:22'),(553310,'SoNM','','Access-Reject','2019-07-13 19:57:35'),(792052,'kumi','','Access-Reject','2019-08-18 07:38:09'),(553312,'SoNM','','Access-Reject','2019-07-13 19:57:47'),(553313,'SoNM','','Access-Reject','2019-07-13 19:57:58'),(792051,'kumi','','Access-Reject','2019-08-18 07:37:38'),(553315,'SoNM','','Access-Reject','2019-07-13 19:58:09'),(553316,'SoNM','','Access-Reject','2019-07-13 19:58:21'),(553317,'SoNM','','Access-Reject','2019-07-13 19:58:32'),(792050,'kumi','','Access-Reject','2019-08-18 07:37:07'),(553319,'SoNM','','Access-Reject','2019-07-13 19:58:43'),(553320,'SoNM','','Access-Reject','2019-07-13 19:58:55'),(553321,'SoNM','','Access-Reject','2019-07-13 19:59:06'),(792049,'kumi','','Access-Reject','2019-08-18 07:36:36'),(553323,'SoNM','','Access-Reject','2019-07-13 19:59:18'),(553324,'SoNM','','Access-Reject','2019-07-13 19:59:29'),(553325,'SoNM','','Access-Reject','2019-07-13 19:59:41'),(792048,'kumi','','Access-Reject','2019-08-18 07:36:05'),(553327,'SoNM','','Access-Reject','2019-07-13 19:59:52'),(553328,'SoNM','','Access-Reject','2019-07-13 20:00:03'),(553329,'capitalhill','','Access-Accept','2019-07-13 20:00:04'),(792047,'kumi','','Access-Reject','2019-08-18 07:35:34'),(553331,'SoNM','','Access-Reject','2019-07-13 20:00:15'),(553332,'SoNM','','Access-Reject','2019-07-13 20:00:26'),(553333,'SoNM','','Access-Reject','2019-07-13 20:00:38'),(792046,'kumi','','Access-Reject','2019-08-18 07:35:03'),(553335,'SoNM','','Access-Reject','2019-07-13 20:00:49'),(553336,'SoNM','','Access-Reject','2019-07-13 20:01:01'),(553337,'SoNM','','Access-Reject','2019-07-13 20:01:12'),(792045,'kumi','','Access-Reject','2019-08-18 07:34:32'),(553339,'SoNM','','Access-Reject','2019-07-13 20:01:23'),(553340,'SoNM','','Access-Reject','2019-07-13 20:01:35'),(792044,'kumi','','Access-Reject','2019-08-18 07:34:01'),(553342,'SoNM','','Access-Reject','2019-07-13 20:01:46'),(553343,'SoNM','','Access-Reject','2019-07-13 20:01:58'),(553344,'SoNM','','Access-Reject','2019-07-13 20:02:09'),(792043,'kumi','','Access-Reject','2019-08-18 07:33:29'),(553346,'SoNM','','Access-Reject','2019-07-13 20:02:21'),(553347,'SoNM','','Access-Reject','2019-07-13 20:02:32'),(553348,'SoNM','','Access-Reject','2019-07-13 20:02:43'),(792042,'kumi','','Access-Reject','2019-08-18 07:32:58'),(553350,'SoNM','','Access-Reject','2019-07-13 20:02:55'),(553351,'SoNM','','Access-Reject','2019-07-13 20:03:38'),(792041,'kumi','','Access-Reject','2019-08-18 07:32:27'),(553353,'SoNM','','Access-Reject','2019-07-13 20:03:50'),(553354,'SoNM','','Access-Reject','2019-07-13 20:04:01'),(553355,'SoNM','','Access-Reject','2019-07-13 20:04:13'),(792040,'kumi','','Access-Reject','2019-08-18 07:31:56'),(553357,'SoNM','','Access-Reject','2019-07-13 20:04:24'),(553358,'SoNM','','Access-Reject','2019-07-13 20:04:35'),(553359,'SoNM','','Access-Reject','2019-07-13 20:04:47'),(792039,'kumi','','Access-Reject','2019-08-18 07:31:25'),(553361,'SoNM','','Access-Reject','2019-07-13 20:04:58'),(553362,'SoNM','','Access-Reject','2019-07-13 20:05:10'),(553363,'SoNM','','Access-Reject','2019-07-13 20:05:21'),(792038,'kumi','','Access-Reject','2019-08-18 07:30:54'),(553365,'SoNM','','Access-Reject','2019-07-13 20:05:33'),(553366,'SoNM','','Access-Reject','2019-07-13 20:05:44'),(792037,'kumi','','Access-Reject','2019-08-18 07:30:23'),(553368,'SoNM','','Access-Reject','2019-07-13 20:05:56'),(553369,'SoNM','','Access-Reject','2019-07-13 20:06:07'),(553370,'SoNM','','Access-Reject','2019-07-13 20:06:18'),(792036,'kumi','','Access-Reject','2019-08-18 07:29:52'),(553372,'SoNM','','Access-Reject','2019-07-13 20:06:30'),(553373,'SoNM','','Access-Reject','2019-07-13 20:06:41'),(553374,'SoNM','','Access-Reject','2019-07-13 20:06:53'),(792035,'kumi','','Access-Reject','2019-08-18 07:29:21'),(553376,'SoNM','','Access-Reject','2019-07-13 20:07:04'),(553377,'SoNM','','Access-Reject','2019-07-13 20:07:15'),(553378,'SoNM','','Access-Reject','2019-07-13 20:07:27'),(792034,'kumi','','Access-Reject','2019-08-18 07:28:50'),(553380,'SoNM','','Access-Reject','2019-07-13 20:07:39'),(553381,'SoNM','','Access-Reject','2019-07-13 20:07:50'),(792033,'kumi','','Access-Reject','2019-08-18 07:28:18'),(553383,'SoNM','','Access-Reject','2019-07-13 20:08:01'),(553384,'SoNM','','Access-Reject','2019-07-13 20:08:13'),(553385,'SoNM','','Access-Reject','2019-07-13 20:08:24'),(792032,'kumi','','Access-Reject','2019-08-18 07:27:47'),(553387,'SoNM','','Access-Reject','2019-07-13 20:08:36'),(553388,'SoNM','','Access-Reject','2019-07-13 20:08:47'),(553389,'SoNM','','Access-Reject','2019-07-13 20:08:59'),(792031,'kumi','','Access-Reject','2019-08-18 07:27:16'),(553391,'SoNM','','Access-Reject','2019-07-13 20:09:10'),(553392,'SoNM','','Access-Reject','2019-07-13 20:09:22'),(792030,'kumi','','Access-Reject','2019-08-18 07:26:45'),(553394,'SoNM','','Access-Reject','2019-07-13 20:09:33'),(553395,'SoNM','','Access-Reject','2019-07-13 20:09:46'),(553396,'SoNM','','Access-Reject','2019-07-13 20:09:57'),(553397,'affiliation','','Access-Accept','2019-07-13 20:10:02'),(792029,'kumi','','Access-Reject','2019-08-18 07:26:14'),(553399,'mfantsipim','','Access-Accept','2019-07-13 20:10:03'),(553400,'britwums','','Access-Accept','2019-07-13 20:10:04'),(553401,'capitalhill','','Access-Accept','2019-07-13 20:10:04'),(910730,'SoNM','','Access-Accept','2019-09-22 12:25:02'),(553403,'SoNM','','Access-Reject','2019-07-13 20:10:08'),(553404,'cegrad','','Access-Accept','2019-07-13 20:10:16'),(553405,'SoNM','','Access-Reject','2019-07-13 20:10:20'),(553406,'SoNM','','Access-Reject','2019-07-13 20:10:31'),(792028,'kumi','','Access-Reject','2019-08-18 07:25:43'),(553408,'SoNM','','Access-Reject','2019-07-13 20:10:43'),(553409,'SoNM','','Access-Reject','2019-07-13 20:10:54'),(792027,'kumi','','Access-Reject','2019-08-18 07:25:12'),(553411,'SoNM','','Access-Reject','2019-07-13 20:11:06'),(553412,'SoNM','','Access-Reject','2019-07-13 20:11:18'),(553413,'SoNM','','Access-Reject','2019-07-13 20:11:29'),(792026,'kumi','','Access-Reject','2019-08-18 07:24:41'),(553415,'SoNM','','Access-Reject','2019-07-13 20:11:41'),(553416,'SoNM','','Access-Reject','2019-07-13 20:11:52'),(553417,'SoNM','','Access-Reject','2019-07-13 20:12:04'),(792025,'kumi','','Access-Reject','2019-08-18 07:24:10'),(553419,'SoNM','','Access-Reject','2019-07-13 20:12:15'),(553420,'SoNM','','Access-Reject','2019-07-13 20:12:26'),(553421,'SoNM','','Access-Reject','2019-07-13 20:12:38'),(792024,'kumi','','Access-Reject','2019-08-18 07:23:39'),(553423,'SoNM','','Access-Reject','2019-07-13 20:12:49'),(553424,'SoNM','','Access-Reject','2019-07-13 20:13:01'),(792023,'kumi','','Access-Reject','2019-08-18 07:23:07'),(553426,'SoNM','','Access-Reject','2019-07-13 20:13:12'),(553427,'SoNM','','Access-Reject','2019-07-13 20:13:23'),(553428,'SoNM','','Access-Reject','2019-07-13 20:13:35'),(792022,'kumi','','Access-Reject','2019-08-18 07:22:36'),(553430,'SoNM','','Access-Reject','2019-07-13 20:13:46'),(553431,'SoNM','','Access-Reject','2019-07-13 20:13:58'),(553432,'SoNM','','Access-Reject','2019-07-13 20:14:09'),(792021,'kumi','','Access-Reject','2019-08-18 07:22:05'),(553434,'SoNM','','Access-Reject','2019-07-13 20:14:21'),(553435,'SoNM','','Access-Reject','2019-07-13 20:14:32'),(792020,'kumi','','Access-Reject','2019-08-18 07:21:34'),(553437,'SoNM','','Access-Reject','2019-07-13 20:14:44'),(553438,'SoNM','','Access-Reject','2019-07-13 20:14:55'),(553439,'SoNM','','Access-Reject','2019-07-13 20:15:06'),(792019,'kumi','','Access-Reject','2019-08-18 07:21:03'),(553441,'SoNM','','Access-Reject','2019-07-13 20:15:18'),(553442,'SoNM','','Access-Reject','2019-07-13 20:15:29'),(553443,'SoNM','','Access-Reject','2019-07-13 20:15:41'),(792018,'kumi','','Access-Reject','2019-08-18 07:20:32'),(553445,'SoNM','','Access-Reject','2019-07-13 20:15:52'),(553446,'SoNM','','Access-Reject','2019-07-13 20:16:03'),(553447,'SoNM','','Access-Reject','2019-07-13 20:16:15'),(792017,'kumi','','Access-Reject','2019-08-18 07:20:01'),(553449,'SoNM','','Access-Reject','2019-07-13 20:16:26'),(553450,'SoNM','','Access-Reject','2019-07-13 20:16:38'),(792016,'kumi','','Access-Reject','2019-08-18 07:19:30'),(553452,'SoNM','','Access-Reject','2019-07-13 20:16:49'),(553453,'SoNM','','Access-Reject','2019-07-13 20:17:00'),(553454,'SoNM','','Access-Reject','2019-07-13 20:17:12'),(792015,'kumi','','Access-Reject','2019-08-18 07:18:59'),(553456,'SoNM','','Access-Reject','2019-07-13 20:17:23'),(553457,'SoNM','','Access-Reject','2019-07-13 20:17:35'),(553458,'SoNM','','Access-Reject','2019-07-13 20:17:46'),(792014,'kumi','','Access-Reject','2019-08-18 07:18:27'),(553460,'SoNM','','Access-Reject','2019-07-13 20:17:57'),(553461,'SoNM','','Access-Reject','2019-07-13 20:18:09'),(792013,'kumi','','Access-Reject','2019-08-18 07:17:56'),(553463,'SoNM','','Access-Reject','2019-07-13 20:18:20'),(553464,'SoNM','','Access-Reject','2019-07-13 20:18:32'),(553465,'SoNM','','Access-Reject','2019-07-13 20:18:43'),(792012,'kumi','','Access-Reject','2019-08-18 07:17:25'),(553467,'SoNM','','Access-Reject','2019-07-13 20:18:55'),(553468,'SoNM','','Access-Reject','2019-07-13 20:19:06'),(553469,'SoNM','','Access-Reject','2019-07-13 20:19:18'),(792011,'kumi','','Access-Reject','2019-08-18 07:16:54'),(553471,'SoNM','','Access-Reject','2019-07-13 20:19:29'),(553472,'SoNM','','Access-Reject','2019-07-13 20:19:41'),(553473,'SoNM','','Access-Reject','2019-07-13 20:19:52'),(792010,'kumi','','Access-Reject','2019-08-18 07:16:23'),(553475,'SoNM','','Access-Reject','2019-07-13 20:20:04'),(553476,'capitalhill','','Access-Accept','2019-07-13 20:20:04'),(553477,'SoNM','','Access-Reject','2019-07-13 20:20:15'),(792009,'kumi','','Access-Reject','2019-08-18 07:15:52'),(553479,'SoNM','','Access-Reject','2019-07-13 20:20:26'),(553480,'SoNM','','Access-Reject','2019-07-13 20:20:38'),(553481,'SoNM','','Access-Reject','2019-07-13 20:20:49'),(792008,'kumi','','Access-Reject','2019-08-18 07:15:21'),(553483,'SoNM','','Access-Reject','2019-07-13 20:21:01'),(553484,'SoNM','','Access-Reject','2019-07-13 20:21:12'),(553485,'SoNM','','Access-Reject','2019-07-13 20:21:24'),(792007,'kumi','','Access-Reject','2019-08-18 07:14:50'),(553487,'SoNM','','Access-Reject','2019-07-13 20:21:35'),(553488,'SoNM','','Access-Reject','2019-07-13 20:21:47'),(792006,'kumi','','Access-Reject','2019-08-18 07:14:19'),(553490,'SoNM','','Access-Reject','2019-07-13 20:21:58'),(553491,'SoNM','','Access-Reject','2019-07-13 20:22:09'),(553492,'SoNM','','Access-Reject','2019-07-13 20:22:21'),(792005,'kumi','','Access-Reject','2019-08-18 07:13:48'),(553494,'SoNM','','Access-Reject','2019-07-13 20:22:32'),(553495,'SoNM','','Access-Reject','2019-07-13 20:22:44'),(553496,'SoNM','','Access-Reject','2019-07-13 20:22:55'),(792004,'kumi','','Access-Reject','2019-08-18 07:13:16'),(553498,'SoNM','','Access-Reject','2019-07-13 20:23:07'),(553499,'SoNM','','Access-Reject','2019-07-13 20:23:18'),(553500,'SoNM','','Access-Reject','2019-07-13 20:23:30'),(792003,'kumi','','Access-Reject','2019-08-18 07:12:45'),(553502,'SoNM','','Access-Reject','2019-07-13 20:23:41'),(553503,'SoNM','','Access-Reject','2019-07-13 20:23:53'),(792002,'kumi','','Access-Reject','2019-08-18 07:12:14'),(553505,'SoNM','','Access-Reject','2019-07-13 20:24:04'),(553506,'SoNM','','Access-Reject','2019-07-13 20:24:16'),(553507,'SoNM','','Access-Reject','2019-07-13 20:24:27'),(792001,'kumi','','Access-Reject','2019-08-18 07:11:43'),(553509,'SoNM','','Access-Reject','2019-07-13 20:24:39'),(553510,'SoNM','','Access-Reject','2019-07-13 20:24:50'),(553511,'SoNM','','Access-Reject','2019-07-13 20:25:01'),(792000,'kumi','','Access-Reject','2019-08-18 07:11:12'),(553513,'SoNM','','Access-Reject','2019-07-13 20:25:13'),(553514,'SoNM','','Access-Reject','2019-07-13 20:25:24'),(791999,'kumi','','Access-Reject','2019-08-18 07:10:41'),(553516,'SoNM','','Access-Reject','2019-07-13 20:25:36'),(553517,'SoNM','','Access-Reject','2019-07-13 20:25:48'),(553518,'SoNM','','Access-Reject','2019-07-13 20:25:59'),(791998,'kumi','','Access-Reject','2019-08-18 07:10:10'),(553520,'SoNM','','Access-Reject','2019-07-13 20:26:11'),(553521,'SoNM','','Access-Reject','2019-07-13 20:26:22'),(553522,'SoNM','','Access-Reject','2019-07-13 20:26:33'),(791997,'kumi','','Access-Reject','2019-08-18 07:09:39'),(553524,'SoNM','','Access-Reject','2019-07-13 20:26:45'),(553525,'SoNM','','Access-Reject','2019-07-13 20:26:56'),(553526,'SoNM','','Access-Reject','2019-07-13 20:27:08'),(791996,'kumi','','Access-Reject','2019-08-18 07:09:08'),(553528,'SoNM','','Access-Reject','2019-07-13 20:27:19'),(553529,'SoNM','','Access-Reject','2019-07-13 20:27:31'),(791995,'kumi','','Access-Reject','2019-08-18 07:08:37'),(553531,'SoNM','','Access-Reject','2019-07-13 20:27:42'),(553532,'SoNM','','Access-Reject','2019-07-13 20:27:54'),(553533,'SoNM','','Access-Reject','2019-07-13 20:28:05'),(791994,'kumi','','Access-Reject','2019-08-18 07:08:05'),(553535,'SoNM','','Access-Reject','2019-07-13 20:28:16'),(553536,'SoNM','','Access-Reject','2019-07-13 20:28:28'),(553537,'SoNM','','Access-Reject','2019-07-13 20:28:39'),(791993,'kumi','','Access-Reject','2019-08-18 07:07:34'),(553539,'SoNM','','Access-Reject','2019-07-13 20:28:51'),(553540,'SoNM','','Access-Reject','2019-07-13 20:29:02'),(791992,'kumi','','Access-Reject','2019-08-18 07:07:03'),(553542,'SoNM','','Access-Reject','2019-07-13 20:29:14'),(553543,'SoNM','','Access-Reject','2019-07-13 20:29:25'),(553544,'SoNM','','Access-Reject','2019-07-13 20:29:37'),(791991,'kumi','','Access-Reject','2019-08-18 07:06:32'),(553546,'SoNM','','Access-Reject','2019-07-13 20:29:48'),(553547,'SoNM','','Access-Reject','2019-07-13 20:29:59'),(553548,'mfantsipim','','Access-Accept','2019-07-13 20:30:03'),(553549,'capitalhill','','Access-Accept','2019-07-13 20:30:04'),(553550,'SoNM','','Access-Reject','2019-07-13 20:30:11'),(791990,'kumi','','Access-Reject','2019-08-18 07:06:01'),(553552,'SoNM','','Access-Reject','2019-07-13 20:30:22'),(553553,'SoNM','','Access-Reject','2019-07-13 20:30:34'),(553554,'SoNM','','Access-Reject','2019-07-13 20:30:45'),(791989,'kumi','','Access-Reject','2019-08-18 07:05:30'),(553556,'SoNM','','Access-Reject','2019-07-13 20:30:57'),(553557,'SoNM','','Access-Reject','2019-07-13 20:31:08'),(791988,'kumi','','Access-Reject','2019-08-18 07:04:59'),(553559,'SoNM','','Access-Reject','2019-07-13 20:31:19'),(553560,'SoNM','','Access-Reject','2019-07-13 20:31:31'),(553561,'SoNM','','Access-Reject','2019-07-13 20:31:42'),(791987,'kumi','','Access-Reject','2019-08-18 07:04:28'),(553563,'SoNM','','Access-Reject','2019-07-13 20:31:54'),(553564,'SoNM','','Access-Reject','2019-07-13 20:32:05'),(553565,'SoNM','','Access-Reject','2019-07-13 20:32:17'),(791986,'kumi','','Access-Reject','2019-08-18 07:03:57'),(553567,'SoNM','','Access-Reject','2019-07-13 20:32:28'),(553568,'SoNM','','Access-Reject','2019-07-13 20:32:39'),(791985,'kumi','','Access-Reject','2019-08-18 07:03:26'),(553570,'SoNM','','Access-Reject','2019-07-13 20:32:51'),(553571,'SoNM','','Access-Reject','2019-07-13 20:33:02'),(553572,'SoNM','','Access-Reject','2019-07-13 20:33:14'),(791984,'kumi','','Access-Reject','2019-08-18 07:02:54'),(553574,'SoNM','','Access-Reject','2019-07-13 20:33:25'),(553575,'SoNM','','Access-Reject','2019-07-13 20:33:36'),(553576,'SoNM','','Access-Reject','2019-07-13 20:33:48'),(791983,'kumi','','Access-Reject','2019-08-18 07:02:23'),(553578,'SoNM','','Access-Reject','2019-07-13 20:33:59'),(553579,'SoNM','','Access-Reject','2019-07-13 20:34:11'),(553580,'SoNM','','Access-Reject','2019-07-13 20:34:22'),(791982,'kumi','','Access-Reject','2019-08-18 07:01:52'),(553582,'SoNM','','Access-Reject','2019-07-13 20:34:34'),(553583,'SoNM','','Access-Reject','2019-07-13 20:34:45'),(791981,'kumi','','Access-Reject','2019-08-18 07:01:21'),(553585,'SoNM','','Access-Reject','2019-07-13 20:34:56'),(553586,'SoNM','','Access-Reject','2019-07-13 20:35:08'),(553587,'SoNM','','Access-Reject','2019-07-13 20:35:19'),(791980,'kumi','','Access-Reject','2019-08-18 07:00:50'),(553589,'SoNM','','Access-Reject','2019-07-13 20:35:30'),(553590,'SoNM','','Access-Reject','2019-07-13 20:35:42'),(553591,'SoNM','','Access-Reject','2019-07-13 20:35:53'),(791979,'kumi','','Access-Reject','2019-08-18 07:00:19'),(553593,'SoNM','','Access-Reject','2019-07-13 20:36:05'),(553594,'SoNM','','Access-Reject','2019-07-13 20:36:16'),(553595,'SoNM','','Access-Reject','2019-07-13 20:36:27'),(791978,'kumi','','Access-Reject','2019-08-18 06:59:48'),(553597,'SoNM','','Access-Reject','2019-07-13 20:36:39'),(553598,'SoNM','','Access-Reject','2019-07-13 20:36:50'),(791977,'kumi','','Access-Reject','2019-08-18 06:59:17'),(553600,'SoNM','','Access-Reject','2019-07-13 20:37:02'),(553601,'SoNM','','Access-Reject','2019-07-13 20:37:13'),(553602,'SoNM','','Access-Reject','2019-07-13 20:37:24'),(791976,'kumi','','Access-Reject','2019-08-18 06:58:46'),(553604,'SoNM','','Access-Reject','2019-07-13 20:37:36'),(553605,'SoNM','','Access-Reject','2019-07-13 20:37:47'),(553606,'SoNM','','Access-Reject','2019-07-13 20:37:59'),(791975,'kumi','','Access-Reject','2019-08-18 06:58:14'),(553608,'SoNM','','Access-Reject','2019-07-13 20:38:10'),(553609,'SoNM','','Access-Reject','2019-07-13 20:38:21'),(791974,'kumi','','Access-Reject','2019-08-18 06:57:43'),(553611,'SoNM','','Access-Reject','2019-07-13 20:38:33'),(553612,'SoNM','','Access-Reject','2019-07-13 20:38:44'),(553613,'SoNM','','Access-Reject','2019-07-13 20:38:56'),(791973,'kumi','','Access-Reject','2019-08-18 06:57:12'),(553615,'SoNM','','Access-Reject','2019-07-13 20:39:07'),(553616,'SoNM','','Access-Reject','2019-07-13 20:39:18'),(553617,'SoNM','','Access-Reject','2019-07-13 20:39:30'),(791972,'kumi','','Access-Reject','2019-08-18 06:56:42'),(553619,'SoNM','','Access-Reject','2019-07-13 20:39:41'),(553620,'SoNM','','Access-Reject','2019-07-13 20:39:53'),(553621,'capitalhill','','Access-Accept','2019-07-13 20:40:04'),(553622,'SoNM','','Access-Reject','2019-07-13 20:40:04'),(791971,'kumi','','Access-Reject','2019-08-18 06:56:10'),(553624,'SoNM','','Access-Reject','2019-07-13 20:40:15'),(553625,'SoNM','','Access-Reject','2019-07-13 20:40:27'),(791970,'kumi','','Access-Reject','2019-08-18 06:55:39'),(553627,'SoNM','','Access-Reject','2019-07-13 20:40:38'),(553628,'SoNM','','Access-Reject','2019-07-13 20:40:50'),(553629,'SoNM','','Access-Reject','2019-07-13 20:41:01'),(791969,'kumi','','Access-Reject','2019-08-18 06:55:08'),(553631,'SoNM','','Access-Reject','2019-07-13 20:41:12'),(553632,'SoNM','','Access-Reject','2019-07-13 20:41:24'),(553633,'SoNM','','Access-Reject','2019-07-13 20:41:36'),(791968,'kumi','','Access-Reject','2019-08-18 06:54:37'),(553635,'SoNM','','Access-Reject','2019-07-13 20:41:48'),(553636,'SoNM','','Access-Reject','2019-07-13 20:41:59'),(791967,'kumi','','Access-Reject','2019-08-18 06:54:06'),(553638,'SoNM','','Access-Reject','2019-07-13 20:42:10'),(553639,'SoNM','','Access-Reject','2019-07-13 20:42:22'),(553640,'SoNM','','Access-Reject','2019-07-13 20:42:33'),(791966,'kumi','','Access-Reject','2019-08-18 06:53:35'),(553642,'SoNM','','Access-Reject','2019-07-13 20:42:45'),(553643,'SoNM','','Access-Reject','2019-07-13 20:42:56'),(553644,'SoNM','','Access-Reject','2019-07-13 20:43:07'),(791965,'kumi','','Access-Reject','2019-08-18 06:53:03'),(553646,'SoNM','','Access-Reject','2019-07-13 20:43:19'),(553647,'SoNM','','Access-Reject','2019-07-13 20:43:30'),(553648,'SoNM','','Access-Reject','2019-07-13 20:43:41'),(791964,'kumi','','Access-Reject','2019-08-18 06:52:32'),(553650,'SoNM','','Access-Reject','2019-07-13 20:43:53'),(553651,'SoNM','','Access-Reject','2019-07-13 20:44:04'),(791963,'kumi','','Access-Reject','2019-08-18 06:52:01'),(553653,'SoNM','','Access-Reject','2019-07-13 20:44:16'),(553654,'SoNM','','Access-Reject','2019-07-13 20:44:27'),(553655,'SoNM','','Access-Reject','2019-07-13 20:44:39'),(791962,'kumi','','Access-Reject','2019-08-18 06:51:30'),(553657,'SoNM','','Access-Reject','2019-07-13 20:44:50'),(553658,'SoNM','','Access-Reject','2019-07-13 20:45:01'),(553659,'SoNM','','Access-Reject','2019-07-13 20:45:13'),(791961,'kumi','','Access-Reject','2019-08-18 06:50:59'),(553661,'SoNM','','Access-Reject','2019-07-13 20:45:24'),(553662,'SoNM','','Access-Reject','2019-07-13 20:45:36'),(553663,'SoNM','','Access-Reject','2019-07-13 20:45:47'),(791960,'kumi','','Access-Reject','2019-08-18 06:50:28'),(553665,'SoNM','','Access-Reject','2019-07-13 20:45:58'),(553666,'SoNM','','Access-Reject','2019-07-13 20:46:10'),(791959,'kumi','','Access-Reject','2019-08-18 06:49:57'),(553668,'SoNM','','Access-Reject','2019-07-13 20:46:21'),(553669,'SoNM','','Access-Reject','2019-07-13 20:46:33'),(553670,'SoNM','','Access-Reject','2019-07-13 20:46:44'),(791958,'kumi','','Access-Reject','2019-08-18 06:49:26'),(553672,'SoNM','','Access-Reject','2019-07-13 20:46:55'),(553673,'SoNM','','Access-Reject','2019-07-13 20:47:07'),(553674,'SoNM','','Access-Reject','2019-07-13 20:47:18'),(791957,'kumi','','Access-Reject','2019-08-18 06:48:55'),(553676,'SoNM','','Access-Reject','2019-07-13 20:47:30'),(553677,'SoNM','','Access-Reject','2019-07-13 20:47:41'),(791956,'kumi','','Access-Reject','2019-08-18 06:48:23'),(553679,'SoNM','','Access-Reject','2019-07-13 20:47:52'),(553680,'SoNM','','Access-Reject','2019-07-13 20:48:04'),(553681,'SoNM','','Access-Reject','2019-07-13 20:48:15'),(791955,'kumi','','Access-Reject','2019-08-18 06:47:52'),(553683,'SoNM','','Access-Reject','2019-07-13 20:48:27'),(553684,'SoNM','','Access-Reject','2019-07-13 20:48:38'),(553685,'SoNM','','Access-Reject','2019-07-13 20:48:49'),(791954,'kumi','','Access-Reject','2019-08-18 06:47:21'),(553687,'SoNM','','Access-Reject','2019-07-13 20:49:01'),(553688,'SoNM','','Access-Reject','2019-07-13 20:49:12'),(553689,'SoNM','','Access-Reject','2019-07-13 20:49:23'),(791953,'kumi','','Access-Reject','2019-08-18 06:46:50'),(553691,'SoNM','','Access-Reject','2019-07-13 20:49:35'),(553692,'SoNM','','Access-Reject','2019-07-13 20:49:46'),(791952,'kumi','','Access-Reject','2019-08-18 06:46:19'),(553694,'SoNM','','Access-Reject','2019-07-13 20:49:58'),(553695,'mfantsipim','','Access-Accept','2019-07-13 20:50:03'),(553696,'capitalhill','','Access-Accept','2019-07-13 20:50:04'),(553697,'SoNM','','Access-Reject','2019-07-13 20:50:09'),(553698,'SoNM','','Access-Reject','2019-07-13 20:50:20'),(791951,'kumi','','Access-Reject','2019-08-18 06:45:48'),(553700,'SoNM','','Access-Reject','2019-07-13 20:50:32'),(553701,'SoNM','','Access-Reject','2019-07-13 20:50:43'),(553702,'SoNM','','Access-Reject','2019-07-13 20:50:55'),(791950,'kumi','','Access-Reject','2019-08-18 06:45:17'),(553704,'SoNM','','Access-Reject','2019-07-13 20:51:06'),(553705,'SoNM','','Access-Reject','2019-07-13 20:51:17'),(553706,'SoNM','','Access-Reject','2019-07-13 20:51:29'),(791949,'kumi','','Access-Reject','2019-08-18 06:44:46'),(553708,'SoNM','','Access-Reject','2019-07-13 20:51:40'),(553709,'SoNM','','Access-Reject','2019-07-13 20:51:53'),(791948,'kumi','','Access-Reject','2019-08-18 06:44:15'),(553711,'SoNM','','Access-Reject','2019-07-13 20:52:04'),(553712,'SoNM','','Access-Reject','2019-07-13 20:52:15'),(553713,'SoNM','','Access-Reject','2019-07-13 20:52:27'),(791947,'kumi','','Access-Reject','2019-08-18 06:43:44'),(553715,'SoNM','','Access-Reject','2019-07-13 20:52:38'),(553716,'SoNM','','Access-Reject','2019-07-13 20:52:50'),(553717,'SoNM','','Access-Reject','2019-07-13 20:53:01'),(791946,'kumi','','Access-Reject','2019-08-18 06:43:12'),(553719,'SoNM','','Access-Reject','2019-07-13 20:53:13'),(553720,'SoNM','','Access-Reject','2019-07-13 20:53:24'),(791945,'kumi','','Access-Reject','2019-08-18 06:42:41'),(553722,'SoNM','','Access-Reject','2019-07-13 20:53:35'),(553723,'SoNM','','Access-Reject','2019-07-13 20:53:47'),(553724,'SoNM','','Access-Reject','2019-07-13 20:53:58'),(791944,'kumi','','Access-Reject','2019-08-18 06:42:10'),(553726,'SoNM','','Access-Reject','2019-07-13 20:54:09'),(553727,'SoNM','','Access-Reject','2019-07-13 20:54:21'),(553728,'SoNM','','Access-Reject','2019-07-13 20:54:32'),(791943,'kumi','','Access-Reject','2019-08-18 06:41:39'),(553730,'SoNM','','Access-Reject','2019-07-13 20:54:44'),(553731,'SoNM','','Access-Reject','2019-07-13 20:54:55'),(553732,'SoNM','','Access-Reject','2019-07-13 20:55:07'),(791942,'kumi','','Access-Reject','2019-08-18 06:41:08'),(553734,'SoNM','','Access-Reject','2019-07-13 20:55:18'),(553735,'SoNM','','Access-Reject','2019-07-13 20:55:29'),(791941,'kumi','','Access-Reject','2019-08-18 06:40:37'),(553737,'SoNM','','Access-Reject','2019-07-13 20:55:41'),(553738,'SoNM','','Access-Reject','2019-07-13 20:55:52'),(553739,'SoNM','','Access-Reject','2019-07-13 20:56:04'),(791940,'kumi','','Access-Reject','2019-08-18 06:40:06'),(553741,'SoNM','','Access-Reject','2019-07-13 20:56:15'),(553742,'SoNM','','Access-Reject','2019-07-13 20:56:26'),(553743,'SoNM','','Access-Reject','2019-07-13 20:56:38'),(791939,'kumi','','Access-Reject','2019-08-18 06:39:35'),(553745,'SoNM','','Access-Reject','2019-07-13 20:56:49'),(553746,'SoNM','','Access-Reject','2019-07-13 20:57:01'),(553747,'SoNM','','Access-Reject','2019-07-13 20:57:12'),(791938,'kumi','','Access-Reject','2019-08-18 06:39:04'),(553749,'SoNM','','Access-Reject','2019-07-13 20:57:23'),(553750,'SoNM','','Access-Reject','2019-07-13 20:57:35'),(791937,'kumi','','Access-Reject','2019-08-18 06:38:33'),(553752,'SoNM','','Access-Reject','2019-07-13 20:57:46'),(553753,'SoNM','','Access-Reject','2019-07-13 20:57:58'),(553754,'SoNM','','Access-Reject','2019-07-13 20:58:09'),(791936,'kumi','','Access-Reject','2019-08-18 06:38:02'),(553756,'SoNM','','Access-Reject','2019-07-13 20:58:20'),(553757,'SoNM','','Access-Reject','2019-07-13 20:58:32'),(553758,'SoNM','','Access-Reject','2019-07-13 20:58:43'),(791935,'kumi','','Access-Reject','2019-08-18 06:37:31'),(553760,'SoNM','','Access-Reject','2019-07-13 20:58:55'),(553761,'SoNM','','Access-Reject','2019-07-13 20:59:06'),(791934,'kumi','','Access-Reject','2019-08-18 06:36:59'),(553763,'SoNM','','Access-Reject','2019-07-13 20:59:18'),(553764,'SoNM','','Access-Reject','2019-07-13 20:59:29'),(553765,'SoNM','','Access-Reject','2019-07-13 20:59:40'),(791933,'kumi','','Access-Reject','2019-08-18 06:36:28'),(553767,'SoNM','','Access-Reject','2019-07-13 20:59:52'),(553768,'SoNM','','Access-Reject','2019-07-13 21:00:03'),(553769,'capitalhill','','Access-Accept','2019-07-13 21:00:04'),(553770,'SoNM','','Access-Reject','2019-07-13 21:00:15'),(791932,'kumi','','Access-Reject','2019-08-18 06:35:57'),(553772,'SoNM','','Access-Reject','2019-07-13 21:00:26'),(553773,'SoNM','','Access-Reject','2019-07-13 21:00:37'),(553774,'SoNM','','Access-Reject','2019-07-13 21:00:49'),(791931,'kumi','','Access-Reject','2019-08-18 06:35:26'),(553776,'SoNM','','Access-Reject','2019-07-13 21:01:00'),(553777,'SoNM','','Access-Reject','2019-07-13 21:01:12'),(791930,'kumi','','Access-Reject','2019-08-18 06:34:55'),(553779,'SoNM','','Access-Reject','2019-07-13 21:01:23'),(553780,'SoNM','','Access-Reject','2019-07-13 21:01:35'),(553781,'SoNM','','Access-Reject','2019-07-13 21:01:46'),(791929,'kumi','','Access-Reject','2019-08-18 06:34:24'),(553783,'SoNM','','Access-Reject','2019-07-13 21:01:57'),(553784,'SoNM','','Access-Reject','2019-07-13 21:02:09'),(553785,'SoNM','','Access-Reject','2019-07-13 21:02:20'),(791928,'kumi','','Access-Reject','2019-08-18 06:33:53'),(553787,'SoNM','','Access-Reject','2019-07-13 21:02:31'),(553788,'SoNM','','Access-Reject','2019-07-13 21:02:43'),(791927,'kumi','','Access-Reject','2019-08-18 06:33:22'),(553790,'SoNM','','Access-Reject','2019-07-13 21:02:54'),(553791,'SoNM','','Access-Reject','2019-07-13 21:03:06'),(553792,'SoNM','','Access-Reject','2019-07-13 21:03:17'),(791926,'kumi','','Access-Reject','2019-08-18 06:32:51'),(553794,'SoNM','','Access-Reject','2019-07-13 21:03:29'),(553795,'SoNM','','Access-Reject','2019-07-13 21:04:14'),(553796,'SoNM','','Access-Reject','2019-07-13 21:04:26'),(791925,'kumi','','Access-Reject','2019-08-18 06:32:19'),(553798,'SoNM','','Access-Reject','2019-07-13 21:04:37'),(553799,'SoNM','','Access-Reject','2019-07-13 21:04:49'),(791924,'kumi','','Access-Reject','2019-08-18 06:31:48'),(553801,'SoNM','','Access-Reject','2019-07-13 21:05:00'),(553802,'SoNM','','Access-Reject','2019-07-13 21:05:11'),(553803,'SoNM','','Access-Reject','2019-07-13 21:05:23'),(791923,'kumi','','Access-Reject','2019-08-18 06:31:17'),(553805,'SoNM','','Access-Reject','2019-07-13 21:05:34'),(553806,'SoNM','','Access-Reject','2019-07-13 21:05:45'),(553807,'SoNM','','Access-Reject','2019-07-13 21:05:57'),(791922,'kumi','','Access-Reject','2019-08-18 06:30:46'),(553809,'SoNM','','Access-Reject','2019-07-13 21:06:09'),(553810,'SoNM','','Access-Reject','2019-07-13 21:06:20'),(553811,'SoNM','','Access-Reject','2019-07-13 21:06:31'),(791921,'kumi','','Access-Reject','2019-08-18 06:30:15'),(553813,'SoNM','','Access-Reject','2019-07-13 21:06:43'),(553814,'SoNM','','Access-Reject','2019-07-13 21:06:54'),(791920,'kumi','','Access-Reject','2019-08-18 06:29:44'),(553816,'SoNM','','Access-Reject','2019-07-13 21:07:06'),(553817,'SoNM','','Access-Reject','2019-07-13 21:07:17'),(553818,'SoNM','','Access-Reject','2019-07-13 21:07:28'),(791919,'kumi','','Access-Reject','2019-08-18 06:29:13'),(553820,'SoNM','','Access-Reject','2019-07-13 21:07:40'),(553821,'SoNM','','Access-Reject','2019-07-13 21:07:51'),(553822,'SoNM','','Access-Reject','2019-07-13 21:08:03'),(791918,'kumi','','Access-Reject','2019-08-18 06:28:42'),(553824,'SoNM','','Access-Reject','2019-07-13 21:08:14'),(553825,'SoNM','','Access-Reject','2019-07-13 21:08:25'),(791917,'kumi','','Access-Reject','2019-08-18 06:28:11'),(553827,'SoNM','','Access-Reject','2019-07-13 21:08:37'),(553828,'SoNM','','Access-Reject','2019-07-13 21:08:48'),(553829,'SoNM','','Access-Reject','2019-07-13 21:09:00'),(791916,'kumi','','Access-Reject','2019-08-18 06:27:40'),(553831,'SoNM','','Access-Reject','2019-07-13 21:09:11'),(553832,'SoNM','','Access-Reject','2019-07-13 21:09:22'),(553833,'SoNM','','Access-Reject','2019-07-13 21:09:34'),(791915,'kumi','','Access-Reject','2019-08-18 06:27:09'),(553835,'SoNM','','Access-Reject','2019-07-13 21:09:45'),(553836,'SoNM','','Access-Reject','2019-07-13 21:09:57'),(553837,'mfantsipim','','Access-Accept','2019-07-13 21:10:03'),(553838,'capitalhill','','Access-Accept','2019-07-13 21:10:04'),(553839,'SoNM','','Access-Reject','2019-07-13 21:10:08'),(791914,'kumi','','Access-Reject','2019-08-18 06:26:37'),(553841,'SoNM','','Access-Reject','2019-07-13 21:10:20'),(553842,'SoNM','','Access-Reject','2019-07-13 21:10:31'),(791913,'kumi','','Access-Reject','2019-08-18 06:26:06'),(553844,'SoNM','','Access-Reject','2019-07-13 21:10:42'),(553845,'SoNM','','Access-Reject','2019-07-13 21:10:54'),(553846,'SoNM','','Access-Reject','2019-07-13 21:11:05'),(791912,'kumi','','Access-Reject','2019-08-18 06:25:35'),(553848,'SoNM','','Access-Reject','2019-07-13 21:11:17'),(553849,'SoNM','','Access-Reject','2019-07-13 21:11:28'),(553850,'SoNM','','Access-Reject','2019-07-13 21:11:39'),(791911,'kumi','','Access-Reject','2019-08-18 06:25:04'),(553852,'SoNM','','Access-Reject','2019-07-13 21:11:51'),(553853,'SoNM','','Access-Reject','2019-07-13 21:12:02'),(553854,'SoNM','','Access-Reject','2019-07-13 21:12:14'),(791910,'kumi','','Access-Reject','2019-08-18 06:24:33'),(553856,'SoNM','','Access-Reject','2019-07-13 21:12:25'),(553857,'SoNM','','Access-Reject','2019-07-13 21:12:37'),(791909,'kumi','','Access-Reject','2019-08-18 06:24:02'),(553859,'SoNM','','Access-Reject','2019-07-13 21:12:48'),(553860,'SoNM','','Access-Reject','2019-07-13 21:12:59'),(553861,'SoNM','','Access-Reject','2019-07-13 21:13:11'),(791908,'kumi','','Access-Reject','2019-08-18 06:23:31'),(553863,'SoNM','','Access-Reject','2019-07-13 21:13:22'),(553864,'SoNM','','Access-Reject','2019-07-13 21:13:34'),(553865,'SoNM','','Access-Reject','2019-07-13 21:13:45'),(791907,'kumi','','Access-Reject','2019-08-18 06:23:00'),(553867,'SoNM','','Access-Reject','2019-07-13 21:13:56'),(553868,'SoNM','','Access-Reject','2019-07-13 21:14:08'),(791906,'kumi','','Access-Reject','2019-08-18 06:22:29'),(553870,'SoNM','','Access-Reject','2019-07-13 21:14:19'),(553871,'SoNM','','Access-Reject','2019-07-13 21:14:31'),(791905,'kumi','','Access-Reject','2019-08-18 06:21:58'),(553873,'SoNM','','Access-Reject','2019-07-13 21:15:10'),(791904,'kumi','','Access-Reject','2019-08-18 06:21:26'),(553875,'SoNM','','Access-Reject','2019-07-13 21:15:22'),(553876,'SoNM','','Access-Reject','2019-07-13 21:15:33'),(553877,'SoNM','','Access-Reject','2019-07-13 21:15:45'),(791903,'kumi','','Access-Reject','2019-08-18 06:20:55'),(553879,'SoNM','','Access-Reject','2019-07-13 21:15:56'),(553880,'SoNM','','Access-Reject','2019-07-13 21:16:07'),(553881,'SoNM','','Access-Reject','2019-07-13 21:16:19'),(791902,'kumi','','Access-Reject','2019-08-18 06:20:24'),(553883,'SoNM','','Access-Reject','2019-07-13 21:16:30'),(553884,'SoNM','','Access-Reject','2019-07-13 21:16:42'),(553885,'SoNM','','Access-Reject','2019-07-13 21:16:53'),(791901,'kumi','','Access-Reject','2019-08-18 06:19:53'),(553887,'SoNM','','Access-Reject','2019-07-13 21:17:05'),(553888,'SoNM','','Access-Reject','2019-07-13 21:17:16'),(791900,'kumi','','Access-Reject','2019-08-18 06:19:22'),(553890,'SoNM','','Access-Reject','2019-07-13 21:17:27'),(553891,'SoNM','','Access-Reject','2019-07-13 21:17:39'),(553892,'SoNM','','Access-Reject','2019-07-13 21:17:50'),(791899,'kumi','','Access-Reject','2019-08-18 06:18:51'),(553894,'SoNM','','Access-Reject','2019-07-13 21:18:02'),(553895,'SoNM','','Access-Reject','2019-07-13 21:18:13'),(553896,'SoNM','','Access-Reject','2019-07-13 21:18:24'),(791898,'kumi','','Access-Reject','2019-08-18 06:18:20'),(553898,'SoNM','','Access-Reject','2019-07-13 21:18:36'),(553899,'SoNM','','Access-Reject','2019-07-13 21:18:47'),(791897,'kumi','','Access-Reject','2019-08-18 06:17:49'),(553901,'SoNM','','Access-Reject','2019-07-13 21:18:59'),(553902,'SoNM','','Access-Reject','2019-07-13 21:19:10'),(553903,'SoNM','','Access-Reject','2019-07-13 21:19:21'),(791896,'kumi','','Access-Reject','2019-08-18 06:17:18'),(553905,'SoNM','','Access-Reject','2019-07-13 21:19:33'),(553906,'SoNM','','Access-Reject','2019-07-13 21:19:44'),(553907,'SoNM','','Access-Reject','2019-07-13 21:19:56'),(791895,'kumi','','Access-Reject','2019-08-18 06:16:47'),(553909,'capitalhill','','Access-Accept','2019-07-13 21:20:04'),(553910,'SoNM','','Access-Reject','2019-07-13 21:20:07'),(553911,'SoNM','','Access-Reject','2019-07-13 21:20:18'),(553912,'SoNM','','Access-Reject','2019-07-13 21:20:30'),(791894,'kumi','','Access-Reject','2019-08-18 06:16:15'),(553914,'SoNM','','Access-Reject','2019-07-13 21:20:41'),(553915,'SoNM','','Access-Reject','2019-07-13 21:20:53'),(791893,'kumi','','Access-Reject','2019-08-18 06:15:44'),(553917,'SoNM','','Access-Reject','2019-07-13 21:21:04'),(553918,'SoNM','','Access-Reject','2019-07-13 21:21:16'),(553919,'SoNM','','Access-Reject','2019-07-13 21:21:27'),(791892,'kumi','','Access-Reject','2019-08-18 06:15:13'),(553921,'SoNM','','Access-Reject','2019-07-13 21:21:38'),(553922,'SoNM','','Access-Reject','2019-07-13 21:21:50'),(553923,'SoNM','','Access-Reject','2019-07-13 21:22:01'),(791891,'kumi','','Access-Reject','2019-08-18 06:14:42'),(553925,'SoNM','','Access-Reject','2019-07-13 21:22:13'),(553926,'SoNM','','Access-Reject','2019-07-13 21:22:24'),(791890,'kumi','','Access-Reject','2019-08-18 06:14:11'),(553928,'SoNM','','Access-Reject','2019-07-13 21:22:36'),(553929,'SoNM','','Access-Reject','2019-07-13 21:22:47'),(553930,'SoNM','','Access-Reject','2019-07-13 21:22:59'),(791889,'kumi','','Access-Reject','2019-08-18 06:13:40'),(553932,'SoNM','','Access-Reject','2019-07-13 21:23:10'),(553933,'SoNM','','Access-Reject','2019-07-13 21:23:22'),(553934,'SoNM','','Access-Reject','2019-07-13 21:23:33'),(791888,'kumi','','Access-Reject','2019-08-18 06:13:09'),(553936,'SoNM','','Access-Reject','2019-07-13 21:23:44'),(553937,'SoNM','','Access-Reject','2019-07-13 21:23:56'),(553938,'SoNM','','Access-Reject','2019-07-13 21:24:07'),(791887,'kumi','','Access-Reject','2019-08-18 06:12:38'),(553940,'SoNM','','Access-Reject','2019-07-13 21:24:19'),(553941,'SoNM','','Access-Reject','2019-07-13 21:24:30'),(791886,'kumi','','Access-Reject','2019-08-18 06:12:07'),(553943,'SoNM','','Access-Reject','2019-07-13 21:24:43'),(553944,'SoNM','','Access-Reject','2019-07-13 21:24:54'),(553945,'SoNM','','Access-Reject','2019-07-13 21:25:06'),(791885,'kumi','','Access-Reject','2019-08-18 06:11:36'),(553947,'SoNM','','Access-Reject','2019-07-13 21:25:17'),(791884,'kumi','','Access-Reject','2019-08-18 06:11:04'),(791883,'kumi','','Access-Reject','2019-08-18 06:10:33'),(791882,'britwums','','Access-Accept','2019-08-18 06:10:28'),(791881,'cegrad','','Access-Accept','2019-08-18 06:10:24'),(910729,'anane-fenin','','Access-Accept','2019-09-22 12:10:08'),(553956,'SoNM','','Access-Reject','2019-07-13 21:29:33'),(553957,'SoNM','','Access-Reject','2019-07-13 21:29:45'),(791879,'kumi','','Access-Reject','2019-08-18 06:10:02'),(553959,'SoNM','','Access-Reject','2019-07-13 21:29:56'),(553960,'mfantsipim','','Access-Accept','2019-07-13 21:30:04'),(553961,'capitalhill','','Access-Accept','2019-07-13 21:30:04'),(553962,'SoNM','','Access-Reject','2019-07-13 21:30:07'),(553963,'SoNM','','Access-Reject','2019-07-13 21:30:19'),(791878,'kumi','','Access-Reject','2019-08-18 06:09:31'),(553965,'SoNM','','Access-Reject','2019-07-13 21:30:30'),(553966,'SoNM','','Access-Reject','2019-07-13 21:30:42'),(553967,'SoNM','','Access-Reject','2019-07-13 21:30:53'),(791877,'kumi','','Access-Reject','2019-08-18 06:09:00'),(553969,'SoNM','','Access-Reject','2019-07-13 21:31:04'),(553970,'SoNM','','Access-Reject','2019-07-13 21:31:16'),(791876,'kumi','','Access-Reject','2019-08-18 06:08:29'),(553972,'SoNM','','Access-Reject','2019-07-13 21:31:27'),(553973,'SoNM','','Access-Reject','2019-07-13 21:31:39'),(553974,'SoNM','','Access-Reject','2019-07-13 21:31:50'),(791875,'kumi','','Access-Reject','2019-08-18 06:07:58'),(553976,'SoNM','','Access-Reject','2019-07-13 21:32:02'),(553977,'SoNM','','Access-Reject','2019-07-13 21:32:13'),(553978,'SoNM','','Access-Reject','2019-07-13 21:32:24'),(791874,'kumi','','Access-Reject','2019-08-18 06:07:27'),(553980,'SoNM','','Access-Reject','2019-07-13 21:32:36'),(553981,'SoNM','','Access-Reject','2019-07-13 21:32:47'),(791873,'kumi','','Access-Reject','2019-08-18 06:06:56'),(553983,'SoNM','','Access-Reject','2019-07-13 21:32:59'),(553984,'SoNM','','Access-Reject','2019-07-13 21:33:10'),(553985,'SoNM','','Access-Reject','2019-07-13 21:33:22'),(791872,'kumi','','Access-Reject','2019-08-18 06:06:25'),(553987,'SoNM','','Access-Reject','2019-07-13 21:33:33'),(553988,'SoNM','','Access-Reject','2019-07-13 21:33:44'),(553989,'SoNM','','Access-Reject','2019-07-13 21:33:56'),(791871,'kumi','','Access-Reject','2019-08-18 06:05:53'),(553991,'SoNM','','Access-Reject','2019-07-13 21:34:07'),(553992,'SoNM','','Access-Reject','2019-07-13 21:34:18'),(553993,'SoNM','','Access-Reject','2019-07-13 21:34:30'),(791870,'kumi','','Access-Reject','2019-08-18 06:05:22'),(553995,'SoNM','','Access-Reject','2019-07-13 21:34:41'),(553996,'SoNM','','Access-Reject','2019-07-13 21:34:53'),(791869,'kumi','','Access-Reject','2019-08-18 06:04:51'),(553998,'SoNM','','Access-Reject','2019-07-13 21:35:04'),(553999,'SoNM','','Access-Reject','2019-07-13 21:35:16'),(554000,'SoNM','','Access-Reject','2019-07-13 21:35:27'),(791868,'kumi','','Access-Reject','2019-08-18 06:04:20'),(554002,'SoNM','','Access-Reject','2019-07-13 21:35:38'),(554003,'SoNM','','Access-Reject','2019-07-13 21:35:50'),(554004,'SoNM','','Access-Reject','2019-07-13 21:36:01'),(791867,'kumi','','Access-Reject','2019-08-18 06:03:49'),(554006,'SoNM','','Access-Reject','2019-07-13 21:36:13'),(554007,'SoNM','','Access-Reject','2019-07-13 21:36:24'),(791866,'kumi','','Access-Reject','2019-08-18 06:03:18'),(554009,'SoNM','','Access-Reject','2019-07-13 21:36:35'),(554010,'SoNM','','Access-Reject','2019-07-13 21:36:47'),(554011,'SoNM','','Access-Reject','2019-07-13 21:36:58'),(791865,'kumi','','Access-Reject','2019-08-18 06:02:47'),(554013,'SoNM','','Access-Reject','2019-07-13 21:37:10'),(554014,'SoNM','','Access-Reject','2019-07-13 21:37:21'),(554015,'SoNM','','Access-Reject','2019-07-13 21:37:32'),(791864,'kumi','','Access-Reject','2019-08-18 06:02:16'),(554017,'SoNM','','Access-Reject','2019-07-13 21:37:44'),(554018,'SoNM','','Access-Reject','2019-07-13 21:37:56'),(554019,'SoNM','','Access-Reject','2019-07-13 21:38:07'),(791863,'kumi','','Access-Reject','2019-08-18 06:01:45'),(554021,'SoNM','','Access-Reject','2019-07-13 21:38:19'),(554022,'SoNM','','Access-Reject','2019-07-13 21:38:30'),(791862,'kumi','','Access-Reject','2019-08-18 06:01:14'),(554024,'SoNM','','Access-Reject','2019-07-13 21:38:42'),(554025,'SoNM','','Access-Reject','2019-07-13 21:38:53'),(554026,'SoNM','','Access-Reject','2019-07-13 21:39:04'),(791861,'kumi','','Access-Reject','2019-08-18 06:00:42'),(554028,'SoNM','','Access-Reject','2019-07-13 21:39:16'),(554029,'SoNM','','Access-Reject','2019-07-13 21:39:28'),(554030,'SoNM','','Access-Reject','2019-07-13 21:39:39'),(791860,'kumi','','Access-Reject','2019-08-18 06:00:11'),(554032,'SoNM','','Access-Reject','2019-07-13 21:39:50'),(554033,'SoNM','','Access-Reject','2019-07-13 21:40:02'),(554034,'capitalhill','','Access-Accept','2019-07-13 21:40:04'),(791859,'kumi','','Access-Reject','2019-08-18 05:59:40'),(554036,'SoNM','','Access-Reject','2019-07-13 21:40:13'),(554037,'SoNM','','Access-Reject','2019-07-13 21:40:25'),(554038,'SoNM','','Access-Reject','2019-07-13 21:40:36'),(791858,'kumi','','Access-Reject','2019-08-18 05:59:09'),(554040,'SoNM','','Access-Reject','2019-07-13 21:40:47'),(554041,'SoNM','','Access-Reject','2019-07-13 21:40:59'),(554042,'SoNM','','Access-Reject','2019-07-13 21:41:10'),(791857,'kumi','','Access-Reject','2019-08-18 05:58:38'),(554044,'SoNM','','Access-Reject','2019-07-13 21:41:22'),(554045,'SoNM','','Access-Reject','2019-07-13 21:41:33'),(554046,'SoNM','','Access-Reject','2019-07-13 21:41:44'),(791856,'kumi','','Access-Reject','2019-08-18 05:58:07'),(554048,'SoNM','','Access-Reject','2019-07-13 21:41:56'),(554049,'SoNM','','Access-Reject','2019-07-13 21:42:07'),(791855,'kumi','','Access-Reject','2019-08-18 05:57:36'),(554051,'SoNM','','Access-Reject','2019-07-13 21:42:19'),(554052,'SoNM','','Access-Reject','2019-07-13 21:42:30'),(554053,'SoNM','','Access-Reject','2019-07-13 21:42:42'),(791854,'kumi','','Access-Reject','2019-08-18 05:57:05'),(554055,'SoNM','','Access-Reject','2019-07-13 21:42:53'),(554056,'SoNM','','Access-Reject','2019-07-13 21:43:04'),(554057,'SoNM','','Access-Reject','2019-07-13 21:43:16'),(791853,'kumi','','Access-Reject','2019-08-18 05:56:34'),(554059,'SoNM','','Access-Reject','2019-07-13 21:43:27'),(554060,'SoNM','','Access-Reject','2019-07-13 21:43:39'),(554061,'SoNM','','Access-Reject','2019-07-13 21:43:50'),(791852,'kumi','','Access-Reject','2019-08-18 05:56:02'),(554063,'SoNM','','Access-Reject','2019-07-13 21:44:01'),(554064,'SoNM','','Access-Reject','2019-07-13 21:44:13'),(791851,'kumi','','Access-Reject','2019-08-18 05:55:31'),(554066,'SoNM','','Access-Reject','2019-07-13 21:44:24'),(554067,'SoNM','','Access-Reject','2019-07-13 21:44:36'),(554068,'SoNM','','Access-Reject','2019-07-13 21:44:47'),(791850,'kumi','','Access-Reject','2019-08-18 05:55:00'),(554070,'SoNM','','Access-Reject','2019-07-13 21:44:58'),(554071,'SoNM','','Access-Reject','2019-07-13 21:45:10'),(554072,'SoNM','','Access-Reject','2019-07-13 21:45:21'),(791849,'kumi','','Access-Reject','2019-08-18 05:54:29'),(554074,'SoNM','','Access-Reject','2019-07-13 21:45:32'),(554075,'SoNM','','Access-Reject','2019-07-13 21:45:44'),(791848,'kumi','','Access-Reject','2019-08-18 05:53:58'),(554077,'SoNM','','Access-Reject','2019-07-13 21:45:55'),(554078,'SoNM','','Access-Reject','2019-07-13 21:46:07'),(554079,'SoNM','','Access-Reject','2019-07-13 21:46:18'),(791847,'kumi','','Access-Reject','2019-08-18 05:53:27'),(554081,'SoNM','','Access-Reject','2019-07-13 21:46:30'),(554082,'SoNM','','Access-Reject','2019-07-13 21:46:41'),(554083,'SoNM','','Access-Reject','2019-07-13 21:46:52'),(791846,'kumi','','Access-Reject','2019-08-18 05:52:56'),(554085,'SoNM','','Access-Reject','2019-07-13 21:47:04'),(554086,'SoNM','','Access-Reject','2019-07-13 21:47:15'),(554087,'SoNM','','Access-Reject','2019-07-13 21:47:27'),(791845,'kumi','','Access-Reject','2019-08-18 05:52:25'),(554089,'SoNM','','Access-Reject','2019-07-13 21:47:38'),(554090,'SoNM','','Access-Reject','2019-07-13 21:47:49'),(791844,'kumi','','Access-Reject','2019-08-18 05:51:54'),(554092,'SoNM','','Access-Reject','2019-07-13 21:48:01'),(554093,'SoNM','','Access-Reject','2019-07-13 21:48:12'),(554094,'SoNM','','Access-Reject','2019-07-13 21:48:24'),(791843,'kumi','','Access-Reject','2019-08-18 05:51:22'),(554096,'SoNM','','Access-Reject','2019-07-13 21:48:35'),(554097,'SoNM','','Access-Reject','2019-07-13 21:48:46'),(554098,'SoNM','','Access-Reject','2019-07-13 21:48:58'),(791842,'kumi','','Access-Reject','2019-08-18 05:50:51'),(554100,'SoNM','','Access-Reject','2019-07-13 21:49:09'),(554101,'SoNM','','Access-Reject','2019-07-13 21:49:21'),(554102,'SoNM','','Access-Reject','2019-07-13 21:49:32'),(791841,'kumi','','Access-Reject','2019-08-18 05:50:20'),(554104,'SoNM','','Access-Reject','2019-07-13 21:49:43'),(554105,'SoNM','','Access-Reject','2019-07-13 21:49:55'),(554106,'mfantsipim','','Access-Accept','2019-07-13 21:50:02'),(791840,'kumi','','Access-Reject','2019-08-18 05:49:49'),(554108,'capitalhill','','Access-Accept','2019-07-13 21:50:04'),(554109,'SoNM','','Access-Reject','2019-07-13 21:50:06'),(554110,'SoNM','','Access-Reject','2019-07-13 21:50:18'),(554111,'SoNM','','Access-Reject','2019-07-13 21:50:29'),(791839,'kumi','','Access-Reject','2019-08-18 05:49:18'),(554113,'SoNM','','Access-Reject','2019-07-13 21:50:41'),(554114,'SoNM','','Access-Reject','2019-07-13 21:50:52'),(554115,'SoNM','','Access-Reject','2019-07-13 21:51:03'),(791838,'kumi','','Access-Reject','2019-08-18 05:48:47'),(554117,'SoNM','','Access-Reject','2019-07-13 21:51:15'),(554118,'SoNM','','Access-Reject','2019-07-13 21:51:26'),(791837,'kumi','','Access-Reject','2019-08-18 05:48:16'),(554120,'SoNM','','Access-Reject','2019-07-13 21:51:38'),(554121,'SoNM','','Access-Reject','2019-07-13 21:51:49'),(554122,'SoNM','','Access-Reject','2019-07-13 21:52:00'),(791836,'kumi','','Access-Reject','2019-08-18 05:47:45'),(554124,'SoNM','','Access-Reject','2019-07-13 21:52:12'),(554125,'SoNM','','Access-Reject','2019-07-13 21:52:23'),(554126,'SoNM','','Access-Reject','2019-07-13 21:52:35'),(791835,'kumi','','Access-Reject','2019-08-18 05:47:14'),(554128,'SoNM','','Access-Reject','2019-07-13 21:52:46'),(554129,'SoNM','','Access-Reject','2019-07-13 21:52:57'),(554130,'SoNM','','Access-Reject','2019-07-13 21:53:09'),(791834,'kumi','','Access-Reject','2019-08-18 05:46:42'),(554132,'SoNM','','Access-Reject','2019-07-13 21:53:20'),(554133,'SoNM','','Access-Reject','2019-07-13 21:53:31'),(791833,'kumi','','Access-Reject','2019-08-18 05:46:11'),(554135,'SoNM','','Access-Reject','2019-07-13 21:53:43'),(554136,'SoNM','','Access-Reject','2019-07-13 21:53:54'),(554137,'SoNM','','Access-Reject','2019-07-13 21:54:06'),(791832,'kumi','','Access-Reject','2019-08-18 05:45:40'),(554139,'SoNM','','Access-Reject','2019-07-13 21:54:17'),(554140,'SoNM','','Access-Reject','2019-07-13 21:54:29'),(554141,'SoNM','','Access-Reject','2019-07-13 21:54:40'),(791831,'kumi','','Access-Reject','2019-08-18 05:45:09'),(554143,'SoNM','','Access-Reject','2019-07-13 21:54:51'),(554144,'SoNM','','Access-Reject','2019-07-13 21:55:03'),(554145,'SoNM','','Access-Reject','2019-07-13 21:55:14'),(791830,'kumi','','Access-Reject','2019-08-18 05:44:38'),(554147,'SoNM','','Access-Reject','2019-07-13 21:55:26'),(554148,'SoNM','','Access-Reject','2019-07-13 21:55:37'),(791829,'kumi','','Access-Reject','2019-08-18 05:44:07'),(554150,'SoNM','','Access-Reject','2019-07-13 21:55:49'),(554151,'SoNM','','Access-Reject','2019-07-13 21:56:00'),(554152,'SoNM','','Access-Reject','2019-07-13 21:56:12'),(791828,'kumi','','Access-Reject','2019-08-18 05:43:36'),(554154,'SoNM','','Access-Reject','2019-07-13 21:56:23'),(554155,'SoNM','','Access-Reject','2019-07-13 21:56:34'),(554156,'SoNM','','Access-Reject','2019-07-13 21:56:46'),(791827,'kumi','','Access-Reject','2019-08-18 05:43:05'),(554158,'SoNM','','Access-Reject','2019-07-13 21:56:57'),(554159,'SoNM','','Access-Reject','2019-07-13 21:57:09'),(791826,'kumi','','Access-Reject','2019-08-18 05:42:34'),(554161,'SoNM','','Access-Reject','2019-07-13 21:57:20'),(554162,'SoNM','','Access-Reject','2019-07-13 21:57:31'),(554163,'SoNM','','Access-Reject','2019-07-13 21:57:43'),(791825,'kumi','','Access-Reject','2019-08-18 05:42:03'),(554165,'SoNM','','Access-Reject','2019-07-13 21:57:54'),(554166,'SoNM','','Access-Reject','2019-07-13 21:58:06'),(554167,'SoNM','','Access-Reject','2019-07-13 21:58:17'),(791824,'kumi','','Access-Reject','2019-08-18 05:41:31'),(554169,'SoNM','','Access-Reject','2019-07-13 21:58:29'),(554170,'SoNM','','Access-Reject','2019-07-13 21:58:40'),(554171,'SoNM','','Access-Reject','2019-07-13 21:58:51'),(791823,'kumi','','Access-Reject','2019-08-18 05:41:00'),(554173,'SoNM','','Access-Reject','2019-07-13 21:59:03'),(554174,'SoNM','','Access-Reject','2019-07-13 21:59:14'),(791822,'kumi','','Access-Reject','2019-08-18 05:40:29'),(554176,'SoNM','','Access-Reject','2019-07-13 21:59:26'),(554177,'SoNM','','Access-Reject','2019-07-13 21:59:37'),(554178,'SoNM','','Access-Reject','2019-07-13 21:59:48'),(791821,'kumi','','Access-Reject','2019-08-18 05:39:58'),(554180,'SoNM','','Access-Reject','2019-07-13 22:00:00'),(554181,'capitalhill','','Access-Accept','2019-07-13 22:00:04'),(554182,'SoNM','','Access-Reject','2019-07-13 22:00:11'),(554183,'SoNM','','Access-Reject','2019-07-13 22:00:22'),(791820,'kumi','','Access-Reject','2019-08-18 05:39:27'),(554185,'SoNM','','Access-Reject','2019-07-13 22:00:34'),(554186,'SoNM','','Access-Reject','2019-07-13 22:00:45'),(791819,'kumi','','Access-Reject','2019-08-18 05:38:56'),(554188,'SoNM','','Access-Reject','2019-07-13 22:00:57'),(554189,'SoNM','','Access-Reject','2019-07-13 22:01:08'),(554190,'SoNM','','Access-Reject','2019-07-13 22:01:20'),(791818,'kumi','','Access-Reject','2019-08-18 05:38:25'),(554192,'SoNM','','Access-Reject','2019-07-13 22:01:31'),(554193,'SoNM','','Access-Reject','2019-07-13 22:01:42'),(554194,'SoNM','','Access-Reject','2019-07-13 22:01:54'),(791817,'kumi','','Access-Reject','2019-08-18 05:37:54'),(554196,'SoNM','','Access-Reject','2019-07-13 22:02:05'),(554197,'SoNM','','Access-Reject','2019-07-13 22:02:17'),(554198,'SoNM','','Access-Reject','2019-07-13 22:02:28'),(791816,'kumi','','Access-Reject','2019-08-18 05:37:23'),(554200,'SoNM','','Access-Reject','2019-07-13 22:02:39'),(554201,'SoNM','','Access-Reject','2019-07-13 22:02:51'),(791815,'kumi','','Access-Reject','2019-08-18 05:36:52'),(554203,'SoNM','','Access-Reject','2019-07-13 22:03:02'),(554204,'SoNM','','Access-Reject','2019-07-13 22:03:14'),(554205,'SoNM','','Access-Reject','2019-07-13 22:03:25'),(791814,'kumi','','Access-Reject','2019-08-18 05:36:20'),(554207,'SoNM','','Access-Reject','2019-07-13 22:03:36'),(554208,'SoNM','','Access-Reject','2019-07-13 22:03:48'),(554209,'SoNM','','Access-Reject','2019-07-13 22:03:59'),(791813,'kumi','','Access-Reject','2019-08-18 05:35:49'),(554211,'SoNM','','Access-Reject','2019-07-13 22:04:11'),(554212,'SoNM','','Access-Reject','2019-07-13 22:04:55'),(791812,'kumi','','Access-Reject','2019-08-18 05:35:18'),(554214,'SoNM','','Access-Reject','2019-07-13 22:05:06'),(554215,'SoNM','','Access-Reject','2019-07-13 22:05:17'),(554216,'SoNM','','Access-Reject','2019-07-13 22:05:29'),(791811,'kumi','','Access-Reject','2019-08-18 05:34:47'),(554218,'SoNM','','Access-Reject','2019-07-13 22:05:40'),(554219,'SoNM','','Access-Reject','2019-07-13 22:05:52'),(554220,'SoNM','','Access-Reject','2019-07-13 22:06:03'),(791810,'kumi','','Access-Reject','2019-08-18 05:34:16'),(554222,'SoNM','','Access-Reject','2019-07-13 22:06:15'),(554223,'SoNM','','Access-Reject','2019-07-13 22:06:26'),(554224,'SoNM','','Access-Reject','2019-07-13 22:06:37'),(791809,'kumi','','Access-Reject','2019-08-18 05:33:45'),(554226,'SoNM','','Access-Reject','2019-07-13 22:06:49'),(554227,'SoNM','','Access-Reject','2019-07-13 22:07:00'),(791808,'kumi','','Access-Reject','2019-08-18 05:33:14'),(554229,'SoNM','','Access-Reject','2019-07-13 22:07:12'),(554230,'SoNM','','Access-Reject','2019-07-13 22:07:23'),(554231,'SoNM','','Access-Reject','2019-07-13 22:07:34'),(791807,'kumi','','Access-Reject','2019-08-18 05:32:43'),(554233,'SoNM','','Access-Reject','2019-07-13 22:07:46'),(554234,'SoNM','','Access-Reject','2019-07-13 22:07:57'),(554235,'SoNM','','Access-Reject','2019-07-13 22:08:09'),(791806,'kumi','','Access-Reject','2019-08-18 05:32:12'),(554237,'SoNM','','Access-Reject','2019-07-13 22:08:20'),(554238,'SoNM','','Access-Reject','2019-07-13 22:08:32'),(791805,'kumi','','Access-Reject','2019-08-18 05:31:41'),(554240,'SoNM','','Access-Reject','2019-07-13 22:08:43'),(554241,'SoNM','','Access-Reject','2019-07-13 22:08:55'),(554242,'SoNM','','Access-Reject','2019-07-13 22:09:06'),(791804,'kumi','','Access-Reject','2019-08-18 05:31:10'),(554244,'SoNM','','Access-Reject','2019-07-13 22:09:17'),(554245,'SoNM','','Access-Reject','2019-07-13 22:09:29'),(554246,'SoNM','','Access-Reject','2019-07-13 22:09:40'),(791803,'kumi','','Access-Reject','2019-08-18 05:30:38'),(554248,'SoNM','','Access-Reject','2019-07-13 22:09:52'),(554249,'affiliation','','Access-Accept','2019-07-13 22:10:02'),(554250,'mfantsipim','','Access-Accept','2019-07-13 22:10:02'),(554251,'SoNM','','Access-Reject','2019-07-13 22:10:03'),(554252,'capitalhill','','Access-Accept','2019-07-13 22:10:04'),(910728,'cegrad','','Access-Accept','2019-09-22 12:10:07'),(554254,'SoNM','','Access-Reject','2019-07-13 22:10:15'),(554255,'cegrad','','Access-Accept','2019-07-13 22:10:16'),(791802,'kumi','','Access-Reject','2019-08-18 05:30:07'),(554257,'SoNM','','Access-Reject','2019-07-13 22:10:26'),(554258,'SoNM','','Access-Reject','2019-07-13 22:10:37'),(791801,'kumi','','Access-Reject','2019-08-18 05:29:36'),(554260,'SoNM','','Access-Reject','2019-07-13 22:10:49'),(554261,'SoNM','','Access-Reject','2019-07-13 22:11:00'),(554262,'SoNM','','Access-Reject','2019-07-13 22:11:12'),(791800,'kumi','','Access-Reject','2019-08-18 05:29:05'),(554264,'SoNM','','Access-Reject','2019-07-13 22:11:23'),(554265,'SoNM','','Access-Reject','2019-07-13 22:11:34'),(554266,'SoNM','','Access-Reject','2019-07-13 22:11:46'),(791799,'kumi','','Access-Reject','2019-08-18 05:28:34'),(554268,'SoNM','','Access-Reject','2019-07-13 22:11:57'),(554269,'SoNM','','Access-Reject','2019-07-13 22:12:09'),(554270,'SoNM','','Access-Reject','2019-07-13 22:12:20'),(791798,'kumi','','Access-Reject','2019-08-18 05:28:03'),(554272,'SoNM','','Access-Reject','2019-07-13 22:12:32'),(554273,'SoNM','','Access-Reject','2019-07-13 22:12:43'),(791797,'kumi','','Access-Reject','2019-08-18 05:27:32'),(554275,'SoNM','','Access-Reject','2019-07-13 22:12:54'),(554276,'SoNM','','Access-Reject','2019-07-13 22:13:06'),(554277,'SoNM','','Access-Reject','2019-07-13 22:13:17'),(791796,'kumi','','Access-Reject','2019-08-18 05:27:01'),(554279,'SoNM','','Access-Reject','2019-07-13 22:13:29'),(554280,'SoNM','','Access-Reject','2019-07-13 22:13:40'),(554281,'SoNM','','Access-Reject','2019-07-13 22:13:52'),(791795,'kumi','','Access-Reject','2019-08-18 05:26:30'),(554283,'SoNM','','Access-Reject','2019-07-13 22:14:03'),(554284,'SoNM','','Access-Reject','2019-07-13 22:14:14'),(791794,'kumi','','Access-Reject','2019-08-18 05:25:59'),(554286,'SoNM','','Access-Reject','2019-07-13 22:14:26'),(554287,'SoNM','','Access-Reject','2019-07-13 22:14:37'),(554288,'SoNM','','Access-Reject','2019-07-13 22:14:49'),(791793,'kumi','','Access-Reject','2019-08-18 05:25:27'),(554290,'SoNM','','Access-Reject','2019-07-13 22:15:00'),(554291,'SoNM','','Access-Reject','2019-07-13 22:15:12'),(554292,'SoNM','','Access-Reject','2019-07-13 22:15:23'),(791792,'kumi','','Access-Reject','2019-08-18 05:24:56'),(554294,'SoNM','','Access-Reject','2019-07-13 22:15:35'),(554295,'SoNM','','Access-Reject','2019-07-13 22:15:46'),(554296,'SoNM','','Access-Reject','2019-07-13 22:15:57'),(791791,'kumi','','Access-Reject','2019-08-18 05:24:25'),(554298,'SoNM','','Access-Reject','2019-07-13 22:16:09'),(554299,'SoNM','','Access-Reject','2019-07-13 22:16:20'),(791790,'kumi','','Access-Reject','2019-08-18 05:23:54'),(554301,'SoNM','','Access-Reject','2019-07-13 22:16:33'),(554302,'SoNM','','Access-Reject','2019-07-13 22:16:44'),(554303,'SoNM','','Access-Reject','2019-07-13 22:16:56'),(791789,'kumi','','Access-Reject','2019-08-18 05:23:23'),(554305,'SoNM','','Access-Reject','2019-07-13 22:17:07'),(554306,'SoNM','','Access-Reject','2019-07-13 22:17:18'),(554307,'SoNM','','Access-Reject','2019-07-13 22:17:30'),(791788,'kumi','','Access-Reject','2019-08-18 05:22:52'),(554309,'SoNM','','Access-Reject','2019-07-13 22:17:41'),(554310,'SoNM','','Access-Reject','2019-07-13 22:17:53'),(791787,'kumi','','Access-Reject','2019-08-18 05:22:21'),(554312,'SoNM','','Access-Reject','2019-07-13 22:18:04'),(554313,'SoNM','','Access-Reject','2019-07-13 22:18:16'),(554314,'SoNM','','Access-Reject','2019-07-13 22:18:27'),(791786,'kumi','','Access-Reject','2019-08-18 05:21:50'),(554316,'SoNM','','Access-Reject','2019-07-13 22:18:39'),(554317,'SoNM','','Access-Reject','2019-07-13 22:18:50'),(554318,'SoNM','','Access-Reject','2019-07-13 22:19:02'),(791785,'kumi','','Access-Reject','2019-08-18 05:21:19'),(554320,'SoNM','','Access-Reject','2019-07-13 22:19:13'),(791784,'kumi','','Access-Reject','2019-08-18 05:20:48'),(554322,'capitalhill','','Access-Accept','2019-07-13 22:20:04'),(791783,'kumi','','Access-Reject','2019-08-18 05:20:17'),(791782,'kumi','','Access-Reject','2019-08-18 05:19:45'),(554325,'SoNM','','Access-Reject','2019-07-13 22:20:49'),(554326,'SoNM','','Access-Reject','2019-07-13 22:21:00'),(791781,'kumi','','Access-Reject','2019-08-18 05:19:14'),(554328,'SoNM','','Access-Reject','2019-07-13 22:21:12'),(554329,'SoNM','','Access-Reject','2019-07-13 22:21:23'),(554330,'SoNM','','Access-Reject','2019-07-13 22:21:34'),(791780,'kumi','','Access-Reject','2019-08-18 05:18:43'),(554332,'SoNM','','Access-Reject','2019-07-13 22:21:46'),(554333,'SoNM','','Access-Reject','2019-07-13 22:21:57'),(554334,'SoNM','','Access-Reject','2019-07-13 22:22:09'),(791779,'kumi','','Access-Reject','2019-08-18 05:18:12'),(554336,'SoNM','','Access-Reject','2019-07-13 22:22:20'),(554337,'SoNM','','Access-Reject','2019-07-13 22:22:31'),(791778,'kumi','','Access-Reject','2019-08-18 05:17:41'),(554339,'SoNM','','Access-Reject','2019-07-13 22:22:43'),(554340,'SoNM','','Access-Reject','2019-07-13 22:22:54'),(554341,'SoNM','','Access-Reject','2019-07-13 22:23:06'),(791777,'kumi','','Access-Reject','2019-08-18 05:17:10'),(554343,'SoNM','','Access-Reject','2019-07-13 22:23:17'),(554344,'SoNM','','Access-Reject','2019-07-13 22:23:28'),(554345,'SoNM','','Access-Reject','2019-07-13 22:23:40'),(791776,'kumi','','Access-Reject','2019-08-18 05:16:39'),(554347,'SoNM','','Access-Reject','2019-07-13 22:23:51'),(554348,'SoNM','','Access-Reject','2019-07-13 22:24:03'),(554349,'SoNM','','Access-Reject','2019-07-13 22:24:14'),(791775,'kumi','','Access-Reject','2019-08-18 05:16:08'),(554351,'SoNM','','Access-Reject','2019-07-13 22:24:26'),(554352,'SoNM','','Access-Reject','2019-07-13 22:24:37'),(791774,'kumi','','Access-Reject','2019-08-18 05:15:37'),(554354,'SoNM','','Access-Reject','2019-07-13 22:24:48'),(554355,'SoNM','','Access-Reject','2019-07-13 22:25:00'),(554356,'SoNM','','Access-Reject','2019-07-13 22:25:11'),(791773,'kumi','','Access-Reject','2019-08-18 05:15:05'),(554358,'SoNM','','Access-Reject','2019-07-13 22:25:23'),(554359,'SoNM','','Access-Reject','2019-07-13 22:25:34'),(554360,'SoNM','','Access-Reject','2019-07-13 22:25:45'),(791772,'kumi','','Access-Reject','2019-08-18 05:14:34'),(554362,'SoNM','','Access-Reject','2019-07-13 22:25:57'),(554363,'SoNM','','Access-Reject','2019-07-13 22:26:08'),(554364,'SoNM','','Access-Reject','2019-07-13 22:26:20'),(791771,'kumi','','Access-Reject','2019-08-18 05:14:03'),(554366,'SoNM','','Access-Reject','2019-07-13 22:26:31'),(554367,'SoNM','','Access-Reject','2019-07-13 22:26:42'),(791770,'kumi','','Access-Reject','2019-08-18 05:13:32'),(554369,'SoNM','','Access-Reject','2019-07-13 22:26:54'),(554370,'SoNM','','Access-Reject','2019-07-13 22:27:05'),(554371,'SoNM','','Access-Reject','2019-07-13 22:27:17'),(791769,'kumi','','Access-Reject','2019-08-18 05:13:01'),(554373,'SoNM','','Access-Reject','2019-07-13 22:27:28'),(554374,'SoNM','','Access-Reject','2019-07-13 22:27:39'),(554375,'SoNM','','Access-Reject','2019-07-13 22:27:51'),(791768,'kumi','','Access-Reject','2019-08-18 05:12:30'),(554377,'SoNM','','Access-Reject','2019-07-13 22:28:02'),(554378,'SoNM','','Access-Reject','2019-07-13 22:28:14'),(791767,'kumi','','Access-Reject','2019-08-18 05:11:59'),(554380,'SoNM','','Access-Reject','2019-07-13 22:28:25'),(554381,'SoNM','','Access-Reject','2019-07-13 22:28:36'),(554382,'SoNM','','Access-Reject','2019-07-13 22:28:48'),(791766,'kumi','','Access-Reject','2019-08-18 05:11:28'),(554384,'SoNM','','Access-Reject','2019-07-13 22:28:59'),(554385,'SoNM','','Access-Reject','2019-07-13 22:29:11'),(554386,'SoNM','','Access-Reject','2019-07-13 22:29:22'),(791765,'kumi','','Access-Reject','2019-08-18 05:10:57'),(554388,'SoNM','','Access-Reject','2019-07-13 22:29:33'),(554389,'SoNM','','Access-Reject','2019-07-13 22:29:45'),(554390,'SoNM','','Access-Reject','2019-07-13 22:29:56'),(791764,'kumi','','Access-Reject','2019-08-18 05:10:26'),(554392,'mfantsipim','','Access-Accept','2019-07-13 22:30:02'),(554393,'capitalhill','','Access-Accept','2019-07-13 22:30:04'),(554394,'SoNM','','Access-Reject','2019-07-13 22:30:07'),(554395,'SoNM','','Access-Reject','2019-07-13 22:30:19'),(791763,'kumi','','Access-Reject','2019-08-18 05:09:54'),(554397,'SoNM','','Access-Reject','2019-07-13 22:30:30'),(554398,'SoNM','','Access-Reject','2019-07-13 22:30:42'),(554399,'SoNM','','Access-Reject','2019-07-13 22:30:53'),(791762,'kumi','','Access-Reject','2019-08-18 05:09:23'),(554401,'SoNM','','Access-Reject','2019-07-13 22:31:04'),(554402,'SoNM','','Access-Reject','2019-07-13 22:31:16'),(554403,'SoNM','','Access-Reject','2019-07-13 22:31:27'),(791761,'kumi','','Access-Reject','2019-08-18 05:08:52'),(554405,'SoNM','','Access-Reject','2019-07-13 22:31:39'),(554406,'SoNM','','Access-Reject','2019-07-13 22:31:50'),(554407,'SoNM','','Access-Reject','2019-07-13 22:32:01'),(791760,'kumi','','Access-Reject','2019-08-18 05:08:21'),(554409,'SoNM','','Access-Reject','2019-07-13 22:32:13'),(554410,'SoNM','','Access-Reject','2019-07-13 22:32:24'),(791759,'kumi','','Access-Reject','2019-08-18 05:07:50'),(554412,'SoNM','','Access-Reject','2019-07-13 22:32:36'),(554413,'SoNM','','Access-Reject','2019-07-13 22:32:47'),(554414,'SoNM','','Access-Reject','2019-07-13 22:32:58'),(791758,'kumi','','Access-Reject','2019-08-18 05:07:19'),(554416,'SoNM','','Access-Reject','2019-07-13 22:33:10'),(554417,'SoNM','','Access-Reject','2019-07-13 22:33:21'),(554418,'SoNM','','Access-Reject','2019-07-13 22:33:32'),(791757,'kumi','','Access-Reject','2019-08-18 05:06:48'),(554420,'SoNM','','Access-Reject','2019-07-13 22:33:44'),(554421,'SoNM','','Access-Reject','2019-07-13 22:33:55'),(791756,'kumi','','Access-Reject','2019-08-18 05:06:17'),(554423,'SoNM','','Access-Reject','2019-07-13 22:34:07'),(554424,'SoNM','','Access-Reject','2019-07-13 22:34:18'),(554425,'SoNM','','Access-Reject','2019-07-13 22:34:30'),(791755,'kumi','','Access-Reject','2019-08-18 05:05:46'),(554427,'SoNM','','Access-Reject','2019-07-13 22:34:41'),(554428,'SoNM','','Access-Reject','2019-07-13 22:34:52'),(554429,'SoNM','','Access-Reject','2019-07-13 22:35:04'),(791754,'kumi','','Access-Reject','2019-08-18 05:05:15'),(554431,'SoNM','','Access-Reject','2019-07-13 22:35:15'),(554432,'SoNM','','Access-Reject','2019-07-13 22:35:27'),(554433,'SoNM','','Access-Reject','2019-07-13 22:35:38'),(791753,'kumi','','Access-Reject','2019-08-18 05:04:44'),(554435,'SoNM','','Access-Reject','2019-07-13 22:35:49'),(554436,'SoNM','','Access-Reject','2019-07-13 22:36:01'),(791752,'kumi','','Access-Reject','2019-08-18 05:04:12'),(554438,'SoNM','','Access-Reject','2019-07-13 22:36:12'),(554439,'SoNM','','Access-Reject','2019-07-13 22:36:24'),(554440,'SoNM','','Access-Reject','2019-07-13 22:36:35'),(791751,'kumi','','Access-Reject','2019-08-18 05:03:41'),(554442,'SoNM','','Access-Reject','2019-07-13 22:36:46'),(554443,'SoNM','','Access-Reject','2019-07-13 22:36:58'),(554444,'SoNM','','Access-Reject','2019-07-13 22:37:09'),(791750,'kumi','','Access-Reject','2019-08-18 05:03:10'),(554446,'SoNM','','Access-Reject','2019-07-13 22:37:20'),(554447,'SoNM','','Access-Reject','2019-07-13 22:37:32'),(554448,'SoNM','','Access-Reject','2019-07-13 22:37:43'),(791749,'kumi','','Access-Reject','2019-08-18 05:02:39'),(554450,'SoNM','','Access-Reject','2019-07-13 22:37:54'),(554451,'SoNM','','Access-Reject','2019-07-13 22:38:06'),(791748,'kumi','','Access-Reject','2019-08-18 05:02:08'),(554453,'SoNM','','Access-Reject','2019-07-13 22:38:17'),(554454,'SoNM','','Access-Reject','2019-07-13 22:38:29'),(554455,'SoNM','','Access-Reject','2019-07-13 22:38:40'),(791747,'kumi','','Access-Reject','2019-08-18 05:01:37'),(554457,'SoNM','','Access-Reject','2019-07-13 22:38:51'),(554458,'SoNM','','Access-Reject','2019-07-13 22:39:03'),(554459,'SoNM','','Access-Reject','2019-07-13 22:39:14'),(791746,'kumi','','Access-Reject','2019-08-18 05:01:06'),(554461,'SoNM','','Access-Reject','2019-07-13 22:39:25'),(554462,'SoNM','','Access-Reject','2019-07-13 22:39:37'),(791745,'kumi','','Access-Reject','2019-08-18 05:00:35'),(554464,'SoNM','','Access-Reject','2019-07-13 22:39:48'),(554465,'SoNM','','Access-Reject','2019-07-13 22:40:00'),(554466,'capitalhill','','Access-Accept','2019-07-13 22:40:04'),(554467,'SoNM','','Access-Reject','2019-07-13 22:40:11'),(791744,'kumi','','Access-Reject','2019-08-18 05:00:04'),(554469,'SoNM','','Access-Reject','2019-07-13 22:40:22'),(554470,'SoNM','','Access-Reject','2019-07-13 22:40:34'),(554471,'SoNM','','Access-Reject','2019-07-13 22:40:45'),(791743,'kumi','','Access-Reject','2019-08-18 04:59:33'),(554473,'SoNM','','Access-Reject','2019-07-13 22:40:57'),(554474,'SoNM','','Access-Reject','2019-07-13 22:41:08'),(554475,'SoNM','','Access-Reject','2019-07-13 22:41:19'),(791742,'kumi','','Access-Reject','2019-08-18 04:59:01'),(554477,'SoNM','','Access-Reject','2019-07-13 22:41:31'),(554478,'SoNM','','Access-Reject','2019-07-13 22:41:42'),(791741,'kumi','','Access-Reject','2019-08-18 04:58:30'),(554480,'SoNM','','Access-Reject','2019-07-13 22:41:54'),(554481,'SoNM','','Access-Reject','2019-07-13 22:42:05'),(554482,'SoNM','','Access-Reject','2019-07-13 22:42:16'),(791740,'kumi','','Access-Reject','2019-08-18 04:57:59'),(554484,'SoNM','','Access-Reject','2019-07-13 22:42:28'),(554485,'SoNM','','Access-Reject','2019-07-13 22:42:40'),(554486,'SoNM','','Access-Reject','2019-07-13 22:42:52'),(791739,'kumi','','Access-Reject','2019-08-18 04:57:28'),(554488,'SoNM','','Access-Reject','2019-07-13 22:43:03'),(554489,'SoNM','','Access-Reject','2019-07-13 22:43:14'),(554490,'SoNM','','Access-Reject','2019-07-13 22:43:26'),(791738,'kumi','','Access-Reject','2019-08-18 04:56:57'),(554492,'SoNM','','Access-Reject','2019-07-13 22:43:37'),(554493,'SoNM','','Access-Reject','2019-07-13 22:43:48'),(791737,'kumi','','Access-Reject','2019-08-18 04:56:26'),(554495,'SoNM','','Access-Reject','2019-07-13 22:44:00'),(554496,'SoNM','','Access-Reject','2019-07-13 22:44:11'),(554497,'SoNM','','Access-Reject','2019-07-13 22:44:23'),(791736,'kumi','','Access-Reject','2019-08-18 04:55:55'),(554499,'SoNM','','Access-Reject','2019-07-13 22:44:34'),(554500,'SoNM','','Access-Reject','2019-07-13 22:44:45'),(554501,'SoNM','','Access-Reject','2019-07-13 22:44:57'),(791735,'kumi','','Access-Reject','2019-08-18 04:55:24'),(554503,'SoNM','','Access-Reject','2019-07-13 22:45:08'),(554504,'SoNM','','Access-Reject','2019-07-13 22:45:20'),(791734,'kumi','','Access-Reject','2019-08-18 04:54:53'),(554506,'SoNM','','Access-Reject','2019-07-13 22:45:31'),(554507,'SoNM','','Access-Reject','2019-07-13 22:45:42'),(554508,'SoNM','','Access-Reject','2019-07-13 22:45:54'),(791733,'kumi','','Access-Reject','2019-08-18 04:54:22'),(554510,'SoNM','','Access-Reject','2019-07-13 22:46:05'),(554511,'SoNM','','Access-Reject','2019-07-13 22:46:17'),(554512,'SoNM','','Access-Reject','2019-07-13 22:46:28'),(791732,'kumi','','Access-Reject','2019-08-18 04:53:50'),(554514,'SoNM','','Access-Reject','2019-07-13 22:46:40'),(554515,'SoNM','','Access-Reject','2019-07-13 22:46:51'),(554516,'SoNM','','Access-Reject','2019-07-13 22:47:02'),(791731,'kumi','','Access-Reject','2019-08-18 04:53:19'),(554518,'SoNM','','Access-Reject','2019-07-13 22:47:14'),(554519,'SoNM','','Access-Reject','2019-07-13 22:47:25'),(791730,'kumi','','Access-Reject','2019-08-18 04:52:48'),(554521,'SoNM','','Access-Reject','2019-07-13 22:47:36'),(554522,'SoNM','','Access-Reject','2019-07-13 22:47:48'),(554523,'SoNM','','Access-Reject','2019-07-13 22:47:59'),(791729,'kumi','','Access-Reject','2019-08-18 04:52:17'),(554525,'SoNM','','Access-Reject','2019-07-13 22:48:11'),(554526,'SoNM','','Access-Reject','2019-07-13 22:48:22'),(554527,'SoNM','','Access-Reject','2019-07-13 22:48:33'),(791728,'kumi','','Access-Reject','2019-08-18 04:51:46'),(554529,'SoNM','','Access-Reject','2019-07-13 22:48:45'),(554530,'SoNM','','Access-Reject','2019-07-13 22:48:56'),(554531,'SoNM','','Access-Reject','2019-07-13 22:49:08'),(791727,'kumi','','Access-Reject','2019-08-18 04:51:15'),(554533,'SoNM','','Access-Reject','2019-07-13 22:49:19'),(554534,'SoNM','','Access-Reject','2019-07-13 22:49:30'),(791726,'kumi','','Access-Reject','2019-08-18 04:50:44'),(554536,'SoNM','','Access-Reject','2019-07-13 22:49:42'),(554537,'SoNM','','Access-Reject','2019-07-13 22:49:53'),(554538,'mfantsipim','','Access-Accept','2019-07-13 22:50:02'),(554539,'capitalhill','','Access-Accept','2019-07-13 22:50:04'),(554540,'SoNM','','Access-Reject','2019-07-13 22:50:04'),(791725,'kumi','','Access-Reject','2019-08-18 04:50:13'),(554542,'SoNM','','Access-Reject','2019-07-13 22:50:16'),(554543,'SoNM','','Access-Reject','2019-07-13 22:50:27'),(554544,'SoNM','','Access-Reject','2019-07-13 22:50:39'),(791724,'kumi','','Access-Reject','2019-08-18 04:49:42'),(554546,'SoNM','','Access-Reject','2019-07-13 22:50:50'),(554547,'SoNM','','Access-Reject','2019-07-13 22:51:01'),(791723,'kumi','','Access-Reject','2019-08-18 04:49:11'),(554549,'SoNM','','Access-Reject','2019-07-13 22:51:13'),(554550,'SoNM','','Access-Reject','2019-07-13 22:51:24'),(554551,'SoNM','','Access-Reject','2019-07-13 22:51:35'),(791722,'kumi','','Access-Reject','2019-08-18 04:48:39'),(554553,'SoNM','','Access-Reject','2019-07-13 22:51:47'),(554554,'SoNM','','Access-Reject','2019-07-13 22:51:58'),(554555,'SoNM','','Access-Reject','2019-07-13 22:52:10'),(791721,'kumi','','Access-Reject','2019-08-18 04:48:08'),(554557,'SoNM','','Access-Reject','2019-07-13 22:52:21'),(554558,'SoNM','','Access-Reject','2019-07-13 22:52:33'),(554559,'SoNM','','Access-Reject','2019-07-13 22:52:44'),(791720,'kumi','','Access-Reject','2019-08-18 04:47:37'),(554561,'SoNM','','Access-Reject','2019-07-13 22:52:55'),(554562,'SoNM','','Access-Reject','2019-07-13 22:53:07'),(791719,'kumi','','Access-Reject','2019-08-18 04:47:06'),(554564,'SoNM','','Access-Reject','2019-07-13 22:53:18'),(554565,'SoNM','','Access-Reject','2019-07-13 22:53:30'),(554566,'SoNM','','Access-Reject','2019-07-13 22:53:41'),(791718,'kumi','','Access-Reject','2019-08-18 04:46:35'),(554568,'SoNM','','Access-Reject','2019-07-13 22:53:52'),(554569,'SoNM','','Access-Reject','2019-07-13 22:54:04'),(554570,'SoNM','','Access-Reject','2019-07-13 22:54:15'),(791717,'kumi','','Access-Reject','2019-08-18 04:46:04'),(554572,'SoNM','','Access-Reject','2019-07-13 22:54:27'),(554573,'SoNM','','Access-Reject','2019-07-13 22:54:38'),(554574,'SoNM','','Access-Reject','2019-07-13 22:54:49'),(791716,'kumi','','Access-Reject','2019-08-18 04:45:33'),(554576,'SoNM','','Access-Reject','2019-07-13 22:55:01'),(554577,'SoNM','','Access-Reject','2019-07-13 22:55:12'),(791715,'kumi','','Access-Reject','2019-08-18 04:45:02'),(554579,'SoNM','','Access-Reject','2019-07-13 22:55:24'),(554580,'SoNM','','Access-Reject','2019-07-13 22:55:35'),(554581,'SoNM','','Access-Reject','2019-07-13 22:55:46'),(791714,'kumi','','Access-Reject','2019-08-18 04:44:34'),(554583,'SoNM','','Access-Reject','2019-07-13 22:55:58'),(554584,'SoNM','','Access-Reject','2019-07-13 22:56:09'),(554585,'SoNM','','Access-Reject','2019-07-13 22:56:21'),(791713,'kumi','','Access-Reject','2019-08-18 04:44:00'),(554587,'SoNM','','Access-Reject','2019-07-13 22:56:32'),(554588,'SoNM','','Access-Reject','2019-07-13 22:56:43'),(791712,'kumi','','Access-Reject','2019-08-18 04:43:28'),(554590,'SoNM','','Access-Reject','2019-07-13 22:56:55'),(554591,'SoNM','','Access-Reject','2019-07-13 22:57:06'),(554592,'SoNM','','Access-Reject','2019-07-13 22:57:18'),(791711,'kumi','','Access-Reject','2019-08-18 04:42:57'),(554594,'SoNM','','Access-Reject','2019-07-13 22:57:29'),(554595,'SoNM','','Access-Reject','2019-07-13 22:57:41'),(554596,'SoNM','','Access-Reject','2019-07-13 22:57:52'),(791710,'kumi','','Access-Reject','2019-08-18 04:42:26'),(554598,'SoNM','','Access-Reject','2019-07-13 22:58:03'),(554599,'SoNM','','Access-Reject','2019-07-13 22:58:15'),(554600,'SoNM','','Access-Reject','2019-07-13 22:58:26'),(791709,'kumi','','Access-Reject','2019-08-18 04:41:55'),(554602,'SoNM','','Access-Reject','2019-07-13 22:58:38'),(554603,'SoNM','','Access-Reject','2019-07-13 22:58:49'),(791708,'kumi','','Access-Reject','2019-08-18 04:41:24'),(554605,'SoNM','','Access-Reject','2019-07-13 22:59:00'),(554606,'SoNM','','Access-Reject','2019-07-13 22:59:12'),(554607,'SoNM','','Access-Reject','2019-07-13 22:59:23'),(791707,'kumi','','Access-Reject','2019-08-18 04:40:53'),(554609,'SoNM','','Access-Reject','2019-07-13 22:59:34'),(554610,'SoNM','','Access-Reject','2019-07-13 22:59:46'),(554611,'SoNM','','Access-Reject','2019-07-13 22:59:57'),(791706,'kumi','','Access-Reject','2019-08-18 04:40:22'),(554613,'capitalhill','','Access-Accept','2019-07-13 23:00:04'),(554614,'SoNM','','Access-Reject','2019-07-13 23:00:09'),(554615,'SoNM','','Access-Reject','2019-07-13 23:00:20'),(554616,'SoNM','','Access-Reject','2019-07-13 23:00:31'),(791705,'kumi','','Access-Reject','2019-08-18 04:39:51'),(554618,'SoNM','','Access-Reject','2019-07-13 23:00:43'),(554619,'SoNM','','Access-Reject','2019-07-13 23:00:54'),(791704,'kumi','','Access-Reject','2019-08-18 04:39:20'),(554621,'SoNM','','Access-Reject','2019-07-13 23:01:06'),(554622,'SoNM','','Access-Reject','2019-07-13 23:01:17'),(554623,'SoNM','','Access-Reject','2019-07-13 23:01:28'),(791703,'kumi','','Access-Reject','2019-08-18 04:38:49'),(554625,'SoNM','','Access-Reject','2019-07-13 23:01:40'),(554626,'SoNM','','Access-Reject','2019-07-13 23:01:51'),(554627,'SoNM','','Access-Reject','2019-07-13 23:02:03'),(791702,'kumi','','Access-Reject','2019-08-18 04:38:17'),(554629,'SoNM','','Access-Reject','2019-07-13 23:02:14'),(554630,'SoNM','','Access-Reject','2019-07-13 23:02:25'),(791701,'kumi','','Access-Reject','2019-08-18 04:37:46'),(554632,'SoNM','','Access-Reject','2019-07-13 23:02:37'),(554633,'SoNM','','Access-Reject','2019-07-13 23:02:48'),(554634,'SoNM','','Access-Reject','2019-07-13 23:03:00'),(791700,'kumi','','Access-Reject','2019-08-18 04:37:15'),(554636,'SoNM','','Access-Reject','2019-07-13 23:03:11'),(554637,'SoNM','','Access-Reject','2019-07-13 23:03:22'),(554638,'SoNM','','Access-Reject','2019-07-13 23:03:34'),(791699,'kumi','','Access-Reject','2019-08-18 04:36:44'),(554640,'SoNM','','Access-Reject','2019-07-13 23:03:45'),(554641,'SoNM','','Access-Reject','2019-07-13 23:03:57'),(554642,'SoNM','','Access-Reject','2019-07-13 23:04:08'),(791698,'kumi','','Access-Reject','2019-08-18 04:36:13'),(554644,'SoNM','','Access-Reject','2019-07-13 23:04:19'),(554645,'SoNM','','Access-Reject','2019-07-13 23:04:31'),(791697,'kumi','','Access-Reject','2019-08-18 04:35:42'),(554647,'SoNM','','Access-Reject','2019-07-13 23:04:42'),(554648,'SoNM','','Access-Reject','2019-07-13 23:04:54'),(554649,'SoNM','','Access-Reject','2019-07-13 23:05:05'),(791696,'kumi','','Access-Reject','2019-08-18 04:35:11'),(554651,'SoNM','','Access-Reject','2019-07-13 23:05:16'),(554652,'SoNM','','Access-Reject','2019-07-13 23:05:28'),(554653,'SoNM','','Access-Reject','2019-07-13 23:05:39'),(791695,'kumi','','Access-Reject','2019-08-18 04:34:40'),(554655,'SoNM','','Access-Reject','2019-07-13 23:05:51'),(554656,'SoNM','','Access-Reject','2019-07-13 23:06:02'),(554657,'SoNM','','Access-Reject','2019-07-13 23:06:13'),(791694,'kumi','','Access-Reject','2019-08-18 04:34:09'),(554659,'SoNM','','Access-Reject','2019-07-13 23:06:25'),(554660,'SoNM','','Access-Reject','2019-07-13 23:06:36'),(791693,'kumi','','Access-Reject','2019-08-18 04:33:38'),(554662,'SoNM','','Access-Reject','2019-07-13 23:06:48'),(554663,'SoNM','','Access-Reject','2019-07-13 23:06:59'),(554664,'SoNM','','Access-Reject','2019-07-13 23:07:10'),(791692,'kumi','','Access-Reject','2019-08-18 04:33:06'),(554666,'SoNM','','Access-Reject','2019-07-13 23:07:22'),(554667,'SoNM','','Access-Reject','2019-07-13 23:07:33'),(554668,'SoNM','','Access-Reject','2019-07-13 23:07:45'),(791691,'kumi','','Access-Reject','2019-08-18 04:32:35'),(554670,'SoNM','','Access-Reject','2019-07-13 23:07:56'),(554671,'SoNM','','Access-Reject','2019-07-13 23:08:07'),(791690,'kumi','','Access-Reject','2019-08-18 04:32:04'),(554673,'SoNM','','Access-Reject','2019-07-13 23:08:19'),(554674,'SoNM','','Access-Reject','2019-07-13 23:08:30'),(554675,'SoNM','','Access-Reject','2019-07-13 23:08:42'),(791689,'kumi','','Access-Reject','2019-08-18 04:31:33'),(554677,'SoNM','','Access-Reject','2019-07-13 23:08:53'),(554678,'SoNM','','Access-Reject','2019-07-13 23:09:04'),(554679,'SoNM','','Access-Reject','2019-07-13 23:09:16'),(791688,'kumi','','Access-Reject','2019-08-18 04:31:02'),(554681,'SoNM','','Access-Reject','2019-07-13 23:09:27'),(554682,'SoNM','','Access-Reject','2019-07-13 23:09:39'),(554683,'SoNM','','Access-Reject','2019-07-13 23:09:50'),(791687,'kumi','','Access-Reject','2019-08-18 04:30:31'),(554685,'SoNM','','Access-Reject','2019-07-13 23:10:02'),(554686,'mfantsipim','','Access-Accept','2019-07-13 23:10:03'),(554687,'capitalhill','','Access-Accept','2019-07-13 23:10:04'),(554688,'SoNM','','Access-Reject','2019-07-13 23:10:13'),(791686,'kumi','','Access-Reject','2019-08-18 04:30:00'),(554690,'SoNM','','Access-Reject','2019-07-13 23:10:24'),(554691,'SoNM','','Access-Reject','2019-07-13 23:10:36'),(554692,'SoNM','','Access-Reject','2019-07-13 23:10:47'),(791685,'kumi','','Access-Reject','2019-08-18 04:29:29'),(554694,'SoNM','','Access-Reject','2019-07-13 23:10:59'),(554695,'SoNM','','Access-Reject','2019-07-13 23:11:10'),(554696,'SoNM','','Access-Reject','2019-07-13 23:11:21'),(791684,'kumi','','Access-Reject','2019-08-18 04:28:58'),(554698,'SoNM','','Access-Reject','2019-07-13 23:11:33'),(554699,'SoNM','','Access-Reject','2019-07-13 23:11:44'),(554700,'SoNM','','Access-Reject','2019-07-13 23:11:56'),(791683,'kumi','','Access-Reject','2019-08-18 04:28:27'),(554702,'SoNM','','Access-Reject','2019-07-13 23:12:07'),(554703,'SoNM','','Access-Reject','2019-07-13 23:12:19'),(791682,'kumi','','Access-Reject','2019-08-18 04:27:56'),(554705,'SoNM','','Access-Reject','2019-07-13 23:12:30'),(554706,'SoNM','','Access-Reject','2019-07-13 23:12:42'),(554707,'SoNM','','Access-Reject','2019-07-13 23:12:53'),(791681,'kumi','','Access-Reject','2019-08-18 04:27:24'),(554709,'SoNM','','Access-Reject','2019-07-13 23:13:04'),(554710,'SoNM','','Access-Reject','2019-07-13 23:13:16'),(554711,'SoNM','','Access-Reject','2019-07-13 23:13:27'),(791680,'kumi','','Access-Reject','2019-08-18 04:26:53'),(554713,'SoNM','','Access-Reject','2019-07-13 23:13:39'),(554714,'SoNM','','Access-Reject','2019-07-13 23:13:50'),(791679,'kumi','','Access-Reject','2019-08-18 04:26:22'),(554716,'SoNM','','Access-Reject','2019-07-13 23:14:02'),(554717,'SoNM','','Access-Reject','2019-07-13 23:14:13'),(554718,'SoNM','','Access-Reject','2019-07-13 23:14:24'),(791678,'kumi','','Access-Reject','2019-08-18 04:25:51'),(554720,'SoNM','','Access-Reject','2019-07-13 23:14:36'),(554721,'SoNM','','Access-Reject','2019-07-13 23:14:47'),(554722,'SoNM','','Access-Reject','2019-07-13 23:14:59'),(791677,'kumi','','Access-Reject','2019-08-18 04:25:20'),(554724,'SoNM','','Access-Reject','2019-07-13 23:15:10'),(554725,'SoNM','','Access-Reject','2019-07-13 23:15:22'),(554726,'SoNM','','Access-Reject','2019-07-13 23:15:33'),(791676,'kumi','','Access-Reject','2019-08-18 04:24:49'),(554728,'SoNM','','Access-Reject','2019-07-13 23:15:44'),(554729,'SoNM','','Access-Reject','2019-07-13 23:15:56'),(791675,'kumi','','Access-Reject','2019-08-18 04:24:18'),(554731,'SoNM','','Access-Reject','2019-07-13 23:16:07'),(554732,'SoNM','','Access-Reject','2019-07-13 23:16:19'),(554733,'SoNM','','Access-Reject','2019-07-13 23:16:30'),(791674,'kumi','','Access-Reject','2019-08-18 04:23:47'),(554735,'SoNM','','Access-Reject','2019-07-13 23:16:41'),(554736,'SoNM','','Access-Reject','2019-07-13 23:16:53'),(554737,'SoNM','','Access-Reject','2019-07-13 23:17:04'),(791673,'kumi','','Access-Reject','2019-08-18 04:23:16'),(554739,'SoNM','','Access-Reject','2019-07-13 23:17:16'),(554740,'SoNM','','Access-Reject','2019-07-13 23:17:27'),(791672,'kumi','','Access-Reject','2019-08-18 04:22:45'),(554742,'SoNM','','Access-Reject','2019-07-13 23:17:39'),(554743,'SoNM','','Access-Reject','2019-07-13 23:17:50'),(554744,'SoNM','','Access-Reject','2019-07-13 23:18:01'),(791671,'kumi','','Access-Reject','2019-08-18 04:22:13'),(554746,'SoNM','','Access-Reject','2019-07-13 23:18:13'),(554747,'SoNM','','Access-Reject','2019-07-13 23:18:24'),(554748,'SoNM','','Access-Reject','2019-07-13 23:18:36'),(791670,'kumi','','Access-Reject','2019-08-18 04:21:42'),(554750,'SoNM','','Access-Reject','2019-07-13 23:18:48'),(554751,'SoNM','','Access-Reject','2019-07-13 23:18:59'),(554752,'SoNM','','Access-Reject','2019-07-13 23:19:11'),(791669,'kumi','','Access-Reject','2019-08-18 04:21:11'),(554754,'SoNM','','Access-Reject','2019-07-13 23:19:22'),(554755,'SoNM','','Access-Reject','2019-07-13 23:19:34'),(791668,'kumi','','Access-Reject','2019-08-18 04:20:40'),(554757,'SoNM','','Access-Reject','2019-07-13 23:19:45'),(554758,'SoNM','','Access-Reject','2019-07-13 23:19:56'),(554759,'capitalhill','','Access-Accept','2019-07-13 23:20:04'),(554760,'SoNM','','Access-Reject','2019-07-13 23:20:08'),(791667,'kumi','','Access-Reject','2019-08-18 04:20:09'),(554762,'SoNM','','Access-Reject','2019-07-13 23:20:19'),(554763,'SoNM','','Access-Reject','2019-07-13 23:20:31'),(554764,'SoNM','','Access-Reject','2019-07-13 23:20:42'),(791666,'kumi','','Access-Reject','2019-08-18 04:19:38'),(554766,'SoNM','','Access-Reject','2019-07-13 23:20:53'),(554767,'SoNM','','Access-Reject','2019-07-13 23:21:05'),(791665,'kumi','','Access-Reject','2019-08-18 04:19:07'),(554769,'SoNM','','Access-Reject','2019-07-13 23:21:16'),(554770,'SoNM','','Access-Reject','2019-07-13 23:21:28'),(554771,'SoNM','','Access-Reject','2019-07-13 23:21:39'),(791664,'kumi','','Access-Reject','2019-08-18 04:18:36'),(554773,'SoNM','','Access-Reject','2019-07-13 23:21:50'),(554774,'SoNM','','Access-Reject','2019-07-13 23:22:02'),(554775,'SoNM','','Access-Reject','2019-07-13 23:22:13'),(791663,'kumi','','Access-Reject','2019-08-18 04:18:05'),(554777,'SoNM','','Access-Reject','2019-07-13 23:22:25'),(554778,'SoNM','','Access-Reject','2019-07-13 23:22:36'),(554779,'SoNM','','Access-Reject','2019-07-13 23:22:47'),(791662,'kumi','','Access-Reject','2019-08-18 04:17:33'),(554781,'SoNM','','Access-Reject','2019-07-13 23:22:59'),(554782,'SoNM','','Access-Reject','2019-07-13 23:23:10'),(791661,'kumi','','Access-Reject','2019-08-18 04:17:02'),(554784,'SoNM','','Access-Reject','2019-07-13 23:23:22'),(554785,'SoNM','','Access-Reject','2019-07-13 23:23:33'),(554786,'SoNM','','Access-Reject','2019-07-13 23:23:45'),(791660,'kumi','','Access-Reject','2019-08-18 04:16:31'),(554788,'SoNM','','Access-Reject','2019-07-13 23:23:56'),(554789,'SoNM','','Access-Reject','2019-07-13 23:24:07'),(554790,'SoNM','','Access-Reject','2019-07-13 23:24:19'),(791659,'kumi','','Access-Reject','2019-08-18 04:16:00'),(554792,'SoNM','','Access-Reject','2019-07-13 23:24:30'),(554793,'SoNM','','Access-Reject','2019-07-13 23:24:41'),(791658,'kumi','','Access-Reject','2019-08-18 04:15:29'),(554795,'SoNM','','Access-Reject','2019-07-13 23:24:54'),(554796,'SoNM','','Access-Reject','2019-07-13 23:25:05'),(554797,'SoNM','','Access-Reject','2019-07-13 23:25:17'),(791657,'kumi','','Access-Reject','2019-08-18 04:14:58'),(554799,'SoNM','','Access-Reject','2019-07-13 23:25:28'),(554800,'SoNM','','Access-Reject','2019-07-13 23:25:39'),(554801,'SoNM','','Access-Reject','2019-07-13 23:25:51'),(791656,'kumi','','Access-Reject','2019-08-18 04:14:27'),(554803,'SoNM','','Access-Reject','2019-07-13 23:26:02'),(554804,'SoNM','','Access-Reject','2019-07-13 23:26:14'),(554805,'SoNM','','Access-Reject','2019-07-13 23:26:25'),(791655,'kumi','','Access-Reject','2019-08-18 04:13:56'),(554807,'SoNM','','Access-Reject','2019-07-13 23:26:37'),(554808,'SoNM','','Access-Reject','2019-07-13 23:26:48'),(791654,'kumi','','Access-Reject','2019-08-18 04:13:25'),(554810,'SoNM','','Access-Reject','2019-07-13 23:26:59'),(554811,'SoNM','','Access-Reject','2019-07-13 23:27:11'),(554812,'SoNM','','Access-Reject','2019-07-13 23:27:22'),(791653,'kumi','','Access-Reject','2019-08-18 04:12:54'),(554814,'SoNM','','Access-Reject','2019-07-13 23:27:33'),(554815,'SoNM','','Access-Reject','2019-07-13 23:27:45'),(554816,'SoNM','','Access-Reject','2019-07-13 23:27:56'),(791652,'kumi','','Access-Reject','2019-08-18 04:12:22'),(554818,'SoNM','','Access-Reject','2019-07-13 23:28:08'),(554819,'SoNM','','Access-Reject','2019-07-13 23:28:19'),(554820,'SoNM','','Access-Reject','2019-07-13 23:28:31'),(791651,'kumi','','Access-Reject','2019-08-18 04:11:51'),(554822,'SoNM','','Access-Reject','2019-07-13 23:28:42'),(554823,'SoNM','','Access-Reject','2019-07-13 23:28:53'),(791650,'kumi','','Access-Reject','2019-08-18 04:11:20'),(554825,'SoNM','','Access-Reject','2019-07-13 23:29:05'),(554826,'SoNM','','Access-Reject','2019-07-13 23:29:16'),(554827,'SoNM','','Access-Reject','2019-07-13 23:29:28'),(791649,'kumi','','Access-Reject','2019-08-18 04:10:49'),(554829,'SoNM','','Access-Reject','2019-07-13 23:29:39'),(554830,'SoNM','','Access-Reject','2019-07-13 23:30:25'),(554831,'capitalhill','','Access-Accept','2019-07-13 23:30:25'),(554832,'mfantsipim','','Access-Accept','2019-07-13 23:30:26'),(554834,'SoNM','','Access-Reject','2019-07-13 23:30:36'),(554835,'SoNM','','Access-Reject','2019-07-13 23:30:48'),(554836,'SoNM','','Access-Reject','2019-07-13 23:30:59'),(791648,'cegrad','','Access-Accept','2019-08-18 04:10:24'),(554838,'SoNM','','Access-Reject','2019-07-13 23:31:10'),(554839,'SoNM','','Access-Reject','2019-07-13 23:31:22'),(554840,'SoNM','','Access-Reject','2019-07-13 23:31:33'),(791647,'kumi','','Access-Reject','2019-08-18 04:10:18'),(554842,'SoNM','','Access-Reject','2019-07-13 23:31:45'),(554843,'SoNM','','Access-Reject','2019-07-13 23:31:56'),(554844,'SoNM','','Access-Reject','2019-07-13 23:32:08'),(554846,'SoNM','','Access-Reject','2019-07-13 23:32:19'),(554847,'SoNM','','Access-Reject','2019-07-13 23:32:30'),(910727,'affiliation','','Access-Accept','2019-09-22 12:10:04'),(554849,'SoNM','','Access-Reject','2019-07-13 23:32:42'),(554850,'SoNM','','Access-Reject','2019-07-13 23:32:53'),(554851,'SoNM','','Access-Reject','2019-07-13 23:33:05'),(791645,'kumi','','Access-Reject','2019-08-18 04:09:47'),(554853,'SoNM','','Access-Reject','2019-07-13 23:33:16'),(554854,'SoNM','','Access-Reject','2019-07-13 23:33:27'),(554855,'SoNM','','Access-Reject','2019-07-13 23:33:40'),(791644,'kumi','','Access-Reject','2019-08-18 04:09:16'),(554857,'SoNM','','Access-Reject','2019-07-13 23:33:51'),(554858,'SoNM','','Access-Reject','2019-07-13 23:34:03'),(791643,'kumi','','Access-Reject','2019-08-18 04:08:45'),(554860,'SoNM','','Access-Reject','2019-07-13 23:34:14'),(554861,'SoNM','','Access-Reject','2019-07-13 23:34:25'),(554862,'SoNM','','Access-Reject','2019-07-13 23:34:37'),(791642,'kumi','','Access-Reject','2019-08-18 04:08:14'),(554864,'SoNM','','Access-Reject','2019-07-13 23:34:48'),(554865,'SoNM','','Access-Reject','2019-07-13 23:34:59'),(554866,'SoNM','','Access-Reject','2019-07-13 23:35:11'),(791641,'kumi','','Access-Reject','2019-08-18 04:07:43'),(554868,'SoNM','','Access-Reject','2019-07-13 23:35:22'),(554869,'SoNM','','Access-Reject','2019-07-13 23:35:34'),(554870,'SoNM','','Access-Reject','2019-07-13 23:35:45'),(791640,'kumi','','Access-Reject','2019-08-18 04:07:12'),(554872,'SoNM','','Access-Reject','2019-07-13 23:35:56'),(554873,'SoNM','','Access-Reject','2019-07-13 23:36:08'),(791639,'kumi','','Access-Reject','2019-08-18 04:06:40'),(554875,'SoNM','','Access-Reject','2019-07-13 23:36:19'),(554876,'SoNM','','Access-Reject','2019-07-13 23:36:31'),(554877,'SoNM','','Access-Reject','2019-07-13 23:36:42'),(791638,'kumi','','Access-Reject','2019-08-18 04:06:09'),(554879,'SoNM','','Access-Reject','2019-07-13 23:36:53'),(554880,'SoNM','','Access-Reject','2019-07-13 23:37:05'),(554881,'SoNM','','Access-Reject','2019-07-13 23:37:16'),(791637,'kumi','','Access-Reject','2019-08-18 04:05:38'),(554883,'SoNM','','Access-Reject','2019-07-13 23:37:28'),(554884,'SoNM','','Access-Reject','2019-07-13 23:37:39'),(791636,'kumi','','Access-Reject','2019-08-18 04:05:07'),(554886,'SoNM','','Access-Reject','2019-07-13 23:37:50'),(554887,'SoNM','','Access-Reject','2019-07-13 23:38:02'),(554888,'SoNM','','Access-Reject','2019-07-13 23:38:13'),(791635,'kumi','','Access-Reject','2019-08-18 04:04:36'),(554890,'SoNM','','Access-Reject','2019-07-13 23:38:25'),(554891,'SoNM','','Access-Reject','2019-07-13 23:38:36'),(554892,'SoNM','','Access-Reject','2019-07-13 23:38:47'),(791634,'kumi','','Access-Reject','2019-08-18 04:04:05'),(554894,'SoNM','','Access-Reject','2019-07-13 23:38:59'),(554895,'SoNM','','Access-Reject','2019-07-13 23:39:10'),(554896,'SoNM','','Access-Reject','2019-07-13 23:39:22'),(791633,'kumi','','Access-Reject','2019-08-18 04:03:34'),(554898,'SoNM','','Access-Reject','2019-07-13 23:39:33'),(554899,'SoNM','','Access-Reject','2019-07-13 23:39:44'),(791632,'kumi','','Access-Reject','2019-08-18 04:03:03'),(554901,'SoNM','','Access-Reject','2019-07-13 23:39:56'),(554902,'capitalhill','','Access-Accept','2019-07-13 23:40:04'),(554903,'SoNM','','Access-Reject','2019-07-13 23:40:07'),(554904,'SoNM','','Access-Reject','2019-07-13 23:40:19'),(791631,'kumi','','Access-Reject','2019-08-18 04:02:32'),(554906,'SoNM','','Access-Reject','2019-07-13 23:40:30'),(554907,'SoNM','','Access-Reject','2019-07-13 23:40:41'),(554908,'SoNM','','Access-Reject','2019-07-13 23:40:53'),(791630,'kumi','','Access-Reject','2019-08-18 04:02:01'),(554910,'SoNM','','Access-Reject','2019-07-13 23:41:04'),(554911,'SoNM','','Access-Reject','2019-07-13 23:41:16'),(554912,'SoNM','','Access-Reject','2019-07-13 23:41:27'),(791629,'kumi','','Access-Reject','2019-08-18 04:01:29'),(554914,'SoNM','','Access-Reject','2019-07-13 23:41:38'),(554915,'SoNM','','Access-Reject','2019-07-13 23:41:50'),(791628,'kumi','','Access-Reject','2019-08-18 04:00:58'),(554917,'SoNM','','Access-Reject','2019-07-13 23:42:01'),(554918,'SoNM','','Access-Reject','2019-07-13 23:42:13'),(554919,'SoNM','','Access-Reject','2019-07-13 23:42:24'),(791627,'kumi','','Access-Reject','2019-08-18 04:00:27'),(554921,'SoNM','','Access-Reject','2019-07-13 23:42:35'),(554922,'SoNM','','Access-Reject','2019-07-13 23:42:47'),(554923,'SoNM','','Access-Reject','2019-07-13 23:42:58'),(791626,'kumi','','Access-Reject','2019-08-18 03:59:56'),(554925,'SoNM','','Access-Reject','2019-07-13 23:43:10'),(554926,'SoNM','','Access-Reject','2019-07-13 23:43:21'),(791625,'kumi','','Access-Reject','2019-08-18 03:59:25'),(554928,'SoNM','','Access-Reject','2019-07-13 23:43:32'),(554929,'SoNM','','Access-Reject','2019-07-13 23:43:44'),(554930,'SoNM','','Access-Reject','2019-07-13 23:43:55'),(791624,'kumi','','Access-Reject','2019-08-18 03:58:54'),(554932,'SoNM','','Access-Reject','2019-07-13 23:44:07'),(554933,'SoNM','','Access-Reject','2019-07-13 23:44:18'),(554934,'SoNM','','Access-Reject','2019-07-13 23:44:29'),(791623,'kumi','','Access-Reject','2019-08-18 03:58:23'),(554936,'SoNM','','Access-Reject','2019-07-13 23:44:41'),(554937,'SoNM','','Access-Reject','2019-07-13 23:44:52'),(554938,'SoNM','','Access-Reject','2019-07-13 23:45:04'),(791622,'kumi','','Access-Reject','2019-08-18 03:57:52'),(554940,'SoNM','','Access-Reject','2019-07-13 23:45:15'),(554941,'SoNM','','Access-Reject','2019-07-13 23:45:26'),(791621,'kumi','','Access-Reject','2019-08-18 03:57:21'),(554943,'SoNM','','Access-Reject','2019-07-13 23:45:38'),(554944,'SoNM','','Access-Reject','2019-07-13 23:45:49'),(554945,'SoNM','','Access-Reject','2019-07-13 23:46:00'),(791620,'kumi','','Access-Reject','2019-08-18 03:56:50'),(554947,'SoNM','','Access-Reject','2019-07-13 23:46:12'),(554948,'SoNM','','Access-Reject','2019-07-13 23:46:23'),(554949,'SoNM','','Access-Reject','2019-07-13 23:46:35'),(791619,'kumi','','Access-Reject','2019-08-18 03:56:19'),(554951,'SoNM','','Access-Reject','2019-07-13 23:46:46'),(554952,'SoNM','','Access-Reject','2019-07-13 23:46:57'),(554953,'SoNM','','Access-Reject','2019-07-13 23:47:09'),(791618,'kumi','','Access-Reject','2019-08-18 03:55:47'),(554955,'SoNM','','Access-Reject','2019-07-13 23:47:20'),(554956,'SoNM','','Access-Reject','2019-07-13 23:47:31'),(791617,'kumi','','Access-Reject','2019-08-18 03:55:16'),(554958,'SoNM','','Access-Reject','2019-07-13 23:47:43'),(554959,'SoNM','','Access-Reject','2019-07-13 23:47:54'),(554960,'SoNM','','Access-Reject','2019-07-13 23:48:06'),(791616,'kumi','','Access-Reject','2019-08-18 03:54:45'),(554962,'SoNM','','Access-Reject','2019-07-13 23:48:17'),(554963,'SoNM','','Access-Reject','2019-07-13 23:48:29'),(554964,'SoNM','','Access-Reject','2019-07-13 23:48:40'),(791615,'kumi','','Access-Reject','2019-08-18 03:54:14'),(554966,'SoNM','','Access-Reject','2019-07-13 23:48:51'),(554967,'SoNM','','Access-Reject','2019-07-13 23:49:03'),(791614,'kumi','','Access-Reject','2019-08-18 03:53:43'),(554969,'SoNM','','Access-Reject','2019-07-13 23:49:15'),(554970,'SoNM','','Access-Reject','2019-07-13 23:49:26'),(554971,'SoNM','','Access-Reject','2019-07-13 23:49:39'),(791613,'kumi','','Access-Reject','2019-08-18 03:53:12'),(554973,'SoNM','','Access-Reject','2019-07-13 23:49:50'),(554974,'SoNM','','Access-Reject','2019-07-13 23:50:02'),(554975,'mfantsipim','','Access-Accept','2019-07-13 23:50:02'),(554976,'capitalhill','','Access-Accept','2019-07-13 23:50:04'),(554977,'SoNM','','Access-Reject','2019-07-13 23:50:13'),(791612,'kumi','','Access-Reject','2019-08-18 03:52:41'),(554979,'SoNM','','Access-Reject','2019-07-13 23:50:24'),(554980,'SoNM','','Access-Reject','2019-07-13 23:50:36'),(554981,'SoNM','','Access-Reject','2019-07-13 23:50:47'),(791611,'kumi','','Access-Reject','2019-08-18 03:52:10'),(554983,'SoNM','','Access-Reject','2019-07-13 23:50:59'),(554984,'SoNM','','Access-Reject','2019-07-13 23:51:10'),(791610,'kumi','','Access-Reject','2019-08-18 03:51:38'),(554986,'SoNM','','Access-Reject','2019-07-13 23:51:21'),(554987,'SoNM','','Access-Reject','2019-07-13 23:51:33'),(554988,'SoNM','','Access-Reject','2019-07-13 23:51:44'),(791609,'kumi','','Access-Reject','2019-08-18 03:51:07'),(554990,'SoNM','','Access-Reject','2019-07-13 23:51:55'),(554991,'SoNM','','Access-Reject','2019-07-13 23:52:07'),(554992,'SoNM','','Access-Reject','2019-07-13 23:52:18'),(791608,'kumi','','Access-Reject','2019-08-18 03:50:36'),(554994,'SoNM','','Access-Reject','2019-07-13 23:52:30'),(554995,'SoNM','','Access-Reject','2019-07-13 23:52:41'),(791607,'kumi','','Access-Reject','2019-08-18 03:50:05'),(554997,'SoNM','','Access-Reject','2019-07-13 23:52:52'),(554998,'SoNM','','Access-Reject','2019-07-13 23:53:04'),(554999,'SoNM','','Access-Reject','2019-07-13 23:53:15'),(791606,'kumi','','Access-Reject','2019-08-18 03:49:34'),(555001,'SoNM','','Access-Reject','2019-07-13 23:53:26'),(555002,'SoNM','','Access-Reject','2019-07-13 23:53:38'),(555003,'SoNM','','Access-Reject','2019-07-13 23:53:49'),(791605,'kumi','','Access-Reject','2019-08-18 03:49:03'),(555005,'SoNM','','Access-Reject','2019-07-13 23:54:01'),(555006,'SoNM','','Access-Reject','2019-07-13 23:54:12'),(555007,'SoNM','','Access-Reject','2019-07-13 23:54:24'),(791604,'kumi','','Access-Reject','2019-08-18 03:48:32'),(555009,'SoNM','','Access-Reject','2019-07-13 23:54:35'),(555010,'SoNM','','Access-Reject','2019-07-13 23:54:46'),(791603,'kumi','','Access-Reject','2019-08-18 03:48:01'),(555012,'SoNM','','Access-Reject','2019-07-13 23:54:58'),(555013,'SoNM','','Access-Reject','2019-07-13 23:55:09'),(555014,'SoNM','','Access-Reject','2019-07-13 23:55:21'),(791602,'kumi','','Access-Reject','2019-08-18 03:47:30'),(555016,'SoNM','','Access-Reject','2019-07-13 23:55:32'),(555017,'SoNM','','Access-Reject','2019-07-13 23:55:43'),(555018,'SoNM','','Access-Reject','2019-07-13 23:55:55'),(791601,'kumi','','Access-Reject','2019-08-18 03:46:59'),(555020,'SoNM','','Access-Reject','2019-07-13 23:56:06'),(555021,'SoNM','','Access-Reject','2019-07-13 23:56:17'),(555022,'SoNM','','Access-Reject','2019-07-13 23:56:29'),(791600,'kumi','','Access-Reject','2019-08-18 03:46:27'),(555024,'SoNM','','Access-Reject','2019-07-13 23:56:40'),(555025,'SoNM','','Access-Reject','2019-07-13 23:56:52'),(791599,'kumi','','Access-Reject','2019-08-18 03:45:56'),(555027,'SoNM','','Access-Reject','2019-07-13 23:57:03'),(555028,'SoNM','','Access-Reject','2019-07-13 23:57:14'),(555029,'SoNM','','Access-Reject','2019-07-13 23:57:26'),(555031,'SoNM','','Access-Reject','2019-07-13 23:57:37'),(555032,'SoNM','','Access-Reject','2019-07-13 23:57:49'),(555033,'SoNM','','Access-Reject','2019-07-13 23:58:00'),(791598,'pempamsie','','Access-Accept','2019-08-18 03:45:42'),(555035,'SoNM','','Access-Reject','2019-07-13 23:58:11'),(555036,'SoNM','','Access-Reject','2019-07-13 23:58:23'),(791597,'kumi','','Access-Reject','2019-08-18 03:45:25'),(555038,'SoNM','','Access-Reject','2019-07-13 23:58:34'),(555039,'SoNM','','Access-Reject','2019-07-13 23:58:46'),(555040,'SoNM','','Access-Reject','2019-07-13 23:58:57'),(791596,'kumi','','Access-Reject','2019-08-18 03:44:54'),(555042,'SoNM','','Access-Reject','2019-07-13 23:59:09'),(555043,'SoNM','','Access-Reject','2019-07-13 23:59:20'),(555044,'SoNM','','Access-Reject','2019-07-13 23:59:31'),(791595,'kumi','','Access-Reject','2019-08-18 03:44:23'),(555046,'SoNM','','Access-Reject','2019-07-13 23:59:43'),(555047,'SoNM','','Access-Reject','2019-07-13 23:59:54'),(555048,'amanful','','Access-Accept','2019-07-14 00:00:03'),(555049,'capitalhill','','Access-Accept','2019-07-14 00:00:04'),(555050,'SoNM','','Access-Reject','2019-07-14 00:00:06'),(791594,'kumi','','Access-Reject','2019-08-18 03:43:52'),(555052,'SoNM','','Access-Reject','2019-07-14 00:00:17'),(555053,'SoNM','','Access-Reject','2019-07-14 00:00:28'),(791593,'kumi','','Access-Reject','2019-08-18 03:43:21'),(555055,'SoNM','','Access-Reject','2019-07-14 00:00:40'),(555056,'SoNM','','Access-Reject','2019-07-14 00:00:51'),(555057,'SoNM','','Access-Reject','2019-07-14 00:01:02'),(791592,'kumi','','Access-Reject','2019-08-18 03:42:50'),(555059,'SoNM','','Access-Reject','2019-07-14 00:01:14'),(555060,'SoNM','','Access-Reject','2019-07-14 00:01:25'),(555061,'SoNM','','Access-Reject','2019-07-14 00:01:37'),(791591,'kumi','','Access-Reject','2019-08-18 03:42:19'),(555063,'SoNM','','Access-Reject','2019-07-14 00:01:48'),(555064,'SoNM','','Access-Reject','2019-07-14 00:01:59'),(555065,'SoNM','','Access-Reject','2019-07-14 00:02:11'),(791590,'kumi','','Access-Reject','2019-08-18 03:41:48'),(555067,'SoNM','','Access-Reject','2019-07-14 00:02:22'),(555068,'SoNM','','Access-Reject','2019-07-14 00:02:34'),(791589,'kumi','','Access-Reject','2019-08-18 03:41:16'),(555070,'SoNM','','Access-Reject','2019-07-14 00:02:45'),(555071,'SoNM','','Access-Reject','2019-07-14 00:02:56'),(555072,'SoNM','','Access-Reject','2019-07-14 00:03:08'),(791588,'kumi','','Access-Reject','2019-08-18 03:40:45'),(555074,'SoNM','','Access-Reject','2019-07-14 00:03:19'),(555075,'SoNM','','Access-Reject','2019-07-14 00:03:31'),(555076,'SoNM','','Access-Reject','2019-07-14 00:03:42'),(791587,'kumi','','Access-Reject','2019-08-18 03:40:14'),(555078,'SoNM','','Access-Reject','2019-07-14 00:03:53'),(555079,'SoNM','','Access-Reject','2019-07-14 00:04:05'),(791586,'kumi','','Access-Reject','2019-08-18 03:39:43'),(555081,'SoNM','','Access-Reject','2019-07-14 00:04:16'),(555082,'SoNM','','Access-Reject','2019-07-14 00:04:27'),(555083,'SoNM','','Access-Reject','2019-07-14 00:04:39'),(791585,'kumi','','Access-Reject','2019-08-18 03:39:12'),(555085,'SoNM','','Access-Reject','2019-07-14 00:04:50'),(555086,'SoNM','','Access-Reject','2019-07-14 00:05:02'),(555087,'SoNM','','Access-Reject','2019-07-14 00:05:13'),(791584,'kumi','','Access-Reject','2019-08-18 03:38:41'),(555089,'SoNM','','Access-Reject','2019-07-14 00:05:24'),(555090,'SoNM','','Access-Reject','2019-07-14 00:05:36'),(555091,'SoNM','','Access-Reject','2019-07-14 00:05:47'),(791583,'kumi','','Access-Reject','2019-08-18 03:38:10'),(555093,'SoNM','','Access-Reject','2019-07-14 00:05:59'),(555094,'SoNM','','Access-Reject','2019-07-14 00:06:10'),(791582,'kumi','','Access-Reject','2019-08-18 03:37:39'),(555096,'SoNM','','Access-Reject','2019-07-14 00:06:21'),(555097,'SoNM','','Access-Reject','2019-07-14 00:06:33'),(555098,'SoNM','','Access-Reject','2019-07-14 00:06:44'),(791581,'kumi','','Access-Reject','2019-08-18 03:37:08'),(555100,'SoNM','','Access-Reject','2019-07-14 00:06:56'),(555101,'SoNM','','Access-Reject','2019-07-14 00:07:07'),(555102,'SoNM','','Access-Reject','2019-07-14 00:07:18'),(791580,'kumi','','Access-Reject','2019-08-18 03:36:37'),(555104,'SoNM','','Access-Reject','2019-07-14 00:07:30'),(555105,'SoNM','','Access-Reject','2019-07-14 00:07:41'),(555106,'SoNM','','Access-Reject','2019-07-14 00:07:53'),(791579,'kumi','','Access-Reject','2019-08-18 03:36:06'),(555108,'SoNM','','Access-Reject','2019-07-14 00:08:04'),(555109,'SoNM','','Access-Reject','2019-07-14 00:08:15'),(791578,'kumi','','Access-Reject','2019-08-18 03:35:34'),(555111,'SoNM','','Access-Reject','2019-07-14 00:08:27'),(555112,'SoNM','','Access-Reject','2019-07-14 00:08:38'),(555113,'SoNM','','Access-Reject','2019-07-14 00:08:50'),(791577,'kumi','','Access-Reject','2019-08-18 03:35:03'),(555115,'SoNM','','Access-Reject','2019-07-14 00:09:01'),(555116,'SoNM','','Access-Reject','2019-07-14 00:09:13'),(555117,'SoNM','','Access-Reject','2019-07-14 00:09:24'),(791576,'kumi','','Access-Reject','2019-08-18 03:34:32'),(555119,'SoNM','','Access-Reject','2019-07-14 00:09:35'),(555120,'SoNM','','Access-Reject','2019-07-14 00:09:47'),(791575,'kumi','','Access-Reject','2019-08-18 03:34:01'),(555122,'SoNM','','Access-Reject','2019-07-14 00:09:58'),(555123,'affiliation','','Access-Accept','2019-07-14 00:10:02'),(555124,'mfantsipim','','Access-Accept','2019-07-14 00:10:02'),(555125,'capitalhill','','Access-Accept','2019-07-14 00:10:04'),(910726,'pempamsie','','Access-Accept','2019-09-22 11:54:17'),(555127,'SoNM','','Access-Reject','2019-07-14 00:10:09'),(555128,'cegrad','','Access-Accept','2019-07-14 00:10:15'),(555129,'SoNM','','Access-Reject','2019-07-14 00:10:21'),(791574,'kumi','','Access-Reject','2019-08-18 03:33:30'),(555131,'SoNM','','Access-Reject','2019-07-14 00:10:32'),(555132,'SoNM','','Access-Reject','2019-07-14 00:10:44'),(555133,'SoNM','','Access-Reject','2019-07-14 00:10:55'),(791573,'kumi','','Access-Reject','2019-08-18 03:32:59'),(555135,'SoNM','','Access-Reject','2019-07-14 00:11:06'),(555136,'SoNM','','Access-Reject','2019-07-14 00:11:18'),(555137,'SoNM','','Access-Reject','2019-07-14 00:11:29'),(791572,'kumi','','Access-Reject','2019-08-18 03:32:28'),(555139,'SoNM','','Access-Reject','2019-07-14 00:11:41'),(555140,'SoNM','','Access-Reject','2019-07-14 00:11:52'),(791571,'kumi','','Access-Reject','2019-08-18 03:31:57'),(555142,'SoNM','','Access-Reject','2019-07-14 00:12:04'),(555143,'SoNM','','Access-Reject','2019-07-14 00:12:15'),(555144,'SoNM','','Access-Reject','2019-07-14 00:12:26'),(791570,'kumi','','Access-Reject','2019-08-18 03:31:26'),(555146,'SoNM','','Access-Reject','2019-07-14 00:12:38'),(555147,'SoNM','','Access-Reject','2019-07-14 00:12:49'),(555148,'SoNM','','Access-Reject','2019-07-14 00:13:01'),(791569,'kumi','','Access-Reject','2019-08-18 03:30:55'),(555150,'SoNM','','Access-Reject','2019-07-14 00:13:12'),(555151,'SoNM','','Access-Reject','2019-07-14 00:13:23'),(555152,'SoNM','','Access-Reject','2019-07-14 00:13:35'),(791568,'kumi','','Access-Reject','2019-08-18 03:30:23'),(555154,'SoNM','','Access-Reject','2019-07-14 00:13:46'),(555155,'SoNM','','Access-Reject','2019-07-14 00:13:58'),(791567,'kumi','','Access-Reject','2019-08-18 03:29:52'),(555157,'SoNM','','Access-Reject','2019-07-14 00:14:09'),(555158,'SoNM','','Access-Reject','2019-07-14 00:14:20'),(555159,'SoNM','','Access-Reject','2019-07-14 00:14:32'),(791566,'kumi','','Access-Reject','2019-08-18 03:29:21'),(555161,'SoNM','','Access-Reject','2019-07-14 00:14:43'),(555162,'SoNM','','Access-Reject','2019-07-14 00:14:55'),(555163,'SoNM','','Access-Reject','2019-07-14 00:15:06'),(791565,'kumi','','Access-Reject','2019-08-18 03:28:50'),(555165,'SoNM','','Access-Reject','2019-07-14 00:15:17'),(555166,'SoNM','','Access-Reject','2019-07-14 00:15:29'),(791564,'kumi','','Access-Reject','2019-08-18 03:28:19'),(555168,'SoNM','','Access-Reject','2019-07-14 00:15:40'),(555169,'SoNM','','Access-Reject','2019-07-14 00:15:51'),(555170,'SoNM','','Access-Reject','2019-07-14 00:16:03'),(791563,'kumi','','Access-Reject','2019-08-18 03:27:48'),(555172,'SoNM','','Access-Reject','2019-07-14 00:16:14'),(555173,'SoNM','','Access-Reject','2019-07-14 00:16:26'),(555174,'SoNM','','Access-Reject','2019-07-14 00:16:37'),(791562,'kumi','','Access-Reject','2019-08-18 03:27:17'),(555176,'SoNM','','Access-Reject','2019-07-14 00:16:48'),(555177,'SoNM','','Access-Reject','2019-07-14 00:17:00'),(555178,'SoNM','','Access-Reject','2019-07-14 00:17:11'),(791561,'kumi','','Access-Reject','2019-08-18 03:26:46'),(555180,'SoNM','','Access-Reject','2019-07-14 00:17:22'),(555181,'SoNM','','Access-Reject','2019-07-14 00:17:34'),(791560,'kumi','','Access-Reject','2019-08-18 03:26:15'),(555183,'SoNM','','Access-Reject','2019-07-14 00:17:45'),(555184,'SoNM','','Access-Reject','2019-07-14 00:17:57'),(555185,'SoNM','','Access-Reject','2019-07-14 00:18:08'),(791559,'kumi','','Access-Reject','2019-08-18 03:25:44'),(555187,'SoNM','','Access-Reject','2019-07-14 00:18:19'),(555188,'SoNM','','Access-Reject','2019-07-14 00:18:31'),(555189,'SoNM','','Access-Reject','2019-07-14 00:18:42'),(791558,'kumi','','Access-Reject','2019-08-18 03:25:12'),(555191,'SoNM','','Access-Reject','2019-07-14 00:18:54'),(555192,'SoNM','','Access-Reject','2019-07-14 00:19:05'),(555193,'SoNM','','Access-Reject','2019-07-14 00:19:16'),(791557,'kumi','','Access-Reject','2019-08-18 03:24:41'),(555195,'SoNM','','Access-Reject','2019-07-14 00:19:28'),(555196,'SoNM','','Access-Reject','2019-07-14 00:19:39'),(791556,'kumi','','Access-Reject','2019-08-18 03:24:10'),(555198,'SoNM','','Access-Reject','2019-07-14 00:19:50'),(555199,'SoNM','','Access-Reject','2019-07-14 00:20:02'),(555200,'capitalhill','','Access-Accept','2019-07-14 00:20:04'),(555201,'SoNM','','Access-Reject','2019-07-14 00:20:13'),(791555,'kumi','','Access-Reject','2019-08-18 03:23:39'),(555203,'SoNM','','Access-Reject','2019-07-14 00:20:25'),(555204,'SoNM','','Access-Reject','2019-07-14 00:20:36'),(555205,'SoNM','','Access-Reject','2019-07-14 00:20:47'),(791554,'kumi','','Access-Reject','2019-08-18 03:23:08'),(555207,'SoNM','','Access-Reject','2019-07-14 00:20:59'),(555208,'SoNM','','Access-Reject','2019-07-14 00:21:10'),(555209,'SoNM','','Access-Reject','2019-07-14 00:21:22'),(791553,'kumi','','Access-Reject','2019-08-18 03:22:37'),(555211,'SoNM','','Access-Reject','2019-07-14 00:21:33'),(555212,'SoNM','','Access-Reject','2019-07-14 00:21:44'),(791552,'kumi','','Access-Reject','2019-08-18 03:22:06'),(555214,'SoNM','','Access-Reject','2019-07-14 00:21:56'),(555215,'SoNM','','Access-Reject','2019-07-14 00:22:07'),(555216,'SoNM','','Access-Reject','2019-07-14 00:22:18'),(791551,'kumi','','Access-Reject','2019-08-18 03:21:35'),(555218,'SoNM','','Access-Reject','2019-07-14 00:22:30'),(555219,'SoNM','','Access-Reject','2019-07-14 00:22:41'),(555220,'SoNM','','Access-Reject','2019-07-14 00:22:53'),(791550,'kumi','','Access-Reject','2019-08-18 03:21:04'),(555222,'SoNM','','Access-Reject','2019-07-14 00:23:04'),(555223,'SoNM','','Access-Reject','2019-07-14 00:23:15'),(791549,'kumi','','Access-Reject','2019-08-18 03:20:33'),(555225,'SoNM','','Access-Reject','2019-07-14 00:23:27'),(555226,'SoNM','','Access-Reject','2019-07-14 00:23:38'),(555227,'SoNM','','Access-Reject','2019-07-14 00:23:50'),(791548,'kumi','','Access-Reject','2019-08-18 03:20:01'),(555229,'SoNM','','Access-Reject','2019-07-14 00:24:01'),(555230,'SoNM','','Access-Reject','2019-07-14 00:24:12'),(555231,'SoNM','','Access-Reject','2019-07-14 00:24:24'),(791547,'kumi','','Access-Reject','2019-08-18 03:19:30'),(555233,'SoNM','','Access-Reject','2019-07-14 00:24:35'),(555234,'SoNM','','Access-Reject','2019-07-14 00:24:47'),(555235,'SoNM','','Access-Reject','2019-07-14 00:24:58'),(791546,'kumi','','Access-Reject','2019-08-18 03:18:59'),(555237,'SoNM','','Access-Reject','2019-07-14 00:25:09'),(555238,'SoNM','','Access-Reject','2019-07-14 00:25:21'),(791545,'kumi','','Access-Reject','2019-08-18 03:18:28'),(555240,'SoNM','','Access-Reject','2019-07-14 00:25:32'),(555241,'SoNM','','Access-Reject','2019-07-14 00:25:43'),(555242,'SoNM','','Access-Reject','2019-07-14 00:25:55'),(791544,'kumi','','Access-Reject','2019-08-18 03:17:57'),(555244,'SoNM','','Access-Reject','2019-07-14 00:26:06'),(555245,'SoNM','','Access-Reject','2019-07-14 00:26:18'),(555246,'SoNM','','Access-Reject','2019-07-14 00:26:29'),(791543,'kumi','','Access-Reject','2019-08-18 03:17:26'),(555248,'SoNM','','Access-Reject','2019-07-14 00:26:40'),(555249,'SoNM','','Access-Reject','2019-07-14 00:26:52'),(555250,'SoNM','','Access-Reject','2019-07-14 00:27:03'),(791542,'kumi','','Access-Reject','2019-08-18 03:16:55'),(555252,'SoNM','','Access-Reject','2019-07-14 00:27:14'),(555253,'SoNM','','Access-Reject','2019-07-14 00:27:26'),(791541,'kumi','','Access-Reject','2019-08-18 03:16:24'),(555255,'SoNM','','Access-Reject','2019-07-14 00:27:37'),(555256,'SoNM','','Access-Reject','2019-07-14 00:27:49'),(555257,'SoNM','','Access-Reject','2019-07-14 00:28:00'),(791540,'kumi','','Access-Reject','2019-08-18 03:15:53'),(555259,'SoNM','','Access-Reject','2019-07-14 00:28:11'),(555260,'SoNM','','Access-Reject','2019-07-14 00:28:23'),(555261,'SoNM','','Access-Reject','2019-07-14 00:28:34'),(791539,'kumi','','Access-Reject','2019-08-18 03:15:22'),(555263,'SoNM','','Access-Reject','2019-07-14 00:28:46'),(555264,'SoNM','','Access-Reject','2019-07-14 00:28:57'),(555265,'SoNM','','Access-Reject','2019-07-14 00:29:08'),(791538,'kumi','','Access-Reject','2019-08-18 03:14:51'),(555267,'SoNM','','Access-Reject','2019-07-14 00:29:20'),(555268,'SoNM','','Access-Reject','2019-07-14 00:29:31'),(791537,'kumi','','Access-Reject','2019-08-18 03:14:19'),(555270,'SoNM','','Access-Reject','2019-07-14 00:29:42'),(555271,'SoNM','','Access-Reject','2019-07-14 00:29:54'),(555272,'mfantsipim','','Access-Accept','2019-07-14 00:30:02'),(555273,'capitalhill','','Access-Accept','2019-07-14 00:30:04'),(555274,'SoNM','','Access-Reject','2019-07-14 00:30:05'),(791536,'kumi','','Access-Reject','2019-08-18 03:13:48'),(555276,'SoNM','','Access-Reject','2019-07-14 00:30:17'),(555277,'SoNM','','Access-Reject','2019-07-14 00:30:28'),(555278,'SoNM','','Access-Reject','2019-07-14 00:30:40'),(791535,'kumi','','Access-Reject','2019-08-18 03:13:17'),(555280,'SoNM','','Access-Reject','2019-07-14 00:30:51'),(555281,'SoNM','','Access-Reject','2019-07-14 00:31:02'),(791534,'kumi','','Access-Reject','2019-08-18 03:12:46'),(555283,'SoNM','','Access-Reject','2019-07-14 00:31:14'),(555284,'SoNM','','Access-Reject','2019-07-14 00:31:25'),(555285,'SoNM','','Access-Reject','2019-07-14 00:31:36'),(791533,'kumi','','Access-Reject','2019-08-18 03:12:15'),(555287,'SoNM','','Access-Reject','2019-07-14 00:31:48'),(555288,'SoNM','','Access-Reject','2019-07-14 00:31:59'),(555289,'SoNM','','Access-Reject','2019-07-14 00:32:11'),(791532,'kumi','','Access-Reject','2019-08-18 03:11:44'),(555291,'SoNM','','Access-Reject','2019-07-14 00:32:22'),(555292,'SoNM','','Access-Reject','2019-07-14 00:32:34'),(555293,'SoNM','','Access-Reject','2019-07-14 00:32:45'),(791531,'kumi','','Access-Reject','2019-08-18 03:11:13'),(555295,'SoNM','','Access-Reject','2019-07-14 00:32:56'),(555296,'SoNM','','Access-Reject','2019-07-14 00:33:08'),(791530,'kumi','','Access-Reject','2019-08-18 03:10:42'),(555298,'SoNM','','Access-Reject','2019-07-14 00:33:19'),(555299,'SoNM','','Access-Reject','2019-07-14 00:33:31'),(555300,'SoNM','','Access-Reject','2019-07-14 00:33:42'),(791529,'kumi','','Access-Reject','2019-08-18 03:10:11'),(555302,'SoNM','','Access-Reject','2019-07-14 00:33:53'),(555303,'SoNM','','Access-Reject','2019-07-14 00:34:05'),(555304,'SoNM','','Access-Reject','2019-07-14 00:34:16'),(791528,'kumi','','Access-Reject','2019-08-18 03:09:39'),(555306,'SoNM','','Access-Reject','2019-07-14 00:34:27'),(555307,'SoNM','','Access-Reject','2019-07-14 00:34:39'),(555308,'SoNM','','Access-Reject','2019-07-14 00:34:50'),(791527,'kumi','','Access-Reject','2019-08-18 03:09:08'),(555310,'SoNM','','Access-Reject','2019-07-14 00:35:02'),(555311,'SoNM','','Access-Reject','2019-07-14 00:35:13'),(791526,'kumi','','Access-Reject','2019-08-18 03:08:37'),(555313,'SoNM','','Access-Reject','2019-07-14 00:35:24'),(555314,'SoNM','','Access-Reject','2019-07-14 00:35:36'),(555315,'SoNM','','Access-Reject','2019-07-14 00:35:47'),(791525,'kumi','','Access-Reject','2019-08-18 03:08:06'),(555317,'SoNM','','Access-Reject','2019-07-14 00:35:59'),(555318,'SoNM','','Access-Reject','2019-07-14 00:36:10'),(555319,'SoNM','','Access-Reject','2019-07-14 00:36:21'),(791524,'kumi','','Access-Reject','2019-08-18 03:07:35'),(555321,'SoNM','','Access-Reject','2019-07-14 00:36:33'),(555322,'SoNM','','Access-Reject','2019-07-14 00:36:44'),(791523,'kumi','','Access-Reject','2019-08-18 03:07:04'),(555324,'SoNM','','Access-Reject','2019-07-14 00:36:55'),(555325,'SoNM','','Access-Reject','2019-07-14 00:37:07'),(555326,'SoNM','','Access-Reject','2019-07-14 00:37:18'),(791522,'kumi','','Access-Reject','2019-08-18 03:06:33'),(555328,'SoNM','','Access-Reject','2019-07-14 00:37:30'),(555329,'SoNM','','Access-Reject','2019-07-14 00:37:41'),(555330,'SoNM','','Access-Reject','2019-07-14 00:37:53'),(791521,'kumi','','Access-Reject','2019-08-18 03:06:02'),(555332,'SoNM','','Access-Reject','2019-07-14 00:38:05'),(555333,'SoNM','','Access-Reject','2019-07-14 00:38:16'),(555334,'SoNM','','Access-Reject','2019-07-14 00:38:28'),(791520,'kumi','','Access-Reject','2019-08-18 03:05:31'),(555336,'SoNM','','Access-Reject','2019-07-14 00:38:39'),(555337,'SoNM','','Access-Reject','2019-07-14 00:38:50'),(791519,'kumi','','Access-Reject','2019-08-18 03:05:00'),(555339,'SoNM','','Access-Reject','2019-07-14 00:39:02'),(555340,'SoNM','','Access-Reject','2019-07-14 00:39:13'),(555341,'SoNM','','Access-Reject','2019-07-14 00:39:24'),(791518,'kumi','','Access-Reject','2019-08-18 03:04:29'),(555343,'SoNM','','Access-Reject','2019-07-14 00:39:36'),(555344,'SoNM','','Access-Reject','2019-07-14 00:39:47'),(555345,'SoNM','','Access-Reject','2019-07-14 00:39:59'),(791517,'kumi','','Access-Reject','2019-08-18 03:03:57'),(555347,'capitalhill','','Access-Accept','2019-07-14 00:40:04'),(555348,'SoNM','','Access-Reject','2019-07-14 00:40:10'),(555349,'SoNM','','Access-Reject','2019-07-14 00:40:21'),(791516,'kumi','','Access-Reject','2019-08-18 03:03:27'),(555351,'SoNM','','Access-Reject','2019-07-14 00:40:33'),(555352,'SoNM','','Access-Reject','2019-07-14 00:40:44'),(555353,'SoNM','','Access-Reject','2019-07-14 00:40:56'),(791515,'kumi','','Access-Reject','2019-08-18 03:02:55'),(555355,'SoNM','','Access-Reject','2019-07-14 00:41:07'),(555356,'SoNM','','Access-Reject','2019-07-14 00:41:19'),(555357,'SoNM','','Access-Reject','2019-07-14 00:41:30'),(791514,'kumi','','Access-Reject','2019-08-18 03:02:24'),(555359,'SoNM','','Access-Reject','2019-07-14 00:41:41'),(555360,'SoNM','','Access-Reject','2019-07-14 00:41:53'),(555361,'SoNM','','Access-Reject','2019-07-14 00:42:04'),(791513,'kumi','','Access-Reject','2019-08-18 03:01:53'),(555363,'SoNM','','Access-Reject','2019-07-14 00:42:15'),(555364,'SoNM','','Access-Reject','2019-07-14 00:42:27'),(791512,'kumi','','Access-Reject','2019-08-18 03:01:22'),(555366,'SoNM','','Access-Reject','2019-07-14 00:42:38'),(555367,'SoNM','','Access-Reject','2019-07-14 00:42:50'),(555368,'SoNM','','Access-Reject','2019-07-14 00:43:01'),(791511,'kumi','','Access-Reject','2019-08-18 03:00:51'),(555370,'SoNM','','Access-Reject','2019-07-14 00:43:12'),(555371,'SoNM','','Access-Reject','2019-07-14 00:43:24'),(555372,'SoNM','','Access-Reject','2019-07-14 00:43:35'),(791510,'kumi','','Access-Reject','2019-08-18 03:00:20'),(555374,'SoNM','','Access-Reject','2019-07-14 00:43:46'),(555375,'SoNM','','Access-Reject','2019-07-14 00:43:58'),(555376,'SoNM','','Access-Reject','2019-07-14 00:44:09'),(791509,'kumi','','Access-Reject','2019-08-18 02:59:49'),(555378,'SoNM','','Access-Reject','2019-07-14 00:44:22'),(555379,'SoNM','','Access-Reject','2019-07-14 00:44:33'),(791508,'kumi','','Access-Reject','2019-08-18 02:59:18'),(555381,'SoNM','','Access-Reject','2019-07-14 00:44:44'),(555382,'SoNM','','Access-Reject','2019-07-14 00:44:56'),(555383,'SoNM','','Access-Reject','2019-07-14 00:45:07'),(791507,'kumi','','Access-Reject','2019-08-18 02:58:47'),(555385,'SoNM','','Access-Reject','2019-07-14 00:45:19'),(555386,'SoNM','','Access-Reject','2019-07-14 00:45:30'),(555387,'SoNM','','Access-Reject','2019-07-14 00:45:42'),(791506,'kumi','','Access-Reject','2019-08-18 02:58:15'),(555389,'SoNM','','Access-Reject','2019-07-14 00:45:53'),(555390,'SoNM','','Access-Reject','2019-07-14 00:46:04'),(791505,'kumi','','Access-Reject','2019-08-18 02:57:44'),(555392,'SoNM','','Access-Reject','2019-07-14 00:46:16'),(555393,'SoNM','','Access-Reject','2019-07-14 00:46:27'),(555394,'SoNM','','Access-Reject','2019-07-14 00:46:38'),(791504,'kumi','','Access-Reject','2019-08-18 02:57:13'),(555396,'SoNM','','Access-Reject','2019-07-14 00:46:50'),(555397,'SoNM','','Access-Reject','2019-07-14 00:47:01'),(555398,'SoNM','','Access-Reject','2019-07-14 00:47:13'),(791503,'kumi','','Access-Reject','2019-08-18 02:56:42'),(555400,'SoNM','','Access-Reject','2019-07-14 00:47:24'),(555401,'SoNM','','Access-Reject','2019-07-14 00:47:35'),(555402,'SoNM','','Access-Reject','2019-07-14 00:47:47'),(791502,'kumi','','Access-Reject','2019-08-18 02:56:11'),(555404,'SoNM','','Access-Reject','2019-07-14 00:47:58'),(555405,'SoNM','','Access-Reject','2019-07-14 00:48:10'),(791501,'kumi','','Access-Reject','2019-08-18 02:55:40'),(555407,'SoNM','','Access-Reject','2019-07-14 00:48:21'),(555408,'SoNM','','Access-Reject','2019-07-14 00:48:32'),(555409,'SoNM','','Access-Reject','2019-07-14 00:48:44'),(791500,'kumi','','Access-Reject','2019-08-18 02:55:09'),(555411,'SoNM','','Access-Reject','2019-07-14 00:48:55'),(555412,'SoNM','','Access-Reject','2019-07-14 00:49:07'),(555413,'SoNM','','Access-Reject','2019-07-14 00:49:18'),(791499,'kumi','','Access-Reject','2019-08-18 02:54:38'),(555415,'SoNM','','Access-Reject','2019-07-14 00:49:29'),(555416,'SoNM','','Access-Reject','2019-07-14 00:49:41'),(791498,'kumi','','Access-Reject','2019-08-18 02:54:07'),(555418,'SoNM','','Access-Reject','2019-07-14 00:49:52'),(555419,'mfantsipim','','Access-Accept','2019-07-14 00:50:02'),(555420,'SoNM','','Access-Reject','2019-07-14 00:50:03'),(555421,'capitalhill','','Access-Accept','2019-07-14 00:50:04'),(555422,'SoNM','','Access-Reject','2019-07-14 00:50:15'),(791497,'kumi','','Access-Reject','2019-08-18 02:53:40'),(555424,'SoNM','','Access-Reject','2019-07-14 00:50:26'),(555425,'SoNM','','Access-Reject','2019-07-14 00:50:38'),(555426,'SoNM','','Access-Reject','2019-07-14 00:50:49'),(791496,'kumi','','Access-Reject','2019-08-18 02:53:04'),(555428,'SoNM','','Access-Reject','2019-07-14 00:51:01'),(555429,'SoNM','','Access-Reject','2019-07-14 00:51:12'),(555430,'SoNM','','Access-Reject','2019-07-14 00:51:23'),(791495,'kumi','','Access-Reject','2019-08-18 02:52:33'),(555432,'SoNM','','Access-Reject','2019-07-14 00:51:35'),(555433,'SoNM','','Access-Reject','2019-07-14 00:51:46'),(791494,'kumi','','Access-Reject','2019-08-18 02:52:02'),(555435,'SoNM','','Access-Reject','2019-07-14 00:51:58'),(555436,'SoNM','','Access-Reject','2019-07-14 00:52:09'),(555437,'SoNM','','Access-Reject','2019-07-14 00:52:20'),(791493,'kumi','','Access-Reject','2019-08-18 02:51:31'),(555439,'SoNM','','Access-Reject','2019-07-14 00:52:32'),(555440,'SoNM','','Access-Reject','2019-07-14 00:52:43'),(555441,'SoNM','','Access-Reject','2019-07-14 00:52:55'),(791492,'kumi','','Access-Reject','2019-08-18 02:51:00'),(555443,'SoNM','','Access-Reject','2019-07-14 00:53:06'),(555444,'SoNM','','Access-Reject','2019-07-14 00:53:17'),(555445,'SoNM','','Access-Reject','2019-07-14 00:53:29'),(791491,'kumi','','Access-Reject','2019-08-18 02:50:29'),(555447,'SoNM','','Access-Reject','2019-07-14 00:53:40'),(555448,'SoNM','','Access-Reject','2019-07-14 00:53:52'),(791490,'kumi','','Access-Reject','2019-08-18 02:49:58'),(555450,'SoNM','','Access-Reject','2019-07-14 00:54:03'),(555451,'SoNM','','Access-Reject','2019-07-14 00:54:14'),(555452,'SoNM','','Access-Reject','2019-07-14 00:54:26'),(791489,'kumi','','Access-Reject','2019-08-18 02:49:27'),(555454,'SoNM','','Access-Reject','2019-07-14 00:54:38'),(555455,'SoNM','','Access-Reject','2019-07-14 00:54:51'),(555456,'SoNM','','Access-Reject','2019-07-14 00:55:02'),(791488,'kumi','','Access-Reject','2019-08-18 02:48:56'),(555458,'SoNM','','Access-Reject','2019-07-14 00:55:14'),(555459,'SoNM','','Access-Reject','2019-07-14 00:55:25'),(791487,'kumi','','Access-Reject','2019-08-18 02:48:24'),(555461,'SoNM','','Access-Reject','2019-07-14 00:55:36'),(555462,'SoNM','','Access-Reject','2019-07-14 00:55:48'),(555463,'SoNM','','Access-Reject','2019-07-14 00:55:59'),(791486,'kumi','','Access-Reject','2019-08-18 02:47:53'),(555465,'SoNM','','Access-Reject','2019-07-14 00:56:10'),(555466,'SoNM','','Access-Reject','2019-07-14 00:56:22'),(555467,'SoNM','','Access-Reject','2019-07-14 00:56:33'),(791485,'kumi','','Access-Reject','2019-08-18 02:47:22'),(555469,'SoNM','','Access-Reject','2019-07-14 00:56:45'),(555470,'SoNM','','Access-Reject','2019-07-14 00:56:56'),(791484,'kumi','','Access-Reject','2019-08-18 02:46:51'),(555472,'SoNM','','Access-Reject','2019-07-14 00:57:08'),(555473,'SoNM','','Access-Reject','2019-07-14 00:57:19'),(555474,'SoNM','','Access-Reject','2019-07-14 00:57:30'),(791483,'kumi','','Access-Reject','2019-08-18 02:46:20'),(555476,'SoNM','','Access-Reject','2019-07-14 00:57:42'),(555477,'SoNM','','Access-Reject','2019-07-14 00:57:53'),(555478,'SoNM','','Access-Reject','2019-07-14 00:58:05'),(791482,'kumi','','Access-Reject','2019-08-18 02:45:49'),(555480,'SoNM','','Access-Reject','2019-07-14 00:58:16'),(555481,'SoNM','','Access-Reject','2019-07-14 00:58:27'),(555482,'SoNM','','Access-Reject','2019-07-14 00:58:39'),(791481,'kumi','','Access-Reject','2019-08-18 02:45:18'),(555484,'SoNM','','Access-Reject','2019-07-14 00:58:50'),(555485,'SoNM','','Access-Reject','2019-07-14 00:59:01'),(791480,'kumi','','Access-Reject','2019-08-18 02:44:47'),(555487,'SoNM','','Access-Reject','2019-07-14 00:59:13'),(555488,'SoNM','','Access-Reject','2019-07-14 00:59:24'),(555489,'SoNM','','Access-Reject','2019-07-14 00:59:36'),(791479,'kumi','','Access-Reject','2019-08-18 02:44:16'),(555491,'SoNM','','Access-Reject','2019-07-14 00:59:47'),(555492,'SoNM','','Access-Reject','2019-07-14 00:59:58'),(555493,'capitalhill','','Access-Accept','2019-07-14 01:00:04'),(555494,'SoNM','','Access-Reject','2019-07-14 01:00:10'),(791478,'kumi','','Access-Reject','2019-08-18 02:43:45'),(555496,'SoNM','','Access-Reject','2019-07-14 01:00:21'),(555497,'SoNM','','Access-Reject','2019-07-14 01:00:32'),(555498,'SoNM','','Access-Reject','2019-07-14 01:00:44'),(791477,'kumi','','Access-Reject','2019-08-18 02:43:13'),(555500,'SoNM','','Access-Reject','2019-07-14 01:00:55'),(555501,'SoNM','','Access-Reject','2019-07-14 01:01:07'),(791476,'kumi','','Access-Reject','2019-08-18 02:42:42'),(555503,'SoNM','','Access-Reject','2019-07-14 01:01:18'),(555504,'SoNM','','Access-Reject','2019-07-14 01:01:29'),(555505,'SoNM','','Access-Reject','2019-07-14 01:01:41'),(791475,'kumi','','Access-Reject','2019-08-18 02:42:11'),(555507,'SoNM','','Access-Reject','2019-07-14 01:01:52'),(555508,'SoNM','','Access-Reject','2019-07-14 01:02:04'),(555509,'SoNM','','Access-Reject','2019-07-14 01:02:15'),(791474,'kumi','','Access-Reject','2019-08-18 02:41:40'),(555511,'SoNM','','Access-Reject','2019-07-14 01:02:26'),(555512,'SoNM','','Access-Reject','2019-07-14 01:02:38'),(791473,'kumi','','Access-Reject','2019-08-18 02:41:09'),(555514,'SoNM','','Access-Reject','2019-07-14 01:02:49'),(555515,'SoNM','','Access-Reject','2019-07-14 01:03:01'),(555516,'SoNM','','Access-Reject','2019-07-14 01:03:12'),(791472,'kumi','','Access-Reject','2019-08-18 02:40:38'),(555518,'SoNM','','Access-Reject','2019-07-14 01:03:23'),(555519,'SoNM','','Access-Reject','2019-07-14 01:03:35'),(555520,'SoNM','','Access-Reject','2019-07-14 01:03:46'),(791471,'kumi','','Access-Reject','2019-08-18 02:40:07'),(555522,'SoNM','','Access-Reject','2019-07-14 01:03:58'),(555523,'SoNM','','Access-Reject','2019-07-14 01:04:09'),(555524,'SoNM','','Access-Reject','2019-07-14 01:04:20'),(791470,'kumi','','Access-Reject','2019-08-18 02:39:36'),(555526,'SoNM','','Access-Reject','2019-07-14 01:04:32'),(555527,'SoNM','','Access-Reject','2019-07-14 01:04:43'),(791469,'kumi','','Access-Reject','2019-08-18 02:39:05'),(555529,'SoNM','','Access-Reject','2019-07-14 01:04:54'),(555530,'SoNM','','Access-Reject','2019-07-14 01:05:06'),(555531,'SoNM','','Access-Reject','2019-07-14 01:05:17'),(791468,'kumi','','Access-Reject','2019-08-18 02:38:34'),(555533,'SoNM','','Access-Reject','2019-07-14 01:05:29'),(555534,'SoNM','','Access-Reject','2019-07-14 01:05:40'),(555535,'SoNM','','Access-Reject','2019-07-14 01:05:52'),(791467,'kumi','','Access-Reject','2019-08-18 02:38:02'),(555537,'SoNM','','Access-Reject','2019-07-14 01:06:03'),(555538,'SoNM','','Access-Reject','2019-07-14 01:06:14'),(555539,'SoNM','','Access-Reject','2019-07-14 01:06:26'),(791466,'kumi','','Access-Reject','2019-08-18 02:37:31'),(555541,'SoNM','','Access-Reject','2019-07-14 01:06:37'),(555542,'SoNM','','Access-Reject','2019-07-14 01:06:48'),(791465,'kumi','','Access-Reject','2019-08-18 02:37:00'),(555544,'SoNM','','Access-Reject','2019-07-14 01:07:00'),(555545,'SoNM','','Access-Reject','2019-07-14 01:07:11'),(555546,'SoNM','','Access-Reject','2019-07-14 01:07:22'),(791464,'kumi','','Access-Reject','2019-08-18 02:36:29'),(555548,'SoNM','','Access-Reject','2019-07-14 01:07:34'),(555549,'SoNM','','Access-Reject','2019-07-14 01:07:45'),(555550,'SoNM','','Access-Reject','2019-07-14 01:07:57'),(791463,'kumi','','Access-Reject','2019-08-18 02:35:58'),(555552,'SoNM','','Access-Reject','2019-07-14 01:08:08'),(555553,'SoNM','','Access-Reject','2019-07-14 01:08:20'),(555554,'SoNM','','Access-Reject','2019-07-14 01:08:31'),(791462,'kumi','','Access-Reject','2019-08-18 02:35:27'),(555556,'SoNM','','Access-Reject','2019-07-14 01:08:42'),(555557,'SoNM','','Access-Reject','2019-07-14 01:08:54'),(791461,'kumi','','Access-Reject','2019-08-18 02:34:56'),(555559,'SoNM','','Access-Reject','2019-07-14 01:09:05'),(555560,'SoNM','','Access-Reject','2019-07-14 01:09:17'),(555561,'SoNM','','Access-Reject','2019-07-14 01:09:28'),(791460,'kumi','','Access-Reject','2019-08-18 02:34:25'),(555563,'SoNM','','Access-Reject','2019-07-14 01:09:39'),(555564,'SoNM','','Access-Reject','2019-07-14 01:09:51'),(555565,'SoNM','','Access-Reject','2019-07-14 01:10:02'),(555566,'mfantsipim','','Access-Accept','2019-07-14 01:10:02'),(555567,'britwums','','Access-Accept','2019-07-14 01:10:04'),(555568,'capitalhill','','Access-Accept','2019-07-14 01:10:04'),(791459,'kumi','','Access-Reject','2019-08-18 02:33:54'),(555570,'SoNM','','Access-Reject','2019-07-14 01:10:13'),(555571,'SoNM','','Access-Reject','2019-07-14 01:10:25'),(791458,'kumi','','Access-Reject','2019-08-18 02:33:23'),(555573,'SoNM','','Access-Reject','2019-07-14 01:10:36'),(555574,'SoNM','','Access-Reject','2019-07-14 01:10:48'),(555575,'SoNM','','Access-Reject','2019-07-14 01:10:59'),(791457,'kumi','','Access-Reject','2019-08-18 02:32:51'),(555577,'SoNM','','Access-Reject','2019-07-14 01:11:10'),(555578,'SoNM','','Access-Reject','2019-07-14 01:11:22'),(555579,'SoNM','','Access-Reject','2019-07-14 01:11:33'),(791456,'kumi','','Access-Reject','2019-08-18 02:32:20'),(555581,'SoNM','','Access-Reject','2019-07-14 01:11:45'),(555582,'SoNM','','Access-Reject','2019-07-14 01:11:56'),(555583,'SoNM','','Access-Reject','2019-07-14 01:12:07'),(791455,'kumi','','Access-Reject','2019-08-18 02:31:49'),(555585,'SoNM','','Access-Reject','2019-07-14 01:12:19'),(555586,'SoNM','','Access-Reject','2019-07-14 01:12:30'),(791454,'kumi','','Access-Reject','2019-08-18 02:31:18'),(555588,'SoNM','','Access-Reject','2019-07-14 01:12:41'),(555589,'SoNM','','Access-Reject','2019-07-14 01:12:53'),(555590,'SoNM','','Access-Reject','2019-07-14 01:13:04'),(791453,'kumi','','Access-Reject','2019-08-18 02:30:47'),(555592,'SoNM','','Access-Reject','2019-07-14 01:13:16'),(555593,'SoNM','','Access-Reject','2019-07-14 01:13:27'),(555594,'SoNM','','Access-Reject','2019-07-14 01:13:38'),(791452,'kumi','','Access-Reject','2019-08-18 02:30:16'),(555596,'SoNM','','Access-Reject','2019-07-14 01:13:50'),(555597,'SoNM','','Access-Reject','2019-07-14 01:14:01'),(555598,'SoNM','','Access-Reject','2019-07-14 01:14:13'),(791451,'kumi','','Access-Reject','2019-08-18 02:29:45'),(555600,'SoNM','','Access-Reject','2019-07-14 01:14:24'),(555601,'SoNM','','Access-Reject','2019-07-14 01:14:35'),(791450,'kumi','','Access-Reject','2019-08-18 02:29:14'),(555603,'SoNM','','Access-Reject','2019-07-14 01:14:47'),(555604,'SoNM','','Access-Reject','2019-07-14 01:14:58'),(555605,'SoNM','','Access-Reject','2019-07-14 01:15:10'),(791449,'kumi','','Access-Reject','2019-08-18 02:28:43'),(555607,'SoNM','','Access-Reject','2019-07-14 01:15:21'),(555608,'SoNM','','Access-Reject','2019-07-14 01:15:32'),(555609,'SoNM','','Access-Reject','2019-07-14 01:15:44'),(791448,'kumi','','Access-Reject','2019-08-18 02:28:12'),(555611,'SoNM','','Access-Reject','2019-07-14 01:15:55'),(555612,'SoNM','','Access-Reject','2019-07-14 01:16:07'),(791447,'kumi','','Access-Reject','2019-08-18 02:27:41'),(555614,'SoNM','','Access-Reject','2019-07-14 01:16:18'),(555615,'SoNM','','Access-Reject','2019-07-14 01:16:30'),(555616,'SoNM','','Access-Reject','2019-07-14 01:16:41'),(791446,'kumi','','Access-Reject','2019-08-18 02:27:09'),(555618,'SoNM','','Access-Reject','2019-07-14 01:16:52'),(555619,'SoNM','','Access-Reject','2019-07-14 01:17:04'),(555620,'SoNM','','Access-Reject','2019-07-14 01:17:15'),(791445,'kumi','','Access-Reject','2019-08-18 02:26:38'),(555622,'SoNM','','Access-Reject','2019-07-14 01:17:26'),(555623,'SoNM','','Access-Reject','2019-07-14 01:17:38'),(555624,'SoNM','','Access-Reject','2019-07-14 01:17:49'),(791444,'kumi','','Access-Reject','2019-08-18 02:26:07'),(555626,'SoNM','','Access-Reject','2019-07-14 01:18:01'),(555627,'SoNM','','Access-Reject','2019-07-14 01:18:12'),(791443,'kumi','','Access-Reject','2019-08-18 02:25:36'),(555629,'SoNM','','Access-Reject','2019-07-14 01:18:23'),(555630,'SoNM','','Access-Reject','2019-07-14 01:18:35'),(555631,'SoNM','','Access-Reject','2019-07-14 01:18:46'),(791442,'kumi','','Access-Reject','2019-08-18 02:25:05'),(555633,'SoNM','','Access-Reject','2019-07-14 01:18:58'),(555634,'SoNM','','Access-Reject','2019-07-14 01:19:09'),(555635,'SoNM','','Access-Reject','2019-07-14 01:19:20'),(791441,'kumi','','Access-Reject','2019-08-18 02:24:34'),(555637,'SoNM','','Access-Reject','2019-07-14 01:19:32'),(555638,'SoNM','','Access-Reject','2019-07-14 01:19:43'),(555639,'SoNM','','Access-Reject','2019-07-14 01:19:54'),(791440,'kumi','','Access-Reject','2019-08-18 02:24:03'),(555641,'capitalhill','','Access-Accept','2019-07-14 01:20:04'),(555642,'SoNM','','Access-Reject','2019-07-14 01:20:06'),(555643,'SoNM','','Access-Reject','2019-07-14 01:20:17'),(791439,'kumi','','Access-Reject','2019-08-18 02:23:32'),(555645,'SoNM','','Access-Reject','2019-07-14 01:20:29'),(555646,'SoNM','','Access-Reject','2019-07-14 01:20:40'),(555647,'SoNM','','Access-Reject','2019-07-14 01:20:51'),(791438,'kumi','','Access-Reject','2019-08-18 02:23:01'),(555649,'SoNM','','Access-Reject','2019-07-14 01:21:03'),(555650,'SoNM','','Access-Reject','2019-07-14 01:21:14'),(555651,'SoNM','','Access-Reject','2019-07-14 01:21:26'),(791437,'kumi','','Access-Reject','2019-08-18 02:22:30'),(555653,'SoNM','','Access-Reject','2019-07-14 01:21:37'),(555654,'SoNM','','Access-Reject','2019-07-14 01:21:48'),(791436,'kumi','','Access-Reject','2019-08-18 02:21:58'),(555656,'SoNM','','Access-Reject','2019-07-14 01:22:00'),(555657,'SoNM','','Access-Reject','2019-07-14 01:22:11'),(555658,'SoNM','','Access-Reject','2019-07-14 01:22:22'),(791435,'kumi','','Access-Reject','2019-08-18 02:21:27'),(555660,'SoNM','','Access-Reject','2019-07-14 01:22:34'),(555661,'SoNM','','Access-Reject','2019-07-14 01:22:45'),(555662,'SoNM','','Access-Reject','2019-07-14 01:22:57'),(791434,'kumi','','Access-Reject','2019-08-18 02:20:56'),(555664,'SoNM','','Access-Reject','2019-07-14 01:23:08'),(555665,'SoNM','','Access-Reject','2019-07-14 01:23:19'),(555666,'SoNM','','Access-Reject','2019-07-14 01:23:31'),(791433,'kumi','','Access-Reject','2019-08-18 02:20:25'),(555668,'SoNM','','Access-Reject','2019-07-14 01:23:42'),(555669,'SoNM','','Access-Reject','2019-07-14 01:23:53'),(791432,'kumi','','Access-Reject','2019-08-18 02:19:54'),(555671,'SoNM','','Access-Reject','2019-07-14 01:24:05'),(555672,'SoNM','','Access-Reject','2019-07-14 01:24:16'),(555673,'SoNM','','Access-Reject','2019-07-14 01:24:28'),(791431,'kumi','','Access-Reject','2019-08-18 02:19:23'),(555675,'SoNM','','Access-Reject','2019-07-14 01:24:39'),(555676,'SoNM','','Access-Reject','2019-07-14 01:24:50'),(555677,'SoNM','','Access-Reject','2019-07-14 01:25:02'),(791430,'kumi','','Access-Reject','2019-08-18 02:18:52'),(555679,'SoNM','','Access-Reject','2019-07-14 01:25:13'),(555680,'SoNM','','Access-Reject','2019-07-14 01:25:25'),(555681,'SoNM','','Access-Reject','2019-07-14 01:25:36'),(791429,'kumi','','Access-Reject','2019-08-18 02:18:21'),(555683,'SoNM','','Access-Reject','2019-07-14 01:25:48'),(555684,'SoNM','','Access-Reject','2019-07-14 01:25:59'),(791428,'kumi','','Access-Reject','2019-08-18 02:17:50'),(555686,'SoNM','','Access-Reject','2019-07-14 01:26:10'),(555687,'SoNM','','Access-Reject','2019-07-14 01:26:22'),(555688,'SoNM','','Access-Reject','2019-07-14 01:26:33'),(791427,'kumi','','Access-Reject','2019-08-18 02:17:19'),(555690,'SoNM','','Access-Reject','2019-07-14 01:26:44'),(555691,'SoNM','','Access-Reject','2019-07-14 01:26:56'),(555692,'SoNM','','Access-Reject','2019-07-14 01:27:07'),(791426,'kumi','','Access-Reject','2019-08-18 02:16:47'),(555694,'SoNM','','Access-Reject','2019-07-14 01:27:19'),(555695,'SoNM','','Access-Reject','2019-07-14 01:27:30'),(555696,'SoNM','','Access-Reject','2019-07-14 01:27:41'),(791425,'kumi','','Access-Reject','2019-08-18 02:16:16'),(555698,'SoNM','','Access-Reject','2019-07-14 01:27:53'),(555699,'SoNM','','Access-Reject','2019-07-14 01:28:04'),(791424,'kumi','','Access-Reject','2019-08-18 02:15:45'),(555701,'SoNM','','Access-Reject','2019-07-14 01:28:16'),(555702,'SoNM','','Access-Reject','2019-07-14 01:28:27'),(555703,'SoNM','','Access-Reject','2019-07-14 01:28:38'),(791423,'kumi','','Access-Reject','2019-08-18 02:15:14'),(555705,'SoNM','','Access-Reject','2019-07-14 01:28:50'),(555706,'SoNM','','Access-Reject','2019-07-14 01:29:01'),(555707,'SoNM','','Access-Reject','2019-07-14 01:29:13'),(791422,'kumi','','Access-Reject','2019-08-18 02:14:43'),(555709,'SoNM','','Access-Reject','2019-07-14 01:29:24'),(555710,'SoNM','','Access-Reject','2019-07-14 01:29:35'),(791421,'kumi','','Access-Reject','2019-08-18 02:14:12'),(555712,'SoNM','','Access-Reject','2019-07-14 01:29:47'),(555713,'SoNM','','Access-Reject','2019-07-14 01:29:58'),(555714,'mfantsipim','','Access-Accept','2019-07-14 01:30:03'),(555715,'capitalhill','','Access-Accept','2019-07-14 01:30:04'),(555716,'SoNM','','Access-Reject','2019-07-14 01:30:09'),(791420,'kumi','','Access-Reject','2019-08-18 02:13:41'),(555718,'SoNM','','Access-Reject','2019-07-14 01:30:21'),(555719,'SoNM','','Access-Reject','2019-07-14 01:31:05'),(555720,'SoNM','','Access-Reject','2019-07-14 01:31:16'),(791419,'kumi','','Access-Reject','2019-08-18 02:13:10'),(555722,'SoNM','','Access-Reject','2019-07-14 01:31:27'),(555723,'SoNM','','Access-Reject','2019-07-14 01:31:39'),(555724,'SoNM','','Access-Reject','2019-07-14 01:31:50'),(791418,'kumi','','Access-Reject','2019-08-18 02:12:39'),(555726,'SoNM','','Access-Reject','2019-07-14 01:32:01'),(555727,'SoNM','','Access-Reject','2019-07-14 01:32:13'),(791417,'kumi','','Access-Reject','2019-08-18 02:12:08'),(555729,'SoNM','','Access-Reject','2019-07-14 01:32:24'),(555730,'SoNM','','Access-Reject','2019-07-14 01:32:36'),(555731,'SoNM','','Access-Reject','2019-07-14 01:32:47'),(791416,'kumi','','Access-Reject','2019-08-18 02:11:36'),(555733,'SoNM','','Access-Reject','2019-07-14 01:32:58'),(555734,'SoNM','','Access-Reject','2019-07-14 01:33:10'),(555735,'SoNM','','Access-Reject','2019-07-14 01:33:21'),(791415,'kumi','','Access-Reject','2019-08-18 02:11:05'),(555737,'SoNM','','Access-Reject','2019-07-14 01:33:33'),(555738,'SoNM','','Access-Reject','2019-07-14 01:33:44'),(791414,'kumi','','Access-Reject','2019-08-18 02:10:34'),(555740,'SoNM','','Access-Reject','2019-07-14 01:33:55'),(555741,'SoNM','','Access-Reject','2019-07-14 01:34:07'),(555742,'SoNM','','Access-Reject','2019-07-14 01:34:18'),(555744,'SoNM','','Access-Reject','2019-07-14 01:34:29'),(555745,'SoNM','','Access-Reject','2019-07-14 01:34:41'),(555746,'SoNM','','Access-Reject','2019-07-14 01:34:52'),(791413,'cegrad','','Access-Accept','2019-08-18 02:10:24'),(555748,'SoNM','','Access-Reject','2019-07-14 01:35:05'),(555749,'SoNM','','Access-Reject','2019-07-14 01:35:16'),(555750,'SoNM','','Access-Reject','2019-07-14 01:35:27'),(555752,'SoNM','','Access-Reject','2019-07-14 01:35:39'),(555753,'SoNM','','Access-Reject','2019-07-14 01:35:50'),(910725,'src_hostel','','Access-Accept','2019-09-22 11:34:55'),(555755,'SoNM','','Access-Reject','2019-07-14 01:36:02'),(555756,'SoNM','','Access-Reject','2019-07-14 01:36:13'),(555757,'SoNM','','Access-Reject','2019-07-14 01:36:24'),(791411,'kumi','','Access-Reject','2019-08-18 02:10:03'),(555759,'SoNM','','Access-Reject','2019-07-14 01:36:36'),(555760,'SoNM','','Access-Reject','2019-07-14 01:36:47'),(555761,'SoNM','','Access-Reject','2019-07-14 01:36:58'),(791410,'kumi','','Access-Reject','2019-08-18 02:09:32'),(555763,'SoNM','','Access-Reject','2019-07-14 01:37:10'),(555764,'SoNM','','Access-Reject','2019-07-14 01:37:21'),(791409,'kumi','','Access-Reject','2019-08-18 02:09:01'),(555766,'SoNM','','Access-Reject','2019-07-14 01:37:32'),(555767,'SoNM','','Access-Reject','2019-07-14 01:37:44'),(555768,'SoNM','','Access-Reject','2019-07-14 01:37:55'),(791408,'kumi','','Access-Reject','2019-08-18 02:08:30'),(555770,'SoNM','','Access-Reject','2019-07-14 01:38:07'),(555771,'SoNM','','Access-Reject','2019-07-14 01:38:18'),(555772,'SoNM','','Access-Reject','2019-07-14 01:38:29'),(791407,'kumi','','Access-Reject','2019-08-18 02:07:59'),(555774,'SoNM','','Access-Reject','2019-07-14 01:38:41'),(555775,'SoNM','','Access-Reject','2019-07-14 01:38:52'),(555776,'SoNM','','Access-Reject','2019-07-14 01:39:04'),(791406,'kumi','','Access-Reject','2019-08-18 02:07:28'),(555778,'SoNM','','Access-Reject','2019-07-14 01:39:15'),(555779,'SoNM','','Access-Reject','2019-07-14 01:39:27'),(791405,'kumi','','Access-Reject','2019-08-18 02:06:57'),(555781,'SoNM','','Access-Reject','2019-07-14 01:39:38'),(555782,'SoNM','','Access-Reject','2019-07-14 01:39:49'),(555783,'SoNM','','Access-Reject','2019-07-14 01:40:01'),(555784,'capitalhill','','Access-Accept','2019-07-14 01:40:04'),(791404,'kumi','','Access-Reject','2019-08-18 02:06:25'),(555786,'SoNM','','Access-Reject','2019-07-14 01:40:12'),(555787,'SoNM','','Access-Reject','2019-07-14 01:40:24'),(555788,'SoNM','','Access-Reject','2019-07-14 01:40:35'),(791403,'kumi','','Access-Reject','2019-08-18 02:05:54'),(555790,'SoNM','','Access-Reject','2019-07-14 01:40:46'),(555791,'SoNM','','Access-Reject','2019-07-14 01:40:58'),(555792,'SoNM','','Access-Reject','2019-07-14 01:41:09'),(791402,'kumi','','Access-Reject','2019-08-18 02:05:23'),(555794,'SoNM','','Access-Reject','2019-07-14 01:41:20'),(555795,'SoNM','','Access-Reject','2019-07-14 01:41:32'),(791401,'kumi','','Access-Reject','2019-08-18 02:04:52'),(555797,'SoNM','','Access-Reject','2019-07-14 01:41:43'),(555798,'SoNM','','Access-Reject','2019-07-14 01:41:55'),(555799,'SoNM','','Access-Reject','2019-07-14 01:42:06'),(791400,'kumi','','Access-Reject','2019-08-18 02:04:21'),(555801,'SoNM','','Access-Reject','2019-07-14 01:42:17'),(555802,'SoNM','','Access-Reject','2019-07-14 01:42:29'),(555803,'SoNM','','Access-Reject','2019-07-14 01:42:40'),(791399,'kumi','','Access-Reject','2019-08-18 02:03:50'),(555805,'SoNM','','Access-Reject','2019-07-14 01:42:52'),(555806,'SoNM','','Access-Reject','2019-07-14 01:43:03'),(791398,'kumi','','Access-Reject','2019-08-18 02:03:19'),(555808,'SoNM','','Access-Reject','2019-07-14 01:43:14'),(555809,'SoNM','','Access-Reject','2019-07-14 01:43:26'),(555810,'SoNM','','Access-Reject','2019-07-14 01:43:37'),(791397,'kumi','','Access-Reject','2019-08-18 02:02:48'),(555812,'SoNM','','Access-Reject','2019-07-14 01:43:48'),(555813,'SoNM','','Access-Reject','2019-07-14 01:44:00'),(555814,'SoNM','','Access-Reject','2019-07-14 01:44:11'),(791396,'kumi','','Access-Reject','2019-08-18 02:02:17'),(555816,'SoNM','','Access-Reject','2019-07-14 01:44:23'),(555817,'SoNM','','Access-Reject','2019-07-14 01:44:34'),(555818,'SoNM','','Access-Reject','2019-07-14 01:44:45'),(791395,'kumi','','Access-Reject','2019-08-18 02:01:46'),(555820,'SoNM','','Access-Reject','2019-07-14 01:44:57'),(555821,'SoNM','','Access-Reject','2019-07-14 01:45:08'),(791394,'kumi','','Access-Reject','2019-08-18 02:01:15'),(555823,'SoNM','','Access-Reject','2019-07-14 01:45:19'),(555824,'SoNM','','Access-Reject','2019-07-14 01:45:31'),(555825,'SoNM','','Access-Reject','2019-07-14 01:45:42'),(791393,'kumi','','Access-Reject','2019-08-18 02:00:43'),(555827,'SoNM','','Access-Reject','2019-07-14 01:45:54'),(555828,'SoNM','','Access-Reject','2019-07-14 01:46:05'),(555829,'SoNM','','Access-Reject','2019-07-14 01:46:16'),(791392,'kumi','','Access-Reject','2019-08-18 02:00:12'),(555831,'SoNM','','Access-Reject','2019-07-14 01:46:28'),(555832,'SoNM','','Access-Reject','2019-07-14 01:46:39'),(555833,'SoNM','','Access-Reject','2019-07-14 01:46:50'),(791391,'kumi','','Access-Reject','2019-08-18 01:59:41'),(555835,'SoNM','','Access-Reject','2019-07-14 01:47:02'),(555836,'SoNM','','Access-Reject','2019-07-14 01:47:13'),(791390,'kumi','','Access-Reject','2019-08-18 01:59:10'),(555838,'SoNM','','Access-Reject','2019-07-14 01:47:24'),(555839,'SoNM','','Access-Reject','2019-07-14 01:47:36'),(555840,'SoNM','','Access-Reject','2019-07-14 01:47:47'),(791389,'kumi','','Access-Reject','2019-08-18 01:58:39'),(555842,'SoNM','','Access-Reject','2019-07-14 01:47:59'),(555843,'SoNM','','Access-Reject','2019-07-14 01:48:10'),(555844,'SoNM','','Access-Reject','2019-07-14 01:48:21'),(791388,'kumi','','Access-Reject','2019-08-18 01:58:08'),(555846,'SoNM','','Access-Reject','2019-07-14 01:48:33'),(555847,'SoNM','','Access-Reject','2019-07-14 01:48:44'),(555848,'SoNM','','Access-Reject','2019-07-14 01:48:56'),(791387,'kumi','','Access-Reject','2019-08-18 01:57:37'),(555850,'SoNM','','Access-Reject','2019-07-14 01:49:07'),(555851,'SoNM','','Access-Reject','2019-07-14 01:49:18'),(791386,'kumi','','Access-Reject','2019-08-18 01:57:06'),(555853,'SoNM','','Access-Reject','2019-07-14 01:49:30'),(555854,'SoNM','','Access-Reject','2019-07-14 01:49:41'),(555855,'SoNM','','Access-Reject','2019-07-14 01:49:53'),(791385,'kumi','','Access-Reject','2019-08-18 01:56:35'),(555857,'mfantsipim','','Access-Accept','2019-07-14 01:50:03'),(555858,'SoNM','','Access-Reject','2019-07-14 01:50:04'),(555859,'capitalhill','','Access-Accept','2019-07-14 01:50:04'),(555860,'SoNM','','Access-Reject','2019-07-14 01:50:15'),(555861,'SoNM','','Access-Reject','2019-07-14 01:50:27'),(791384,'kumi','','Access-Reject','2019-08-18 01:56:04'),(555863,'SoNM','','Access-Reject','2019-07-14 01:50:38'),(555864,'SoNM','','Access-Reject','2019-07-14 01:50:50'),(791383,'kumi','','Access-Reject','2019-08-18 01:55:32'),(555866,'SoNM','','Access-Reject','2019-07-14 01:51:01'),(555867,'SoNM','','Access-Reject','2019-07-14 01:51:12'),(555868,'SoNM','','Access-Reject','2019-07-14 01:51:24'),(791382,'kumi','','Access-Reject','2019-08-18 01:55:01'),(555870,'SoNM','','Access-Reject','2019-07-14 01:51:35'),(555871,'SoNM','','Access-Reject','2019-07-14 01:51:46'),(555872,'SoNM','','Access-Reject','2019-07-14 01:51:58'),(791381,'kumi','','Access-Reject','2019-08-18 01:54:30'),(555874,'SoNM','','Access-Reject','2019-07-14 01:52:09'),(555875,'SoNM','','Access-Reject','2019-07-14 01:52:21'),(555876,'SoNM','','Access-Reject','2019-07-14 01:52:32'),(791380,'kumi','','Access-Reject','2019-08-18 01:53:59'),(555878,'SoNM','','Access-Reject','2019-07-14 01:52:44'),(555879,'SoNM','','Access-Reject','2019-07-14 01:52:55'),(791379,'kumi','','Access-Reject','2019-08-18 01:53:28'),(555881,'SoNM','','Access-Reject','2019-07-14 01:53:06'),(555882,'SoNM','','Access-Reject','2019-07-14 01:53:18'),(555883,'SoNM','','Access-Reject','2019-07-14 01:53:29'),(791378,'kumi','','Access-Reject','2019-08-18 01:52:57'),(555885,'SoNM','','Access-Reject','2019-07-14 01:53:40'),(555886,'SoNM','','Access-Reject','2019-07-14 01:53:52'),(555887,'SoNM','','Access-Reject','2019-07-14 01:54:03'),(791377,'kumi','','Access-Reject','2019-08-18 01:52:26'),(555889,'SoNM','','Access-Reject','2019-07-14 01:54:15'),(555890,'SoNM','','Access-Reject','2019-07-14 01:54:26'),(555891,'SoNM','','Access-Reject','2019-07-14 01:54:37'),(791376,'kumi','','Access-Reject','2019-08-18 01:51:55'),(555893,'SoNM','','Access-Reject','2019-07-14 01:54:49'),(555894,'SoNM','','Access-Reject','2019-07-14 01:55:00'),(791375,'kumi','','Access-Reject','2019-08-18 01:51:24'),(555896,'SoNM','','Access-Reject','2019-07-14 01:55:12'),(555897,'SoNM','','Access-Reject','2019-07-14 01:55:23'),(555898,'SoNM','','Access-Reject','2019-07-14 01:55:34'),(791374,'kumi','','Access-Reject','2019-08-18 01:50:53'),(555900,'SoNM','','Access-Reject','2019-07-14 01:55:46'),(555901,'SoNM','','Access-Reject','2019-07-14 01:55:57'),(555902,'SoNM','','Access-Reject','2019-07-14 01:56:08'),(791373,'kumi','','Access-Reject','2019-08-18 01:50:22'),(555904,'SoNM','','Access-Reject','2019-07-14 01:56:20'),(555905,'SoNM','','Access-Reject','2019-07-14 01:56:31'),(555906,'SoNM','','Access-Reject','2019-07-14 01:56:43'),(791372,'kumi','','Access-Reject','2019-08-18 01:49:50'),(555908,'SoNM','','Access-Reject','2019-07-14 01:56:54'),(555909,'SoNM','','Access-Reject','2019-07-14 01:57:05'),(791371,'kumi','','Access-Reject','2019-08-18 01:49:19'),(555911,'SoNM','','Access-Reject','2019-07-14 01:57:17'),(555912,'SoNM','','Access-Reject','2019-07-14 01:57:28'),(555913,'SoNM','','Access-Reject','2019-07-14 01:57:39'),(791370,'kumi','','Access-Reject','2019-08-18 01:48:48'),(555915,'SoNM','','Access-Reject','2019-07-14 01:57:51'),(555916,'SoNM','','Access-Reject','2019-07-14 01:58:02'),(555917,'SoNM','','Access-Reject','2019-07-14 01:58:14'),(791369,'kumi','','Access-Reject','2019-08-18 01:48:17'),(555919,'SoNM','','Access-Reject','2019-07-14 01:58:25'),(555920,'SoNM','','Access-Reject','2019-07-14 01:58:36'),(791368,'kumi','','Access-Reject','2019-08-18 01:47:46'),(555922,'SoNM','','Access-Reject','2019-07-14 01:58:48'),(555923,'SoNM','','Access-Reject','2019-07-14 01:58:59'),(555924,'SoNM','','Access-Reject','2019-07-14 01:59:10'),(791367,'kumi','','Access-Reject','2019-08-18 01:47:15'),(555926,'SoNM','','Access-Reject','2019-07-14 01:59:22'),(555927,'SoNM','','Access-Reject','2019-07-14 01:59:33'),(555928,'SoNM','','Access-Reject','2019-07-14 01:59:44'),(791366,'kumi','','Access-Reject','2019-08-18 01:46:44'),(555930,'SoNM','','Access-Reject','2019-07-14 01:59:56'),(555931,'capitalhill','','Access-Accept','2019-07-14 02:00:04'),(555932,'SoNM','','Access-Reject','2019-07-14 02:00:07'),(555933,'SoNM','','Access-Reject','2019-07-14 02:00:19'),(791365,'kumi','','Access-Reject','2019-08-18 01:46:13'),(555935,'SoNM','','Access-Reject','2019-07-14 02:00:30'),(555936,'SoNM','','Access-Reject','2019-07-14 02:00:41'),(791364,'kumi','','Access-Reject','2019-08-18 01:45:42'),(555938,'SoNM','','Access-Reject','2019-07-14 02:00:53'),(555939,'SoNM','','Access-Reject','2019-07-14 02:01:04'),(555940,'SoNM','','Access-Reject','2019-07-14 02:01:15'),(791363,'kumi','','Access-Reject','2019-08-18 01:45:10'),(555942,'SoNM','','Access-Reject','2019-07-14 02:01:27'),(555943,'SoNM','','Access-Reject','2019-07-14 02:01:38'),(555944,'SoNM','','Access-Reject','2019-07-14 02:01:50'),(791362,'kumi','','Access-Reject','2019-08-18 01:44:39'),(555946,'SoNM','','Access-Reject','2019-07-14 02:02:01'),(555947,'SoNM','','Access-Reject','2019-07-14 02:02:12'),(555948,'SoNM','','Access-Reject','2019-07-14 02:02:24'),(791361,'kumi','','Access-Reject','2019-08-18 01:44:08'),(555950,'SoNM','','Access-Reject','2019-07-14 02:02:35'),(555951,'SoNM','','Access-Reject','2019-07-14 02:02:47'),(791360,'kumi','','Access-Reject','2019-08-18 01:43:37'),(555953,'SoNM','','Access-Reject','2019-07-14 02:02:58'),(555954,'SoNM','','Access-Reject','2019-07-14 02:03:09'),(555955,'SoNM','','Access-Reject','2019-07-14 02:03:21'),(791359,'kumi','','Access-Reject','2019-08-18 01:43:06'),(555957,'SoNM','','Access-Reject','2019-07-14 02:03:32'),(555958,'SoNM','','Access-Reject','2019-07-14 02:03:44'),(555959,'SoNM','','Access-Reject','2019-07-14 02:03:55'),(791358,'kumi','','Access-Reject','2019-08-18 01:42:39'),(555961,'SoNM','','Access-Reject','2019-07-14 02:04:06'),(555962,'SoNM','','Access-Reject','2019-07-14 02:04:18'),(791357,'kumi','','Access-Reject','2019-08-18 01:41:33'),(555964,'SoNM','','Access-Reject','2019-07-14 02:04:29'),(555965,'SoNM','','Access-Reject','2019-07-14 02:04:41'),(555966,'SoNM','','Access-Reject','2019-07-14 02:04:52'),(791356,'kumi','','Access-Reject','2019-08-18 01:41:02'),(555968,'SoNM','','Access-Reject','2019-07-14 02:05:03'),(555969,'SoNM','','Access-Reject','2019-07-14 02:05:15'),(555970,'SoNM','','Access-Reject','2019-07-14 02:05:26'),(791355,'kumi','','Access-Reject','2019-08-18 01:40:31'),(555972,'SoNM','','Access-Reject','2019-07-14 02:05:38'),(555973,'pempamsie','','Access-Accept','2019-07-14 02:05:46'),(555974,'SoNM','','Access-Reject','2019-07-14 02:05:49'),(555975,'SoNM','','Access-Reject','2019-07-14 02:06:00'),(791354,'kumi','','Access-Reject','2019-08-18 01:39:59'),(555977,'SoNM','','Access-Reject','2019-07-14 02:06:12'),(555978,'SoNM','','Access-Reject','2019-07-14 02:06:23'),(791353,'kumi','','Access-Reject','2019-08-18 01:39:28'),(555980,'SoNM','','Access-Reject','2019-07-14 02:06:35'),(555981,'SoNM','','Access-Reject','2019-07-14 02:06:46'),(555982,'SoNM','','Access-Reject','2019-07-14 02:06:57'),(791352,'kumi','','Access-Reject','2019-08-18 01:38:57'),(555984,'SoNM','','Access-Reject','2019-07-14 02:07:09'),(555985,'SoNM','','Access-Reject','2019-07-14 02:07:20'),(555986,'SoNM','','Access-Reject','2019-07-14 02:07:31'),(791351,'kumi','','Access-Reject','2019-08-18 01:38:26'),(555988,'SoNM','','Access-Reject','2019-07-14 02:07:43'),(555989,'SoNM','','Access-Reject','2019-07-14 02:07:54'),(555990,'SoNM','','Access-Reject','2019-07-14 02:08:06'),(791350,'kumi','','Access-Reject','2019-08-18 01:37:55'),(555992,'SoNM','','Access-Reject','2019-07-14 02:08:17'),(555993,'SoNM','','Access-Reject','2019-07-14 02:08:28'),(791349,'kumi','','Access-Reject','2019-08-18 01:37:24'),(555995,'SoNM','','Access-Reject','2019-07-14 02:08:40'),(555996,'SoNM','','Access-Reject','2019-07-14 02:08:51'),(555997,'SoNM','','Access-Reject','2019-07-14 02:09:03'),(791348,'kumi','','Access-Reject','2019-08-18 01:36:53'),(555999,'SoNM','','Access-Reject','2019-07-14 02:09:14'),(556000,'SoNM','','Access-Reject','2019-07-14 02:09:25'),(556001,'SoNM','','Access-Reject','2019-07-14 02:09:37'),(791347,'kumi','','Access-Reject','2019-08-18 01:36:22'),(556003,'SoNM','','Access-Reject','2019-07-14 02:09:48'),(556004,'SoNM','','Access-Reject','2019-07-14 02:09:59'),(556005,'affiliation','','Access-Accept','2019-07-14 02:10:02'),(556006,'mfantsipim','','Access-Accept','2019-07-14 02:10:02'),(556007,'capitalhill','','Access-Accept','2019-07-14 02:10:04'),(910724,'baduwa','','Access-Accept','2019-09-22 11:27:35'),(556009,'SoNM','','Access-Reject','2019-07-14 02:10:11'),(791346,'kumi','','Access-Reject','2019-08-18 01:35:51'),(556011,'cegrad','','Access-Accept','2019-07-14 02:10:16'),(556012,'SoNM','','Access-Reject','2019-07-14 02:10:22'),(556013,'SoNM','','Access-Reject','2019-07-14 02:10:34'),(791345,'kumi','','Access-Reject','2019-08-18 01:35:20'),(556015,'SoNM','','Access-Reject','2019-07-14 02:10:45'),(556016,'SoNM','','Access-Reject','2019-07-14 02:10:56'),(556017,'SoNM','','Access-Reject','2019-07-14 02:11:08'),(791344,'kumi','','Access-Reject','2019-08-18 01:34:49'),(556019,'SoNM','','Access-Reject','2019-07-14 02:11:19'),(556020,'SoNM','','Access-Reject','2019-07-14 02:11:31'),(556021,'SoNM','','Access-Reject','2019-07-14 02:11:42'),(791343,'kumi','','Access-Reject','2019-08-18 01:34:17'),(556023,'SoNM','','Access-Reject','2019-07-14 02:11:53'),(556024,'SoNM','','Access-Reject','2019-07-14 02:12:05'),(791342,'kumi','','Access-Reject','2019-08-18 01:33:46'),(556026,'SoNM','','Access-Reject','2019-07-14 02:12:16'),(556027,'SoNM','','Access-Reject','2019-07-14 02:12:27'),(556028,'SoNM','','Access-Reject','2019-07-14 02:12:39'),(791341,'kumi','','Access-Reject','2019-08-18 01:33:15'),(556030,'SoNM','','Access-Reject','2019-07-14 02:12:50'),(556031,'SoNM','','Access-Reject','2019-07-14 02:13:02'),(556032,'SoNM','','Access-Reject','2019-07-14 02:13:13'),(791340,'kumi','','Access-Reject','2019-08-18 01:32:44'),(556034,'SoNM','','Access-Reject','2019-07-14 02:13:24'),(556035,'SoNM','','Access-Reject','2019-07-14 02:13:36'),(556036,'SoNM','','Access-Reject','2019-07-14 02:13:47'),(791339,'kumi','','Access-Reject','2019-08-18 01:32:13'),(556038,'SoNM','','Access-Reject','2019-07-14 02:13:59'),(556039,'SoNM','','Access-Reject','2019-07-14 02:14:10'),(791338,'kumi','','Access-Reject','2019-08-18 01:31:42'),(556041,'SoNM','','Access-Reject','2019-07-14 02:14:21'),(556042,'SoNM','','Access-Reject','2019-07-14 02:14:33'),(556043,'SoNM','','Access-Reject','2019-07-14 02:14:44'),(791337,'kumi','','Access-Reject','2019-08-18 01:31:11'),(556045,'SoNM','','Access-Reject','2019-07-14 02:14:56'),(556046,'SoNM','','Access-Reject','2019-07-14 02:15:07'),(556047,'SoNM','','Access-Reject','2019-07-14 02:15:18'),(791336,'kumi','','Access-Reject','2019-08-18 01:30:40'),(556049,'SoNM','','Access-Reject','2019-07-14 02:15:30'),(556050,'SoNM','','Access-Reject','2019-07-14 02:15:41'),(556051,'SoNM','','Access-Reject','2019-07-14 02:15:52'),(791335,'kumi','','Access-Reject','2019-08-18 01:30:09'),(556053,'SoNM','','Access-Reject','2019-07-14 02:16:04'),(556054,'SoNM','','Access-Reject','2019-07-14 02:16:15'),(791334,'kumi','','Access-Reject','2019-08-18 01:29:38'),(556056,'SoNM','','Access-Reject','2019-07-14 02:16:27'),(556057,'SoNM','','Access-Reject','2019-07-14 02:16:39'),(556058,'SoNM','','Access-Reject','2019-07-14 02:16:51'),(791333,'kumi','','Access-Reject','2019-08-18 01:29:06'),(556060,'SoNM','','Access-Reject','2019-07-14 02:17:02'),(556061,'SoNM','','Access-Reject','2019-07-14 02:17:13'),(556062,'SoNM','','Access-Reject','2019-07-14 02:17:25'),(791332,'kumi','','Access-Reject','2019-08-18 01:28:35'),(556064,'SoNM','','Access-Reject','2019-07-14 02:17:36'),(556065,'SoNM','','Access-Reject','2019-07-14 02:17:47'),(791331,'kumi','','Access-Reject','2019-08-18 01:28:04'),(556067,'SoNM','','Access-Reject','2019-07-14 02:17:59'),(556068,'SoNM','','Access-Reject','2019-07-14 02:18:10'),(556069,'SoNM','','Access-Reject','2019-07-14 02:18:22'),(791330,'kumi','','Access-Reject','2019-08-18 01:27:33'),(556071,'SoNM','','Access-Reject','2019-07-14 02:18:33'),(556072,'SoNM','','Access-Reject','2019-07-14 02:18:44'),(556073,'SoNM','','Access-Reject','2019-07-14 02:18:56'),(791329,'kumi','','Access-Reject','2019-08-18 01:27:02'),(556075,'SoNM','','Access-Reject','2019-07-14 02:19:07'),(556076,'SoNM','','Access-Reject','2019-07-14 02:19:19'),(556077,'SoNM','','Access-Reject','2019-07-14 02:19:30'),(791328,'kumi','','Access-Reject','2019-08-18 01:26:31'),(556079,'SoNM','','Access-Reject','2019-07-14 02:19:42'),(556080,'SoNM','','Access-Reject','2019-07-14 02:19:53'),(791327,'kumi','','Access-Reject','2019-08-18 01:26:00'),(556082,'capitalhill','','Access-Accept','2019-07-14 02:20:04'),(556083,'SoNM','','Access-Reject','2019-07-14 02:20:04'),(556084,'SoNM','','Access-Reject','2019-07-14 02:20:16'),(556085,'SoNM','','Access-Reject','2019-07-14 02:20:27'),(791326,'kumi','','Access-Reject','2019-08-18 01:25:29'),(556087,'SoNM','','Access-Reject','2019-07-14 02:20:38'),(556088,'SoNM','','Access-Reject','2019-07-14 02:20:50'),(556089,'SoNM','','Access-Reject','2019-07-14 02:21:01'),(791325,'kumi','','Access-Reject','2019-08-18 01:24:58'),(556091,'SoNM','','Access-Reject','2019-07-14 02:21:13'),(556092,'SoNM','','Access-Reject','2019-07-14 02:21:24'),(791324,'kumi','','Access-Reject','2019-08-18 01:24:27'),(556094,'SoNM','','Access-Reject','2019-07-14 02:21:35'),(556095,'SoNM','','Access-Reject','2019-07-14 02:21:47'),(556096,'SoNM','','Access-Reject','2019-07-14 02:21:58'),(791323,'kumi','','Access-Reject','2019-08-18 01:23:56'),(556098,'SoNM','','Access-Reject','2019-07-14 02:22:10'),(556099,'SoNM','','Access-Reject','2019-07-14 02:22:22'),(556100,'SoNM','','Access-Reject','2019-07-14 02:22:33'),(791322,'kumi','','Access-Reject','2019-08-18 01:23:24'),(556102,'SoNM','','Access-Reject','2019-07-14 02:22:44'),(556103,'SoNM','','Access-Reject','2019-07-14 02:22:56'),(556104,'SoNM','','Access-Reject','2019-07-14 02:23:07'),(791321,'kumi','','Access-Reject','2019-08-18 01:22:53'),(556106,'SoNM','','Access-Reject','2019-07-14 02:23:18'),(556107,'SoNM','','Access-Reject','2019-07-14 02:23:30'),(791320,'kumi','','Access-Reject','2019-08-18 01:22:22'),(556109,'SoNM','','Access-Reject','2019-07-14 02:23:41'),(556110,'SoNM','','Access-Reject','2019-07-14 02:23:53'),(556111,'SoNM','','Access-Reject','2019-07-14 02:24:04'),(791319,'kumi','','Access-Reject','2019-08-18 01:21:51'),(556113,'SoNM','','Access-Reject','2019-07-14 02:24:15'),(556114,'SoNM','','Access-Reject','2019-07-14 02:24:27'),(556115,'SoNM','','Access-Reject','2019-07-14 02:24:38'),(791318,'kumi','','Access-Reject','2019-08-18 01:21:20'),(556117,'SoNM','','Access-Reject','2019-07-14 02:24:50'),(556118,'SoNM','','Access-Reject','2019-07-14 02:25:01'),(556119,'SoNM','','Access-Reject','2019-07-14 02:25:12'),(791317,'kumi','','Access-Reject','2019-08-18 01:20:49'),(556121,'SoNM','','Access-Reject','2019-07-14 02:25:25'),(556122,'SoNM','','Access-Reject','2019-07-14 02:25:36'),(791316,'kumi','','Access-Reject','2019-08-18 01:20:18'),(556124,'SoNM','','Access-Reject','2019-07-14 02:25:48'),(556125,'SoNM','','Access-Reject','2019-07-14 02:25:59'),(556126,'SoNM','','Access-Reject','2019-07-14 02:26:10'),(791315,'kumi','','Access-Reject','2019-08-18 01:19:47'),(556128,'SoNM','','Access-Reject','2019-07-14 02:26:22'),(556129,'SoNM','','Access-Reject','2019-07-14 02:26:33'),(556130,'SoNM','','Access-Reject','2019-07-14 02:26:45'),(791314,'kumi','','Access-Reject','2019-08-18 01:19:16'),(556132,'SoNM','','Access-Reject','2019-07-14 02:26:56'),(556133,'SoNM','','Access-Reject','2019-07-14 02:27:07'),(791313,'kumi','','Access-Reject','2019-08-18 01:18:45'),(556135,'SoNM','','Access-Reject','2019-07-14 02:27:19'),(556136,'SoNM','','Access-Reject','2019-07-14 02:27:30'),(556137,'SoNM','','Access-Reject','2019-07-14 02:27:42'),(791312,'kumi','','Access-Reject','2019-08-18 01:18:13'),(556139,'SoNM','','Access-Reject','2019-07-14 02:27:53'),(556140,'SoNM','','Access-Reject','2019-07-14 02:28:04'),(556141,'SoNM','','Access-Reject','2019-07-14 02:28:16'),(791311,'kumi','','Access-Reject','2019-08-18 01:17:42'),(556143,'SoNM','','Access-Reject','2019-07-14 02:28:27'),(556144,'SoNM','','Access-Reject','2019-07-14 02:28:38'),(556145,'SoNM','','Access-Reject','2019-07-14 02:28:50'),(791310,'kumi','','Access-Reject','2019-08-18 01:17:11'),(556147,'SoNM','','Access-Reject','2019-07-14 02:29:01'),(556148,'SoNM','','Access-Reject','2019-07-14 02:29:13'),(791309,'kumi','','Access-Reject','2019-08-18 01:16:40'),(556150,'SoNM','','Access-Reject','2019-07-14 02:29:24'),(556151,'SoNM','','Access-Reject','2019-07-14 02:29:35'),(556152,'SoNM','','Access-Reject','2019-07-14 02:29:47'),(791308,'kumi','','Access-Reject','2019-08-18 01:16:09'),(556154,'SoNM','','Access-Reject','2019-07-14 02:29:58'),(556155,'mfantsipim','','Access-Accept','2019-07-14 02:30:02'),(556156,'capitalhill','','Access-Accept','2019-07-14 02:30:04'),(556157,'SoNM','','Access-Reject','2019-07-14 02:30:10'),(556158,'SoNM','','Access-Reject','2019-07-14 02:30:21'),(791307,'kumi','','Access-Reject','2019-08-18 01:15:38'),(556160,'SoNM','','Access-Reject','2019-07-14 02:30:32'),(556161,'SoNM','','Access-Reject','2019-07-14 02:30:44'),(791306,'kumi','','Access-Reject','2019-08-18 01:15:07'),(556163,'SoNM','','Access-Reject','2019-07-14 02:30:55'),(556164,'SoNM','','Access-Reject','2019-07-14 02:31:07'),(556165,'SoNM','','Access-Reject','2019-07-14 02:31:18'),(791305,'kumi','','Access-Reject','2019-08-18 01:14:36'),(556167,'SoNM','','Access-Reject','2019-07-14 02:31:29'),(556168,'SoNM','','Access-Reject','2019-07-14 02:31:41'),(556169,'SoNM','','Access-Reject','2019-07-14 02:31:52'),(791304,'kumi','','Access-Reject','2019-08-18 01:14:05'),(556171,'SoNM','','Access-Reject','2019-07-14 02:32:04'),(556172,'SoNM','','Access-Reject','2019-07-14 02:32:15'),(556173,'SoNM','','Access-Reject','2019-07-14 02:32:26'),(791303,'kumi','','Access-Reject','2019-08-18 01:13:34'),(556175,'SoNM','','Access-Reject','2019-07-14 02:32:38'),(556176,'SoNM','','Access-Reject','2019-07-14 02:32:49'),(791302,'kumi','','Access-Reject','2019-08-18 01:13:02'),(556178,'SoNM','','Access-Reject','2019-07-14 02:33:00'),(556179,'SoNM','','Access-Reject','2019-07-14 02:33:12'),(556180,'SoNM','','Access-Reject','2019-07-14 02:33:23'),(791301,'kumi','','Access-Reject','2019-08-18 01:12:31'),(556182,'SoNM','','Access-Reject','2019-07-14 02:33:35'),(556183,'SoNM','','Access-Reject','2019-07-14 02:33:46'),(556184,'SoNM','','Access-Reject','2019-07-14 02:33:57'),(791300,'kumi','','Access-Reject','2019-08-18 01:12:00'),(556186,'SoNM','','Access-Reject','2019-07-14 02:34:09'),(556187,'SoNM','','Access-Reject','2019-07-14 02:34:20'),(556188,'SoNM','','Access-Reject','2019-07-14 02:34:32'),(791299,'kumi','','Access-Reject','2019-08-18 01:11:29'),(556190,'SoNM','','Access-Reject','2019-07-14 02:34:43'),(556191,'SoNM','','Access-Reject','2019-07-14 02:34:54'),(791298,'kumi','','Access-Reject','2019-08-18 01:10:58'),(556193,'SoNM','','Access-Reject','2019-07-14 02:35:06'),(556194,'SoNM','','Access-Reject','2019-07-14 02:35:17'),(556195,'SoNM','','Access-Reject','2019-07-14 02:35:29'),(556197,'SoNM','','Access-Reject','2019-07-14 02:35:40'),(556198,'SoNM','','Access-Reject','2019-07-14 02:35:51'),(556199,'SoNM','','Access-Reject','2019-07-14 02:36:03'),(791297,'britwums','','Access-Accept','2019-08-18 01:10:28'),(556201,'SoNM','','Access-Reject','2019-07-14 02:36:14'),(556202,'SoNM','','Access-Reject','2019-07-14 02:36:26'),(791296,'kumi','','Access-Reject','2019-08-18 01:10:27'),(556204,'SoNM','','Access-Reject','2019-07-14 02:36:37'),(556205,'SoNM','','Access-Reject','2019-07-14 02:36:48'),(556206,'SoNM','','Access-Reject','2019-07-14 02:37:00'),(791295,'kumi','','Access-Reject','2019-08-18 01:09:56'),(556208,'SoNM','','Access-Reject','2019-07-14 02:37:11'),(556209,'SoNM','','Access-Reject','2019-07-14 02:37:22'),(556210,'SoNM','','Access-Reject','2019-07-14 02:37:34'),(791294,'kumi','','Access-Reject','2019-08-18 01:09:25'),(556212,'SoNM','','Access-Reject','2019-07-14 02:37:45'),(556213,'SoNM','','Access-Reject','2019-07-14 02:37:57'),(556214,'SoNM','','Access-Reject','2019-07-14 02:38:08'),(791293,'kumi','','Access-Reject','2019-08-18 01:08:54'),(556216,'SoNM','','Access-Reject','2019-07-14 02:38:19'),(556217,'SoNM','','Access-Reject','2019-07-14 02:38:31'),(791292,'kumi','','Access-Reject','2019-08-18 01:08:23'),(556219,'SoNM','','Access-Reject','2019-07-14 02:38:42'),(556220,'SoNM','','Access-Reject','2019-07-14 02:38:53'),(556221,'SoNM','','Access-Reject','2019-07-14 02:39:05'),(791291,'kumi','','Access-Reject','2019-08-18 01:07:54'),(556223,'SoNM','','Access-Reject','2019-07-14 02:39:16'),(556224,'SoNM','','Access-Reject','2019-07-14 02:39:28'),(556225,'SoNM','','Access-Reject','2019-07-14 02:39:39'),(791290,'kumi','','Access-Reject','2019-08-18 01:07:20'),(556227,'SoNM','','Access-Reject','2019-07-14 02:39:50'),(556228,'SoNM','','Access-Reject','2019-07-14 02:40:02'),(556229,'capitalhill','','Access-Accept','2019-07-14 02:40:04'),(556230,'SoNM','','Access-Reject','2019-07-14 02:40:13'),(791289,'kumi','','Access-Reject','2019-08-18 01:06:49'),(556232,'SoNM','','Access-Reject','2019-07-14 02:40:24'),(556233,'SoNM','','Access-Reject','2019-07-14 02:40:36'),(791288,'kumi','','Access-Reject','2019-08-18 01:06:18'),(556235,'SoNM','','Access-Reject','2019-07-14 02:40:48'),(556236,'SoNM','','Access-Reject','2019-07-14 02:40:59'),(556237,'SoNM','','Access-Reject','2019-07-14 02:41:11'),(791287,'kumi','','Access-Reject','2019-08-18 01:05:47'),(556239,'SoNM','','Access-Reject','2019-07-14 02:41:22'),(556240,'SoNM','','Access-Reject','2019-07-14 02:41:34'),(556241,'SoNM','','Access-Reject','2019-07-14 02:41:45'),(791286,'kumi','','Access-Reject','2019-08-18 01:05:16'),(556243,'SoNM','','Access-Reject','2019-07-14 02:41:56'),(556244,'SoNM','','Access-Reject','2019-07-14 02:42:08'),(791285,'kumi','','Access-Reject','2019-08-18 01:04:45'),(556246,'SoNM','','Access-Reject','2019-07-14 02:42:19'),(556247,'SoNM','','Access-Reject','2019-07-14 02:42:31'),(556248,'SoNM','','Access-Reject','2019-07-14 02:42:42'),(791284,'kumi','','Access-Reject','2019-08-18 01:04:14'),(556250,'SoNM','','Access-Reject','2019-07-14 02:42:53'),(556251,'SoNM','','Access-Reject','2019-07-14 02:43:05'),(556252,'SoNM','','Access-Reject','2019-07-14 02:43:16'),(791283,'kumi','','Access-Reject','2019-08-18 01:03:43'),(556254,'SoNM','','Access-Reject','2019-07-14 02:43:28'),(556255,'SoNM','','Access-Reject','2019-07-14 02:43:39'),(556256,'SoNM','','Access-Reject','2019-07-14 02:43:50'),(791282,'kumi','','Access-Reject','2019-08-18 01:03:12'),(556258,'SoNM','','Access-Reject','2019-07-14 02:44:02'),(556259,'SoNM','','Access-Reject','2019-07-14 02:44:13'),(791281,'kumi','','Access-Reject','2019-08-18 01:02:41'),(556261,'SoNM','','Access-Reject','2019-07-14 02:44:24'),(556262,'SoNM','','Access-Reject','2019-07-14 02:44:36'),(556263,'SoNM','','Access-Reject','2019-07-14 02:44:47'),(791280,'kumi','','Access-Reject','2019-08-18 01:02:09'),(556265,'SoNM','','Access-Reject','2019-07-14 02:44:59'),(556266,'SoNM','','Access-Reject','2019-07-14 02:45:10'),(556267,'SoNM','','Access-Reject','2019-07-14 02:45:21'),(791279,'kumi','','Access-Reject','2019-08-18 01:01:38'),(556269,'SoNM','','Access-Reject','2019-07-14 02:45:33'),(556270,'SoNM','','Access-Reject','2019-07-14 02:45:44'),(556271,'SoNM','','Access-Reject','2019-07-14 02:45:56'),(791278,'kumi','','Access-Reject','2019-08-18 01:01:07'),(556273,'SoNM','','Access-Reject','2019-07-14 02:46:07'),(556274,'SoNM','','Access-Reject','2019-07-14 02:46:18'),(791277,'kumi','','Access-Reject','2019-08-18 01:00:36'),(556276,'SoNM','','Access-Reject','2019-07-14 02:46:30'),(556277,'SoNM','','Access-Reject','2019-07-14 02:46:41'),(556278,'SoNM','','Access-Reject','2019-07-14 02:46:52'),(791276,'kumi','','Access-Reject','2019-08-18 01:00:05'),(556280,'SoNM','','Access-Reject','2019-07-14 02:47:04'),(556281,'SoNM','','Access-Reject','2019-07-14 02:47:15'),(556282,'SoNM','','Access-Reject','2019-07-14 02:47:27'),(791275,'kumi','','Access-Reject','2019-08-18 00:59:34'),(556284,'SoNM','','Access-Reject','2019-07-14 02:47:38'),(556285,'SoNM','','Access-Reject','2019-07-14 02:47:51'),(791274,'kumi','','Access-Reject','2019-08-18 00:59:03'),(556287,'SoNM','','Access-Reject','2019-07-14 02:48:02'),(556288,'SoNM','','Access-Reject','2019-07-14 02:48:13'),(556289,'SoNM','','Access-Reject','2019-07-14 02:48:25'),(791273,'kumi','','Access-Reject','2019-08-18 00:58:32'),(556291,'SoNM','','Access-Reject','2019-07-14 02:48:36'),(556292,'SoNM','','Access-Reject','2019-07-14 02:48:48'),(556293,'SoNM','','Access-Reject','2019-07-14 02:48:59'),(791272,'kumi','','Access-Reject','2019-08-18 00:58:01'),(556295,'SoNM','','Access-Reject','2019-07-14 02:49:10'),(556296,'SoNM','','Access-Reject','2019-07-14 02:49:22'),(556297,'SoNM','','Access-Reject','2019-07-14 02:49:33'),(791271,'kumi','','Access-Reject','2019-08-18 00:57:30'),(556299,'SoNM','','Access-Reject','2019-07-14 02:49:45'),(556300,'SoNM','','Access-Reject','2019-07-14 02:49:56'),(556301,'mfantsipim','','Access-Accept','2019-07-14 02:50:03'),(556302,'capitalhill','','Access-Accept','2019-07-14 02:50:04'),(791270,'kumi','','Access-Reject','2019-08-18 00:56:58'),(556304,'SoNM','','Access-Reject','2019-07-14 02:50:07'),(556305,'SoNM','','Access-Reject','2019-07-14 02:50:19'),(556306,'SoNM','','Access-Reject','2019-07-14 02:50:30'),(791269,'kumi','','Access-Reject','2019-08-18 00:56:27'),(556308,'SoNM','','Access-Reject','2019-07-14 02:50:42'),(556309,'SoNM','','Access-Reject','2019-07-14 02:50:53'),(556310,'SoNM','','Access-Reject','2019-07-14 02:51:04'),(791268,'kumi','','Access-Reject','2019-08-18 00:55:56'),(556312,'SoNM','','Access-Reject','2019-07-14 02:51:16'),(556313,'SoNM','','Access-Reject','2019-07-14 02:51:27'),(791267,'kumi','','Access-Reject','2019-08-18 00:55:25'),(556315,'SoNM','','Access-Reject','2019-07-14 02:51:38'),(556316,'SoNM','','Access-Reject','2019-07-14 02:51:50'),(556317,'SoNM','','Access-Reject','2019-07-14 02:52:01'),(791266,'kumi','','Access-Reject','2019-08-18 00:54:54'),(556319,'SoNM','','Access-Reject','2019-07-14 02:52:13'),(556320,'SoNM','','Access-Reject','2019-07-14 02:52:24'),(556321,'SoNM','','Access-Reject','2019-07-14 02:52:36'),(791265,'kumi','','Access-Reject','2019-08-18 00:54:23'),(556323,'SoNM','','Access-Reject','2019-07-14 02:52:47'),(556324,'SoNM','','Access-Reject','2019-07-14 02:52:58'),(556325,'SoNM','','Access-Reject','2019-07-14 02:53:10'),(791264,'kumi','','Access-Reject','2019-08-18 00:53:57'),(556327,'SoNM','','Access-Reject','2019-07-14 02:53:21'),(556328,'SoNM','','Access-Reject','2019-07-14 02:53:32'),(791263,'kumi','','Access-Reject','2019-08-18 00:53:21'),(556330,'SoNM','','Access-Reject','2019-07-14 02:53:44'),(556331,'SoNM','','Access-Reject','2019-07-14 02:53:55'),(556332,'SoNM','','Access-Reject','2019-07-14 02:54:07'),(791262,'kumi','','Access-Reject','2019-08-18 00:52:50'),(556334,'SoNM','','Access-Reject','2019-07-14 02:54:18'),(556335,'SoNM','','Access-Reject','2019-07-14 02:54:30'),(556336,'SoNM','','Access-Reject','2019-07-14 02:54:41'),(791261,'kumi','','Access-Reject','2019-08-18 00:52:19'),(556338,'SoNM','','Access-Reject','2019-07-14 02:54:52'),(556339,'SoNM','','Access-Reject','2019-07-14 02:55:04'),(556340,'SoNM','','Access-Reject','2019-07-14 02:55:15'),(791260,'kumi','','Access-Reject','2019-08-18 00:51:47'),(556342,'SoNM','','Access-Reject','2019-07-14 02:55:26'),(556343,'SoNM','','Access-Reject','2019-07-14 02:55:38'),(791259,'kumi','','Access-Reject','2019-08-18 00:51:16'),(556345,'SoNM','','Access-Reject','2019-07-14 02:55:49'),(556346,'SoNM','','Access-Reject','2019-07-14 02:56:01'),(556347,'SoNM','','Access-Reject','2019-07-14 02:56:12'),(791258,'kumi','','Access-Reject','2019-08-18 00:50:45'),(556349,'SoNM','','Access-Reject','2019-07-14 02:56:23'),(556350,'SoNM','','Access-Reject','2019-07-14 02:56:35'),(556351,'SoNM','','Access-Reject','2019-07-14 02:56:46'),(791257,'kumi','','Access-Reject','2019-08-18 00:50:14'),(556353,'SoNM','','Access-Reject','2019-07-14 02:56:58'),(556354,'SoNM','','Access-Reject','2019-07-14 02:57:09'),(791256,'kumi','','Access-Reject','2019-08-18 00:49:43'),(556356,'SoNM','','Access-Reject','2019-07-14 02:57:20'),(556357,'SoNM','','Access-Reject','2019-07-14 02:57:32'),(556358,'SoNM','','Access-Reject','2019-07-14 02:57:43'),(791255,'kumi','','Access-Reject','2019-08-18 00:49:12'),(556360,'SoNM','','Access-Reject','2019-07-14 02:57:54'),(556361,'SoNM','','Access-Reject','2019-07-14 02:58:06'),(556362,'SoNM','','Access-Reject','2019-07-14 02:58:17'),(791254,'kumi','','Access-Reject','2019-08-18 00:48:41'),(556364,'SoNM','','Access-Reject','2019-07-14 02:58:29'),(556365,'SoNM','','Access-Reject','2019-07-14 02:58:40'),(556366,'SoNM','','Access-Reject','2019-07-14 02:58:51'),(791253,'kumi','','Access-Reject','2019-08-18 00:48:10'),(556368,'SoNM','','Access-Reject','2019-07-14 02:59:03'),(556369,'SoNM','','Access-Reject','2019-07-14 02:59:14'),(791252,'kumi','','Access-Reject','2019-08-18 00:47:39'),(556371,'SoNM','','Access-Reject','2019-07-14 02:59:26'),(556372,'SoNM','','Access-Reject','2019-07-14 02:59:37'),(556373,'SoNM','','Access-Reject','2019-07-14 02:59:48'),(791251,'kumi','','Access-Reject','2019-08-18 00:47:07'),(556375,'SoNM','','Access-Reject','2019-07-14 03:00:00'),(556376,'capitalhill','','Access-Accept','2019-07-14 03:00:04'),(556377,'SoNM','','Access-Reject','2019-07-14 03:00:11'),(556378,'SoNM','','Access-Reject','2019-07-14 03:00:22'),(791250,'kumi','','Access-Reject','2019-08-18 00:46:36'),(556380,'SoNM','','Access-Reject','2019-07-14 03:00:34'),(556381,'SoNM','','Access-Reject','2019-07-14 03:00:45'),(556382,'SoNM','','Access-Reject','2019-07-14 03:00:57'),(791249,'kumi','','Access-Reject','2019-08-18 00:46:05'),(556384,'SoNM','','Access-Reject','2019-07-14 03:01:08'),(556385,'SoNM','','Access-Reject','2019-07-14 03:01:19'),(791248,'kumi','','Access-Reject','2019-08-18 00:45:34'),(556387,'SoNM','','Access-Reject','2019-07-14 03:01:31'),(556388,'SoNM','','Access-Reject','2019-07-14 03:01:42'),(556389,'SoNM','','Access-Reject','2019-07-14 03:01:54'),(791247,'kumi','','Access-Reject','2019-08-18 00:45:03'),(556391,'SoNM','','Access-Reject','2019-07-14 03:02:05'),(556392,'SoNM','','Access-Reject','2019-07-14 03:02:16'),(556393,'SoNM','','Access-Reject','2019-07-14 03:02:28'),(791246,'kumi','','Access-Reject','2019-08-18 00:44:32'),(556395,'SoNM','','Access-Reject','2019-07-14 03:02:39'),(556396,'SoNM','','Access-Reject','2019-07-14 03:02:51'),(556397,'SoNM','','Access-Reject','2019-07-14 03:03:02'),(791245,'kumi','','Access-Reject','2019-08-18 00:44:01'),(556399,'SoNM','','Access-Reject','2019-07-14 03:03:13'),(556400,'SoNM','','Access-Reject','2019-07-14 03:03:25'),(791244,'kumi','','Access-Reject','2019-08-18 00:43:30'),(556402,'SoNM','','Access-Reject','2019-07-14 03:03:36'),(556403,'SoNM','','Access-Reject','2019-07-14 03:03:48'),(556404,'SoNM','','Access-Reject','2019-07-14 03:04:00'),(791243,'kumi','','Access-Reject','2019-08-18 00:42:59'),(556406,'SoNM','','Access-Reject','2019-07-14 03:04:11'),(556407,'SoNM','','Access-Reject','2019-07-14 03:04:23'),(556408,'SoNM','','Access-Reject','2019-07-14 03:04:34'),(791242,'kumi','','Access-Reject','2019-08-18 00:42:28'),(556410,'SoNM','','Access-Reject','2019-07-14 03:04:45'),(556411,'SoNM','','Access-Reject','2019-07-14 03:04:57'),(791241,'kumi','','Access-Reject','2019-08-18 00:41:57'),(556413,'SoNM','','Access-Reject','2019-07-14 03:05:08'),(556414,'SoNM','','Access-Reject','2019-07-14 03:05:20'),(556415,'SoNM','','Access-Reject','2019-07-14 03:05:31'),(791240,'kumi','','Access-Reject','2019-08-18 00:41:25'),(556417,'SoNM','','Access-Reject','2019-07-14 03:05:43'),(556418,'SoNM','','Access-Reject','2019-07-14 03:05:54'),(556419,'SoNM','','Access-Reject','2019-07-14 03:06:05'),(791239,'kumi','','Access-Reject','2019-08-18 00:40:54'),(556421,'SoNM','','Access-Reject','2019-07-14 03:06:18'),(556422,'SoNM','','Access-Reject','2019-07-14 03:06:29'),(791238,'kumi','','Access-Reject','2019-08-18 00:40:23'),(556424,'SoNM','','Access-Reject','2019-07-14 03:06:40'),(556425,'SoNM','','Access-Reject','2019-07-14 03:06:52'),(556426,'SoNM','','Access-Reject','2019-07-14 03:07:03'),(791237,'kumi','','Access-Reject','2019-08-18 00:39:52'),(556428,'SoNM','','Access-Reject','2019-07-14 03:07:14'),(556429,'SoNM','','Access-Reject','2019-07-14 03:07:26'),(556430,'SoNM','','Access-Reject','2019-07-14 03:07:37'),(791236,'kumi','','Access-Reject','2019-08-18 00:39:21'),(556432,'SoNM','','Access-Reject','2019-07-14 03:07:49'),(556433,'SoNM','','Access-Reject','2019-07-14 03:08:00'),(556434,'SoNM','','Access-Reject','2019-07-14 03:08:11'),(791235,'kumi','','Access-Reject','2019-08-18 00:38:50'),(556436,'SoNM','','Access-Reject','2019-07-14 03:08:23'),(556437,'SoNM','','Access-Reject','2019-07-14 03:08:34'),(791234,'kumi','','Access-Reject','2019-08-18 00:38:19'),(556439,'SoNM','','Access-Reject','2019-07-14 03:08:46'),(556440,'SoNM','','Access-Reject','2019-07-14 03:08:57'),(556441,'SoNM','','Access-Reject','2019-07-14 03:09:08'),(791233,'kumi','','Access-Reject','2019-08-18 00:37:48'),(556443,'SoNM','','Access-Reject','2019-07-14 03:09:20'),(556444,'SoNM','','Access-Reject','2019-07-14 03:09:31'),(556445,'SoNM','','Access-Reject','2019-07-14 03:09:43'),(791232,'kumi','','Access-Reject','2019-08-18 00:37:17'),(556447,'SoNM','','Access-Reject','2019-07-14 03:09:54'),(556448,'mfantsipim','','Access-Accept','2019-07-14 03:10:02'),(556449,'capitalhill','','Access-Accept','2019-07-14 03:10:04'),(556450,'SoNM','','Access-Reject','2019-07-14 03:10:05'),(556451,'SoNM','','Access-Reject','2019-07-14 03:10:17'),(791231,'kumi','','Access-Reject','2019-08-18 00:36:46'),(556453,'SoNM','','Access-Reject','2019-07-14 03:10:28'),(556454,'SoNM','','Access-Reject','2019-07-14 03:10:40'),(791230,'kumi','','Access-Reject','2019-08-18 00:36:14'),(556456,'SoNM','','Access-Reject','2019-07-14 03:10:51'),(556457,'SoNM','','Access-Reject','2019-07-14 03:11:02'),(556458,'SoNM','','Access-Reject','2019-07-14 03:11:14'),(791229,'kumi','','Access-Reject','2019-08-18 00:35:43'),(556460,'SoNM','','Access-Reject','2019-07-14 03:11:25'),(556461,'SoNM','','Access-Reject','2019-07-14 03:11:37'),(556462,'SoNM','','Access-Reject','2019-07-14 03:11:48'),(791228,'kumi','','Access-Reject','2019-08-18 00:35:12'),(556464,'SoNM','','Access-Reject','2019-07-14 03:11:59'),(556465,'SoNM','','Access-Reject','2019-07-14 03:12:11'),(791227,'kumi','','Access-Reject','2019-08-18 00:34:41'),(556467,'SoNM','','Access-Reject','2019-07-14 03:12:22'),(556468,'SoNM','','Access-Reject','2019-07-14 03:12:34'),(556469,'SoNM','','Access-Reject','2019-07-14 03:12:45'),(791226,'kumi','','Access-Reject','2019-08-18 00:34:10'),(556471,'SoNM','','Access-Reject','2019-07-14 03:12:56'),(556472,'SoNM','','Access-Reject','2019-07-14 03:13:08'),(556473,'SoNM','','Access-Reject','2019-07-14 03:13:19'),(791225,'kumi','','Access-Reject','2019-08-18 00:33:39'),(556475,'SoNM','','Access-Reject','2019-07-14 03:13:31'),(556476,'SoNM','','Access-Reject','2019-07-14 03:13:42'),(556477,'SoNM','','Access-Reject','2019-07-14 03:13:53'),(791224,'kumi','','Access-Reject','2019-08-18 00:33:08'),(556479,'SoNM','','Access-Reject','2019-07-14 03:14:05'),(556480,'SoNM','','Access-Reject','2019-07-14 03:14:16'),(791223,'kumi','','Access-Reject','2019-08-18 00:32:37'),(556482,'SoNM','','Access-Reject','2019-07-14 03:14:28'),(556483,'SoNM','','Access-Reject','2019-07-14 03:14:39'),(556484,'SoNM','','Access-Reject','2019-07-14 03:14:50'),(791222,'kumi','','Access-Reject','2019-08-18 00:32:06'),(556486,'SoNM','','Access-Reject','2019-07-14 03:15:02'),(556487,'SoNM','','Access-Reject','2019-07-14 03:15:13'),(556488,'SoNM','','Access-Reject','2019-07-14 03:15:24'),(791221,'kumi','','Access-Reject','2019-08-18 00:31:35'),(556490,'SoNM','','Access-Reject','2019-07-14 03:15:36'),(556491,'SoNM','','Access-Reject','2019-07-14 03:15:47'),(556492,'SoNM','','Access-Reject','2019-07-14 03:15:59'),(791220,'kumi','','Access-Reject','2019-08-18 00:31:03'),(556494,'SoNM','','Access-Reject','2019-07-14 03:16:10'),(556495,'SoNM','','Access-Reject','2019-07-14 03:16:21'),(791219,'kumi','','Access-Reject','2019-08-18 00:30:32'),(556497,'SoNM','','Access-Reject','2019-07-14 03:16:33'),(556498,'SoNM','','Access-Reject','2019-07-14 03:16:44'),(556499,'SoNM','','Access-Reject','2019-07-14 03:16:56'),(791218,'kumi','','Access-Reject','2019-08-18 00:30:01'),(556501,'SoNM','','Access-Reject','2019-07-14 03:17:07'),(556502,'SoNM','','Access-Reject','2019-07-14 03:17:19'),(556503,'SoNM','','Access-Reject','2019-07-14 03:17:30'),(791217,'kumi','','Access-Reject','2019-08-18 00:29:30'),(556505,'SoNM','','Access-Reject','2019-07-14 03:17:41'),(556506,'SoNM','','Access-Reject','2019-07-14 03:17:53'),(791216,'kumi','','Access-Reject','2019-08-18 00:28:59'),(556508,'SoNM','','Access-Reject','2019-07-14 03:18:04'),(556509,'SoNM','','Access-Reject','2019-07-14 03:18:15'),(556510,'SoNM','','Access-Reject','2019-07-14 03:18:27'),(791215,'kumi','','Access-Reject','2019-08-18 00:28:28'),(556512,'SoNM','','Access-Reject','2019-07-14 03:18:38'),(556513,'SoNM','','Access-Reject','2019-07-14 03:18:50'),(556514,'SoNM','','Access-Reject','2019-07-14 03:19:01'),(791214,'kumi','','Access-Reject','2019-08-18 00:27:57'),(556516,'SoNM','','Access-Reject','2019-07-14 03:19:12'),(556517,'SoNM','','Access-Reject','2019-07-14 03:19:24'),(556518,'SoNM','','Access-Reject','2019-07-14 03:19:35'),(791213,'kumi','','Access-Reject','2019-08-18 00:27:26'),(556520,'SoNM','','Access-Reject','2019-07-14 03:19:46'),(556521,'SoNM','','Access-Reject','2019-07-14 03:19:58'),(556522,'capitalhill','','Access-Accept','2019-07-14 03:20:04'),(791212,'kumi','','Access-Reject','2019-08-18 00:26:55'),(556524,'SoNM','','Access-Reject','2019-07-14 03:20:09'),(556525,'SoNM','','Access-Reject','2019-07-14 03:20:21'),(556526,'SoNM','','Access-Reject','2019-07-14 03:20:32'),(791211,'kumi','','Access-Reject','2019-08-18 00:26:29'),(556528,'SoNM','','Access-Reject','2019-07-14 03:20:43'),(556529,'SoNM','','Access-Reject','2019-07-14 03:20:55'),(556530,'SoNM','','Access-Reject','2019-07-14 03:21:06'),(791210,'kumi','','Access-Reject','2019-08-18 00:25:52'),(556532,'SoNM','','Access-Reject','2019-07-14 03:21:18'),(556533,'SoNM','','Access-Reject','2019-07-14 03:21:29'),(556534,'SoNM','','Access-Reject','2019-07-14 03:21:40'),(791209,'kumi','','Access-Reject','2019-08-18 00:25:26'),(556536,'SoNM','','Access-Reject','2019-07-14 03:21:52'),(556537,'SoNM','','Access-Reject','2019-07-14 03:22:04'),(791208,'kumi','','Access-Reject','2019-08-18 00:24:50'),(556539,'SoNM','','Access-Reject','2019-07-14 03:22:16'),(556540,'SoNM','','Access-Reject','2019-07-14 03:22:27'),(556541,'SoNM','','Access-Reject','2019-07-14 03:22:38'),(791207,'kumi','','Access-Reject','2019-08-18 00:24:19'),(556543,'SoNM','','Access-Reject','2019-07-14 03:22:50'),(556544,'SoNM','','Access-Reject','2019-07-14 03:23:01'),(556545,'SoNM','','Access-Reject','2019-07-14 03:23:13'),(791206,'kumi','','Access-Reject','2019-08-18 00:23:48'),(556547,'SoNM','','Access-Reject','2019-07-14 03:23:24'),(556548,'SoNM','','Access-Reject','2019-07-14 03:23:35'),(791205,'kumi','','Access-Reject','2019-08-18 00:23:17'),(556550,'SoNM','','Access-Reject','2019-07-14 03:23:47'),(556551,'SoNM','','Access-Reject','2019-07-14 03:23:58'),(556552,'SoNM','','Access-Reject','2019-07-14 03:24:09'),(791204,'kumi','','Access-Reject','2019-08-18 00:22:46'),(556554,'SoNM','','Access-Reject','2019-07-14 03:24:21'),(556555,'SoNM','','Access-Reject','2019-07-14 03:24:32'),(556556,'SoNM','','Access-Reject','2019-07-14 03:24:43'),(791203,'kumi','','Access-Reject','2019-08-18 00:22:15'),(556558,'SoNM','','Access-Reject','2019-07-14 03:24:55'),(556559,'SoNM','','Access-Reject','2019-07-14 03:25:06'),(556560,'SoNM','','Access-Reject','2019-07-14 03:25:18'),(791202,'kumi','','Access-Reject','2019-08-18 00:21:44'),(556562,'SoNM','','Access-Reject','2019-07-14 03:25:29'),(556563,'SoNM','','Access-Reject','2019-07-14 03:25:40'),(791201,'kumi','','Access-Reject','2019-08-18 00:21:13'),(556565,'SoNM','','Access-Reject','2019-07-14 03:25:52'),(556566,'SoNM','','Access-Reject','2019-07-14 03:26:03'),(556567,'SoNM','','Access-Reject','2019-07-14 03:26:15'),(791200,'kumi','','Access-Reject','2019-08-18 00:20:42'),(556569,'SoNM','','Access-Reject','2019-07-14 03:26:26'),(556570,'SoNM','','Access-Reject','2019-07-14 03:26:37'),(556571,'SoNM','','Access-Reject','2019-07-14 03:26:49'),(791199,'kumi','','Access-Reject','2019-08-18 00:20:10'),(556573,'SoNM','','Access-Reject','2019-07-14 03:27:00'),(556574,'SoNM','','Access-Reject','2019-07-14 03:27:11'),(556575,'SoNM','','Access-Reject','2019-07-14 03:27:23'),(791198,'kumi','','Access-Reject','2019-08-18 00:19:39'),(556577,'SoNM','','Access-Reject','2019-07-14 03:27:34'),(556578,'SoNM','','Access-Reject','2019-07-14 03:27:46'),(791197,'kumi','','Access-Reject','2019-08-18 00:19:08'),(556580,'SoNM','','Access-Reject','2019-07-14 03:27:57'),(556581,'SoNM','','Access-Reject','2019-07-14 03:28:08'),(556582,'SoNM','','Access-Reject','2019-07-14 03:28:20'),(791196,'kumi','','Access-Reject','2019-08-18 00:18:37'),(556584,'SoNM','','Access-Reject','2019-07-14 03:28:31'),(556585,'SoNM','','Access-Reject','2019-07-14 03:28:43'),(556586,'SoNM','','Access-Reject','2019-07-14 03:28:54'),(791195,'kumi','','Access-Reject','2019-08-18 00:18:06'),(556588,'SoNM','','Access-Reject','2019-07-14 03:29:05'),(556589,'SoNM','','Access-Reject','2019-07-14 03:29:17'),(791194,'kumi','','Access-Reject','2019-08-18 00:17:35'),(556591,'SoNM','','Access-Reject','2019-07-14 03:29:28'),(556592,'SoNM','','Access-Reject','2019-07-14 03:29:40'),(556593,'SoNM','','Access-Reject','2019-07-14 03:29:51'),(791193,'kumi','','Access-Reject','2019-08-18 00:17:04'),(556595,'mfantsipim','','Access-Accept','2019-07-14 03:30:02'),(556596,'SoNM','','Access-Reject','2019-07-14 03:30:02'),(556597,'capitalhill','','Access-Accept','2019-07-14 03:30:04'),(556598,'SoNM','','Access-Reject','2019-07-14 03:30:14'),(556599,'SoNM','','Access-Reject','2019-07-14 03:30:25'),(791192,'kumi','','Access-Reject','2019-08-18 00:16:33'),(556601,'SoNM','','Access-Reject','2019-07-14 03:30:37'),(556602,'SoNM','','Access-Reject','2019-07-14 03:30:48'),(556603,'SoNM','','Access-Reject','2019-07-14 03:30:59'),(791191,'kumi','','Access-Reject','2019-08-18 00:16:02'),(556605,'SoNM','','Access-Reject','2019-07-14 03:31:11'),(556606,'SoNM','','Access-Reject','2019-07-14 03:31:22'),(791190,'kumi','','Access-Reject','2019-08-18 00:15:31'),(556608,'SoNM','','Access-Reject','2019-07-14 03:31:34'),(556609,'SoNM','','Access-Reject','2019-07-14 03:31:45'),(556610,'SoNM','','Access-Reject','2019-07-14 03:31:56'),(791189,'kumi','','Access-Reject','2019-08-18 00:14:59'),(556612,'SoNM','','Access-Reject','2019-07-14 03:32:08'),(556613,'SoNM','','Access-Reject','2019-07-14 03:32:19'),(556614,'SoNM','','Access-Reject','2019-07-14 03:32:31'),(791188,'kumi','','Access-Reject','2019-08-18 00:14:28'),(556616,'SoNM','','Access-Reject','2019-07-14 03:32:42'),(556617,'SoNM','','Access-Reject','2019-07-14 03:32:53'),(556618,'SoNM','','Access-Reject','2019-07-14 03:33:05'),(791187,'kumi','','Access-Reject','2019-08-18 00:13:57'),(556620,'SoNM','','Access-Reject','2019-07-14 03:33:16'),(556621,'SoNM','','Access-Reject','2019-07-14 03:33:27'),(791186,'kumi','','Access-Reject','2019-08-18 00:13:26'),(556623,'SoNM','','Access-Reject','2019-07-14 03:33:39'),(556624,'SoNM','','Access-Reject','2019-07-14 03:33:50'),(556625,'SoNM','','Access-Reject','2019-07-14 03:34:01'),(791185,'kumi','','Access-Reject','2019-08-18 00:12:55'),(556627,'SoNM','','Access-Reject','2019-07-14 03:34:13'),(556628,'SoNM','','Access-Reject','2019-07-14 03:34:24'),(556629,'SoNM','','Access-Reject','2019-07-14 03:34:36'),(791184,'kumi','','Access-Reject','2019-08-18 00:12:24'),(556631,'SoNM','','Access-Reject','2019-07-14 03:34:47'),(556632,'SoNM','','Access-Reject','2019-07-14 03:34:58'),(556633,'SoNM','','Access-Reject','2019-07-14 03:35:10'),(791183,'kumi','','Access-Reject','2019-08-18 00:11:53'),(556635,'SoNM','','Access-Reject','2019-07-14 03:35:21'),(556636,'SoNM','','Access-Reject','2019-07-14 03:35:32'),(791182,'kumi','','Access-Reject','2019-08-18 00:11:22'),(556638,'SoNM','','Access-Reject','2019-07-14 03:35:44'),(556639,'SoNM','','Access-Reject','2019-07-14 03:35:55'),(556640,'SoNM','','Access-Reject','2019-07-14 03:36:07'),(791181,'kumi','','Access-Reject','2019-08-18 00:10:51'),(556642,'SoNM','','Access-Reject','2019-07-14 03:36:18'),(556643,'SoNM','','Access-Reject','2019-07-14 03:36:29'),(556644,'SoNM','','Access-Reject','2019-07-14 03:36:41'),(556646,'SoNM','','Access-Reject','2019-07-14 03:36:52'),(556647,'SoNM','','Access-Reject','2019-07-14 03:37:04'),(791180,'cegrad','','Access-Accept','2019-08-18 00:10:24'),(556649,'SoNM','','Access-Reject','2019-07-14 03:37:15'),(556650,'SoNM','','Access-Reject','2019-07-14 03:37:26'),(556651,'SoNM','','Access-Reject','2019-07-14 03:37:38'),(791179,'kumi','','Access-Reject','2019-08-18 00:10:20'),(556653,'SoNM','','Access-Reject','2019-07-14 03:37:49'),(556654,'SoNM','','Access-Reject','2019-07-14 03:38:00'),(556655,'SoNM','','Access-Reject','2019-07-14 03:38:12'),(556657,'SoNM','','Access-Reject','2019-07-14 03:38:23'),(556658,'SoNM','','Access-Reject','2019-07-14 03:38:35'),(556659,'SoNM','','Access-Reject','2019-07-14 03:38:46'),(910723,'britwums','','Access-Accept','2019-09-22 11:10:03'),(556661,'SoNM','','Access-Reject','2019-07-14 03:38:57'),(556662,'SoNM','','Access-Reject','2019-07-14 03:39:09'),(791177,'kumi','','Access-Reject','2019-08-18 00:09:48'),(556664,'SoNM','','Access-Reject','2019-07-14 03:39:20'),(556665,'SoNM','','Access-Reject','2019-07-14 03:39:32'),(556666,'SoNM','','Access-Reject','2019-07-14 03:39:43'),(791176,'kumi','','Access-Reject','2019-08-18 00:09:17'),(556668,'SoNM','','Access-Reject','2019-07-14 03:39:54'),(556669,'capitalhill','','Access-Accept','2019-07-14 03:40:04'),(556670,'SoNM','','Access-Reject','2019-07-14 03:40:06'),(556671,'SoNM','','Access-Reject','2019-07-14 03:40:17'),(791175,'kumi','','Access-Reject','2019-08-18 00:08:46'),(556673,'SoNM','','Access-Reject','2019-07-14 03:40:29'),(556674,'SoNM','','Access-Reject','2019-07-14 03:40:40'),(556675,'SoNM','','Access-Reject','2019-07-14 03:40:51'),(791174,'kumi','','Access-Reject','2019-08-18 00:08:15'),(556677,'SoNM','','Access-Reject','2019-07-14 03:41:03'),(556678,'SoNM','','Access-Reject','2019-07-14 03:41:14'),(791173,'kumi','','Access-Reject','2019-08-18 00:07:44'),(556680,'SoNM','','Access-Reject','2019-07-14 03:41:25'),(556681,'SoNM','','Access-Reject','2019-07-14 03:41:37'),(556682,'SoNM','','Access-Reject','2019-07-14 03:41:48'),(791172,'kumi','','Access-Reject','2019-08-18 00:07:13'),(556684,'SoNM','','Access-Reject','2019-07-14 03:42:00'),(556685,'SoNM','','Access-Reject','2019-07-14 03:42:11'),(556686,'SoNM','','Access-Reject','2019-07-14 03:42:22'),(791171,'kumi','','Access-Reject','2019-08-18 00:06:42'),(556688,'SoNM','','Access-Reject','2019-07-14 03:42:34'),(556689,'SoNM','','Access-Reject','2019-07-14 03:42:45'),(791170,'kumi','','Access-Reject','2019-08-18 00:06:11'),(556691,'SoNM','','Access-Reject','2019-07-14 03:42:57'),(556692,'SoNM','','Access-Reject','2019-07-14 03:43:08'),(556693,'SoNM','','Access-Reject','2019-07-14 03:43:19'),(791169,'kumi','','Access-Reject','2019-08-18 00:05:40'),(556695,'SoNM','','Access-Reject','2019-07-14 03:43:31'),(556696,'SoNM','','Access-Reject','2019-07-14 03:43:42'),(556697,'SoNM','','Access-Reject','2019-07-14 03:43:54'),(791168,'kumi','','Access-Reject','2019-08-18 00:05:09'),(556699,'SoNM','','Access-Reject','2019-07-14 03:44:05'),(556700,'SoNM','','Access-Reject','2019-07-14 03:44:17'),(556701,'SoNM','','Access-Reject','2019-07-14 03:44:28'),(791167,'kumi','','Access-Reject','2019-08-18 00:04:37'),(556703,'SoNM','','Access-Reject','2019-07-14 03:44:39'),(556704,'SoNM','','Access-Reject','2019-07-14 03:44:51'),(791166,'kumi','','Access-Reject','2019-08-18 00:04:06'),(556706,'SoNM','','Access-Reject','2019-07-14 03:45:02'),(556707,'SoNM','','Access-Reject','2019-07-14 03:45:13'),(556708,'SoNM','','Access-Reject','2019-07-14 03:45:25'),(791165,'kumi','','Access-Reject','2019-08-18 00:03:35'),(556710,'SoNM','','Access-Reject','2019-07-14 03:45:36'),(556711,'SoNM','','Access-Reject','2019-07-14 03:45:48'),(556712,'SoNM','','Access-Reject','2019-07-14 03:45:59'),(791164,'kumi','','Access-Reject','2019-08-18 00:03:04'),(556714,'SoNM','','Access-Reject','2019-07-14 03:46:10'),(556715,'SoNM','','Access-Reject','2019-07-14 03:46:22'),(556716,'SoNM','','Access-Reject','2019-07-14 03:46:33'),(791163,'kumi','','Access-Reject','2019-08-18 00:02:33'),(556718,'SoNM','','Access-Reject','2019-07-14 03:46:45'),(556719,'SoNM','','Access-Reject','2019-07-14 03:46:56'),(791162,'kumi','','Access-Reject','2019-08-18 00:02:02'),(556721,'SoNM','','Access-Reject','2019-07-14 03:47:07'),(556722,'SoNM','','Access-Reject','2019-07-14 03:47:19'),(556723,'SoNM','','Access-Reject','2019-07-14 03:47:30'),(791161,'kumi','','Access-Reject','2019-08-18 00:01:31'),(556725,'SoNM','','Access-Reject','2019-07-14 03:47:42'),(556726,'SoNM','','Access-Reject','2019-07-14 03:47:53'),(556727,'SoNM','','Access-Reject','2019-07-14 03:48:04'),(791160,'kumi','','Access-Reject','2019-08-18 00:01:00'),(556729,'SoNM','','Access-Reject','2019-07-14 03:48:16'),(556730,'SoNM','','Access-Reject','2019-07-14 03:48:27'),(791159,'kumi','','Access-Reject','2019-08-18 00:00:29'),(556732,'SoNM','','Access-Reject','2019-07-14 03:48:39'),(556733,'SoNM','','Access-Reject','2019-07-14 03:48:50'),(556734,'SoNM','','Access-Reject','2019-07-14 03:49:01'),(556736,'SoNM','','Access-Reject','2019-07-14 03:49:13'),(556737,'SoNM','','Access-Reject','2019-07-14 03:49:24'),(556738,'SoNM','','Access-Reject','2019-07-14 03:49:36'),(791158,'amanful','','Access-Accept','2019-08-18 00:00:01'),(556740,'SoNM','','Access-Reject','2019-07-14 03:49:47'),(556741,'SoNM','','Access-Reject','2019-07-14 03:49:58'),(556742,'mfantsipim','','Access-Accept','2019-07-14 03:50:02'),(556743,'capitalhill','','Access-Accept','2019-07-14 03:50:04'),(556744,'SoNM','','Access-Reject','2019-07-14 03:50:10'),(791157,'kumi','','Access-Reject','2019-08-17 23:59:58'),(556746,'SoNM','','Access-Reject','2019-07-14 03:50:21'),(556747,'SoNM','','Access-Reject','2019-07-14 03:50:33'),(791156,'kumi','','Access-Reject','2019-08-17 23:59:26'),(556749,'SoNM','','Access-Reject','2019-07-14 03:50:44'),(556750,'SoNM','','Access-Reject','2019-07-14 03:50:55'),(556751,'SoNM','','Access-Reject','2019-07-14 03:51:07'),(791155,'kumi','','Access-Reject','2019-08-17 23:58:55'),(556753,'SoNM','','Access-Reject','2019-07-14 03:51:18'),(556754,'SoNM','','Access-Reject','2019-07-14 03:51:30'),(556755,'SoNM','','Access-Reject','2019-07-14 03:51:41'),(791154,'kumi','','Access-Reject','2019-08-17 23:58:24'),(556757,'SoNM','','Access-Reject','2019-07-14 03:51:52'),(556758,'SoNM','','Access-Reject','2019-07-14 03:52:04'),(556759,'SoNM','','Access-Reject','2019-07-14 03:52:15'),(791153,'kumi','','Access-Reject','2019-08-17 23:57:53'),(556761,'SoNM','','Access-Reject','2019-07-14 03:52:26'),(556762,'SoNM','','Access-Reject','2019-07-14 03:52:38'),(791152,'kumi','','Access-Reject','2019-08-17 23:57:22'),(556764,'SoNM','','Access-Reject','2019-07-14 03:52:49'),(556765,'SoNM','','Access-Reject','2019-07-14 03:53:00'),(556766,'SoNM','','Access-Reject','2019-07-14 03:53:12'),(791151,'kumi','','Access-Reject','2019-08-17 23:56:51'),(556768,'SoNM','','Access-Reject','2019-07-14 03:53:23'),(556769,'SoNM','','Access-Reject','2019-07-14 03:53:35'),(556770,'SoNM','','Access-Reject','2019-07-14 03:53:46'),(791150,'kumi','','Access-Reject','2019-08-17 23:56:20'),(556772,'SoNM','','Access-Reject','2019-07-14 03:53:57'),(556773,'SoNM','','Access-Reject','2019-07-14 03:54:09'),(556774,'SoNM','','Access-Reject','2019-07-14 03:54:20'),(791149,'kumi','','Access-Reject','2019-08-17 23:55:49'),(556776,'SoNM','','Access-Reject','2019-07-14 03:54:32'),(556777,'SoNM','','Access-Reject','2019-07-14 03:54:43'),(791148,'kumi','','Access-Reject','2019-08-17 23:55:18'),(556779,'SoNM','','Access-Reject','2019-07-14 03:54:54'),(556780,'SoNM','','Access-Reject','2019-07-14 03:55:06'),(556781,'SoNM','','Access-Reject','2019-07-14 03:55:17'),(791147,'kumi','','Access-Reject','2019-08-17 23:54:47'),(556783,'SoNM','','Access-Reject','2019-07-14 03:55:28'),(556784,'SoNM','','Access-Reject','2019-07-14 03:55:40'),(556785,'SoNM','','Access-Reject','2019-07-14 03:55:51'),(791146,'kumi','','Access-Reject','2019-08-17 23:54:15'),(556787,'SoNM','','Access-Reject','2019-07-14 03:56:03'),(556788,'SoNM','','Access-Reject','2019-07-14 03:56:14'),(791145,'kumi','','Access-Reject','2019-08-17 23:53:44'),(556790,'SoNM','','Access-Reject','2019-07-14 03:56:25'),(556791,'SoNM','','Access-Reject','2019-07-14 03:56:37'),(556792,'SoNM','','Access-Reject','2019-07-14 03:56:48'),(791144,'kumi','','Access-Reject','2019-08-17 23:53:13'),(556794,'SoNM','','Access-Reject','2019-07-14 03:57:00'),(556795,'SoNM','','Access-Reject','2019-07-14 03:57:11'),(556796,'SoNM','','Access-Reject','2019-07-14 03:57:22'),(791143,'kumi','','Access-Reject','2019-08-17 23:52:42'),(556798,'SoNM','','Access-Reject','2019-07-14 03:57:34'),(556799,'SoNM','','Access-Reject','2019-07-14 03:57:45'),(556800,'SoNM','','Access-Reject','2019-07-14 03:57:57'),(791142,'kumi','','Access-Reject','2019-08-17 23:52:11'),(556802,'SoNM','','Access-Reject','2019-07-14 03:58:08'),(556803,'SoNM','','Access-Reject','2019-07-14 03:58:19'),(791141,'kumi','','Access-Reject','2019-08-17 23:51:40'),(556805,'SoNM','','Access-Reject','2019-07-14 03:58:31'),(556806,'SoNM','','Access-Reject','2019-07-14 03:58:42'),(556807,'SoNM','','Access-Reject','2019-07-14 03:58:54'),(791140,'kumi','','Access-Reject','2019-08-17 23:51:09'),(556809,'SoNM','','Access-Reject','2019-07-14 03:59:05'),(556810,'SoNM','','Access-Reject','2019-07-14 03:59:16'),(556811,'SoNM','','Access-Reject','2019-07-14 03:59:28'),(791139,'kumi','','Access-Reject','2019-08-17 23:50:38'),(556813,'SoNM','','Access-Reject','2019-07-14 03:59:39'),(556814,'SoNM','','Access-Reject','2019-07-14 03:59:51'),(556815,'SoNM','','Access-Reject','2019-07-14 04:00:02'),(791138,'kumi','','Access-Reject','2019-08-17 23:50:07'),(556817,'capitalhill','','Access-Accept','2019-07-14 04:00:04'),(556818,'SoNM','','Access-Reject','2019-07-14 04:00:13'),(556819,'SoNM','','Access-Reject','2019-07-14 04:00:25'),(791137,'kumi','','Access-Reject','2019-08-17 23:49:36'),(556821,'SoNM','','Access-Reject','2019-07-14 04:00:36'),(556822,'SoNM','','Access-Reject','2019-07-14 04:00:48'),(556823,'SoNM','','Access-Reject','2019-07-14 04:00:59'),(791136,'kumi','','Access-Reject','2019-08-17 23:49:04'),(556825,'SoNM','','Access-Reject','2019-07-14 04:01:10'),(556826,'SoNM','','Access-Reject','2019-07-14 04:01:22'),(556827,'SoNM','','Access-Reject','2019-07-14 04:01:33'),(791135,'kumi','','Access-Reject','2019-08-17 23:48:33'),(556829,'SoNM','','Access-Reject','2019-07-14 04:01:44'),(556830,'SoNM','','Access-Reject','2019-07-14 04:01:56'),(791134,'kumi','','Access-Reject','2019-08-17 23:48:02'),(556832,'SoNM','','Access-Reject','2019-07-14 04:02:07'),(556833,'SoNM','','Access-Reject','2019-07-14 04:02:19'),(556834,'SoNM','','Access-Reject','2019-07-14 04:02:30'),(791133,'kumi','','Access-Reject','2019-08-17 23:47:31'),(556836,'SoNM','','Access-Reject','2019-07-14 04:02:42'),(556837,'SoNM','','Access-Reject','2019-07-14 04:02:53'),(556838,'SoNM','','Access-Reject','2019-07-14 04:03:04'),(791132,'kumi','','Access-Reject','2019-08-17 23:47:04'),(556840,'SoNM','','Access-Reject','2019-07-14 04:03:16'),(556841,'SoNM','','Access-Reject','2019-07-14 04:03:27'),(556842,'SoNM','','Access-Reject','2019-07-14 04:03:39'),(791131,'kumi','','Access-Reject','2019-08-17 23:45:58'),(556844,'SoNM','','Access-Reject','2019-07-14 04:03:50'),(556845,'SoNM','','Access-Reject','2019-07-14 04:04:01'),(791130,'kumi','','Access-Reject','2019-08-17 23:45:27'),(556847,'SoNM','','Access-Reject','2019-07-14 04:04:13'),(556848,'SoNM','','Access-Reject','2019-07-14 04:04:24'),(556849,'SoNM','','Access-Reject','2019-07-14 04:04:36'),(791129,'kumi','','Access-Reject','2019-08-17 23:44:56'),(556851,'SoNM','','Access-Reject','2019-07-14 04:04:47'),(556852,'SoNM','','Access-Reject','2019-07-14 04:04:58'),(556853,'SoNM','','Access-Reject','2019-07-14 04:05:10'),(791128,'kumi','','Access-Reject','2019-08-17 23:44:25'),(556855,'SoNM','','Access-Reject','2019-07-14 04:05:21'),(556856,'SoNM','','Access-Reject','2019-07-14 04:05:32'),(556857,'SoNM','','Access-Reject','2019-07-14 04:05:44'),(791127,'kumi','','Access-Reject','2019-08-17 23:43:53'),(556859,'SoNM','','Access-Reject','2019-07-14 04:05:55'),(556860,'SoNM','','Access-Reject','2019-07-14 04:06:07'),(791126,'kumi','','Access-Reject','2019-08-17 23:43:22'),(556862,'SoNM','','Access-Reject','2019-07-14 04:06:18'),(556863,'SoNM','','Access-Reject','2019-07-14 04:06:29'),(556864,'SoNM','','Access-Reject','2019-07-14 04:06:41'),(791125,'kumi','','Access-Reject','2019-08-17 23:42:51'),(556866,'SoNM','','Access-Reject','2019-07-14 04:06:52'),(556867,'SoNM','','Access-Reject','2019-07-14 04:07:03'),(556868,'SoNM','','Access-Reject','2019-07-14 04:07:15'),(791124,'kumi','','Access-Reject','2019-08-17 23:42:20'),(556870,'SoNM','','Access-Reject','2019-07-14 04:07:26'),(556871,'SoNM','','Access-Reject','2019-07-14 04:07:38'),(791123,'kumi','','Access-Reject','2019-08-17 23:41:49'),(556873,'SoNM','','Access-Reject','2019-07-14 04:07:49'),(556874,'SoNM','','Access-Reject','2019-07-14 04:08:00'),(556875,'SoNM','','Access-Reject','2019-07-14 04:08:12'),(791122,'kumi','','Access-Reject','2019-08-17 23:41:18'),(556877,'SoNM','','Access-Reject','2019-07-14 04:08:23'),(556878,'SoNM','','Access-Reject','2019-07-14 04:08:34'),(556879,'SoNM','','Access-Reject','2019-07-14 04:08:46'),(791121,'kumi','','Access-Reject','2019-08-17 23:40:47'),(556881,'SoNM','','Access-Reject','2019-07-14 04:08:57'),(556882,'SoNM','','Access-Reject','2019-07-14 04:09:09'),(556883,'SoNM','','Access-Reject','2019-07-14 04:09:20'),(791120,'kumi','','Access-Reject','2019-08-17 23:40:16'),(556885,'SoNM','','Access-Reject','2019-07-14 04:09:31'),(556886,'SoNM','','Access-Reject','2019-07-14 04:09:43'),(791119,'kumi','','Access-Reject','2019-08-17 23:39:45'),(556888,'SoNM','','Access-Reject','2019-07-14 04:09:54'),(556889,'affiliation','','Access-Accept','2019-07-14 04:10:02'),(556890,'mfantsipim','','Access-Accept','2019-07-14 04:10:03'),(556891,'capitalhill','','Access-Accept','2019-07-14 04:10:04'),(556892,'SoNM','','Access-Reject','2019-07-14 04:10:06'),(910722,'pempamsie','','Access-Accept','2019-09-22 11:05:43'),(556894,'cegrad','','Access-Accept','2019-07-14 04:10:16'),(556895,'SoNM','','Access-Reject','2019-07-14 04:10:17'),(791118,'kumi','','Access-Reject','2019-08-17 23:39:14'),(556897,'SoNM','','Access-Reject','2019-07-14 04:10:28'),(556898,'SoNM','','Access-Reject','2019-07-14 04:10:40'),(556899,'SoNM','','Access-Reject','2019-07-14 04:10:51'),(791117,'kumi','','Access-Reject','2019-08-17 23:38:42'),(556901,'SoNM','','Access-Reject','2019-07-14 04:11:03'),(556902,'SoNM','','Access-Reject','2019-07-14 04:11:14'),(556903,'SoNM','','Access-Reject','2019-07-14 04:11:25'),(791116,'kumi','','Access-Reject','2019-08-17 23:38:11'),(556905,'SoNM','','Access-Reject','2019-07-14 04:11:37'),(556906,'SoNM','','Access-Reject','2019-07-14 04:11:48'),(791115,'kumi','','Access-Reject','2019-08-17 23:37:40'),(556908,'SoNM','','Access-Reject','2019-07-14 04:11:59'),(556909,'SoNM','','Access-Reject','2019-07-14 04:12:11'),(556910,'SoNM','','Access-Reject','2019-07-14 04:12:22'),(791114,'kumi','','Access-Reject','2019-08-17 23:37:09'),(556912,'SoNM','','Access-Reject','2019-07-14 04:12:34'),(556913,'SoNM','','Access-Reject','2019-07-14 04:12:45'),(556914,'SoNM','','Access-Reject','2019-07-14 04:12:57'),(791113,'kumi','','Access-Reject','2019-08-17 23:36:38'),(556916,'SoNM','','Access-Reject','2019-07-14 04:13:08'),(556917,'SoNM','','Access-Reject','2019-07-14 04:13:19'),(791112,'kumi','','Access-Reject','2019-08-17 23:36:07'),(556919,'SoNM','','Access-Reject','2019-07-14 04:13:31'),(556920,'SoNM','','Access-Reject','2019-07-14 04:13:42'),(556921,'SoNM','','Access-Reject','2019-07-14 04:13:53'),(791111,'kumi','','Access-Reject','2019-08-17 23:35:36'),(556923,'SoNM','','Access-Reject','2019-07-14 04:14:05'),(556924,'SoNM','','Access-Reject','2019-07-14 04:14:16'),(556925,'SoNM','','Access-Reject','2019-07-14 04:14:28'),(791110,'kumi','','Access-Reject','2019-08-17 23:35:05'),(556927,'SoNM','','Access-Reject','2019-07-14 04:14:39'),(556928,'SoNM','','Access-Reject','2019-07-14 04:14:51'),(556929,'SoNM','','Access-Reject','2019-07-14 04:15:02'),(791109,'kumi','','Access-Reject','2019-08-17 23:34:34'),(556931,'SoNM','','Access-Reject','2019-07-14 04:15:13'),(556932,'SoNM','','Access-Reject','2019-07-14 04:15:25'),(791108,'kumi','','Access-Reject','2019-08-17 23:34:03'),(556934,'SoNM','','Access-Reject','2019-07-14 04:15:36'),(556935,'SoNM','','Access-Reject','2019-07-14 04:15:48'),(556936,'SoNM','','Access-Reject','2019-07-14 04:15:59'),(791107,'kumi','','Access-Reject','2019-08-17 23:33:31'),(556938,'SoNM','','Access-Reject','2019-07-14 04:16:11'),(556939,'SoNM','','Access-Reject','2019-07-14 04:16:22'),(556940,'SoNM','','Access-Reject','2019-07-14 04:16:33'),(791106,'kumi','','Access-Reject','2019-08-17 23:33:00'),(556942,'SoNM','','Access-Reject','2019-07-14 04:16:45'),(556943,'SoNM','','Access-Reject','2019-07-14 04:16:56'),(556944,'SoNM','','Access-Reject','2019-07-14 04:17:08'),(791105,'kumi','','Access-Reject','2019-08-17 23:32:29'),(556946,'SoNM','','Access-Reject','2019-07-14 04:17:19'),(556947,'SoNM','','Access-Reject','2019-07-14 04:17:30'),(791104,'kumi','','Access-Reject','2019-08-17 23:31:58'),(556949,'SoNM','','Access-Reject','2019-07-14 04:17:42'),(556950,'SoNM','','Access-Reject','2019-07-14 04:17:53'),(556951,'SoNM','','Access-Reject','2019-07-14 04:18:05'),(791103,'kumi','','Access-Reject','2019-08-17 23:31:27'),(556953,'SoNM','','Access-Reject','2019-07-14 04:18:16'),(556954,'SoNM','','Access-Reject','2019-07-14 04:18:27'),(556955,'SoNM','','Access-Reject','2019-07-14 04:18:39'),(791102,'kumi','','Access-Reject','2019-08-17 23:30:56'),(556957,'SoNM','','Access-Reject','2019-07-14 04:18:50'),(556958,'SoNM','','Access-Reject','2019-07-14 04:19:02'),(791101,'kumi','','Access-Reject','2019-08-17 23:30:25'),(556960,'SoNM','','Access-Reject','2019-07-14 04:19:13'),(556961,'SoNM','','Access-Reject','2019-07-14 04:19:25'),(556962,'SoNM','','Access-Reject','2019-07-14 04:19:36'),(791100,'kumi','','Access-Reject','2019-08-17 23:29:54'),(556964,'SoNM','','Access-Reject','2019-07-14 04:19:47'),(556965,'SoNM','','Access-Reject','2019-07-14 04:19:59'),(556966,'capitalhill','','Access-Accept','2019-07-14 04:20:04'),(556967,'SoNM','','Access-Reject','2019-07-14 04:20:10'),(791099,'kumi','','Access-Reject','2019-08-17 23:29:23'),(556969,'SoNM','','Access-Reject','2019-07-14 04:20:21'),(556970,'SoNM','','Access-Reject','2019-07-14 04:20:33'),(556971,'SoNM','','Access-Reject','2019-07-14 04:20:44'),(791098,'kumi','','Access-Reject','2019-08-17 23:28:52'),(556973,'SoNM','','Access-Reject','2019-07-14 04:20:56'),(556974,'SoNM','','Access-Reject','2019-07-14 04:21:07'),(791097,'kumi','','Access-Reject','2019-08-17 23:28:21'),(556976,'SoNM','','Access-Reject','2019-07-14 04:21:18'),(556977,'SoNM','','Access-Reject','2019-07-14 04:21:30'),(556978,'SoNM','','Access-Reject','2019-07-14 04:21:41'),(791096,'kumi','','Access-Reject','2019-08-17 23:27:49'),(556980,'SoNM','','Access-Reject','2019-07-14 04:21:53'),(556981,'SoNM','','Access-Reject','2019-07-14 04:22:04'),(556982,'SoNM','','Access-Reject','2019-07-14 04:22:15'),(791095,'kumi','','Access-Reject','2019-08-17 23:27:18'),(556984,'SoNM','','Access-Reject','2019-07-14 04:22:27'),(556985,'SoNM','','Access-Reject','2019-07-14 04:22:38'),(556986,'SoNM','','Access-Reject','2019-07-14 04:22:50'),(791094,'kumi','','Access-Reject','2019-08-17 23:26:47'),(556988,'SoNM','','Access-Reject','2019-07-14 04:23:01'),(556989,'SoNM','','Access-Reject','2019-07-14 04:23:12'),(791093,'kumi','','Access-Reject','2019-08-17 23:26:16'),(556991,'SoNM','','Access-Reject','2019-07-14 04:23:24'),(556992,'SoNM','','Access-Reject','2019-07-14 04:23:35'),(556993,'SoNM','','Access-Reject','2019-07-14 04:23:47'),(791092,'kumi','','Access-Reject','2019-08-17 23:25:45'),(556995,'SoNM','','Access-Reject','2019-07-14 04:23:58'),(556996,'SoNM','','Access-Reject','2019-07-14 04:24:10'),(556997,'SoNM','','Access-Reject','2019-07-14 04:24:21'),(791091,'kumi','','Access-Reject','2019-08-17 23:25:14'),(556999,'SoNM','','Access-Reject','2019-07-14 04:24:32'),(557000,'SoNM','','Access-Reject','2019-07-14 04:24:44'),(791090,'kumi','','Access-Reject','2019-08-17 23:24:43'),(557002,'SoNM','','Access-Reject','2019-07-14 04:24:55'),(557003,'SoNM','','Access-Reject','2019-07-14 04:25:06'),(557004,'SoNM','','Access-Reject','2019-07-14 04:25:18'),(557005,'SoNM','','Access-Reject','2019-07-14 04:25:29'),(791089,'kumi','','Access-Reject','2019-08-17 23:24:12'),(557007,'SoNM','','Access-Reject','2019-07-14 04:25:41'),(557008,'SoNM','','Access-Reject','2019-07-14 04:25:52'),(791088,'kumi','','Access-Reject','2019-08-17 23:23:41'),(557010,'SoNM','','Access-Reject','2019-07-14 04:26:03'),(557011,'SoNM','','Access-Reject','2019-07-14 04:26:15'),(557012,'SoNM','','Access-Reject','2019-07-14 04:26:26'),(791087,'kumi','','Access-Reject','2019-08-17 23:23:10'),(557014,'SoNM','','Access-Reject','2019-07-14 04:26:38'),(557015,'SoNM','','Access-Reject','2019-07-14 04:26:49'),(791086,'kumi','','Access-Reject','2019-08-17 23:22:38'),(557017,'SoNM','','Access-Reject','2019-07-14 04:27:00'),(557018,'SoNM','','Access-Reject','2019-07-14 04:27:12'),(557019,'SoNM','','Access-Reject','2019-07-14 04:27:23'),(791085,'kumi','','Access-Reject','2019-08-17 23:22:07'),(557021,'SoNM','','Access-Reject','2019-07-14 04:27:34'),(557022,'SoNM','','Access-Reject','2019-07-14 04:27:46'),(557023,'SoNM','','Access-Reject','2019-07-14 04:27:57'),(791084,'kumi','','Access-Reject','2019-08-17 23:21:36'),(557025,'SoNM','','Access-Reject','2019-07-14 04:28:09'),(557026,'SoNM','','Access-Reject','2019-07-14 04:28:20'),(557027,'SoNM','','Access-Reject','2019-07-14 04:28:31'),(791083,'kumi','','Access-Reject','2019-08-17 23:21:05'),(557029,'SoNM','','Access-Reject','2019-07-14 04:28:43'),(557030,'SoNM','','Access-Reject','2019-07-14 04:28:54'),(791082,'kumi','','Access-Reject','2019-08-17 23:20:34'),(557032,'SoNM','','Access-Reject','2019-07-14 04:29:06'),(557033,'SoNM','','Access-Reject','2019-07-14 04:29:17'),(557034,'SoNM','','Access-Reject','2019-07-14 04:29:28'),(791081,'kumi','','Access-Reject','2019-08-17 23:20:03'),(557036,'SoNM','','Access-Reject','2019-07-14 04:29:40'),(557037,'SoNM','','Access-Reject','2019-07-14 04:29:51'),(557038,'mfantsipim','','Access-Accept','2019-07-14 04:30:02'),(557039,'SoNM','','Access-Reject','2019-07-14 04:30:02'),(557040,'capitalhill','','Access-Accept','2019-07-14 04:30:04'),(791080,'kumi','','Access-Reject','2019-08-17 23:19:32'),(557042,'SoNM','','Access-Reject','2019-07-14 04:30:14'),(557043,'SoNM','','Access-Reject','2019-07-14 04:30:25'),(791079,'kumi','','Access-Reject','2019-08-17 23:19:01'),(557045,'SoNM','','Access-Reject','2019-07-14 04:30:37'),(557046,'SoNM','','Access-Reject','2019-07-14 04:30:48'),(557047,'SoNM','','Access-Reject','2019-07-14 04:30:59'),(791078,'kumi','','Access-Reject','2019-08-17 23:18:30'),(557049,'SoNM','','Access-Reject','2019-07-14 04:31:48'),(557050,'SoNM','','Access-Reject','2019-07-14 04:31:59'),(791077,'kumi','','Access-Reject','2019-08-17 23:17:59'),(557052,'SoNM','','Access-Reject','2019-07-14 04:32:11'),(557053,'SoNM','','Access-Reject','2019-07-14 04:32:22'),(557054,'SoNM','','Access-Reject','2019-07-14 04:32:33'),(791076,'kumi','','Access-Reject','2019-08-17 23:17:27'),(557056,'SoNM','','Access-Reject','2019-07-14 04:32:46'),(557057,'SoNM','','Access-Reject','2019-07-14 04:32:57'),(557058,'SoNM','','Access-Reject','2019-07-14 04:33:09'),(791075,'kumi','','Access-Reject','2019-08-17 23:16:56'),(557060,'SoNM','','Access-Reject','2019-07-14 04:33:20'),(557061,'SoNM','','Access-Reject','2019-07-14 04:33:31'),(557062,'SoNM','','Access-Reject','2019-07-14 04:33:43'),(791074,'kumi','','Access-Reject','2019-08-17 23:16:25'),(557064,'SoNM','','Access-Reject','2019-07-14 04:33:54'),(557065,'SoNM','','Access-Reject','2019-07-14 04:34:05'),(791073,'kumi','','Access-Reject','2019-08-17 23:15:54'),(557067,'SoNM','','Access-Reject','2019-07-14 04:34:17'),(557068,'SoNM','','Access-Reject','2019-07-14 04:34:28'),(557069,'SoNM','','Access-Reject','2019-07-14 04:34:40'),(791072,'kumi','','Access-Reject','2019-08-17 23:15:23'),(557071,'SoNM','','Access-Reject','2019-07-14 04:34:51'),(557072,'SoNM','','Access-Reject','2019-07-14 04:35:02'),(557073,'SoNM','','Access-Reject','2019-07-14 04:35:14'),(791071,'kumi','','Access-Reject','2019-08-17 23:14:52'),(557075,'SoNM','','Access-Reject','2019-07-14 04:35:25'),(557076,'SoNM','','Access-Reject','2019-07-14 04:35:37'),(791070,'kumi','','Access-Reject','2019-08-17 23:14:21'),(557078,'SoNM','','Access-Reject','2019-07-14 04:35:48'),(557079,'SoNM','','Access-Reject','2019-07-14 04:35:59'),(557080,'SoNM','','Access-Reject','2019-07-14 04:36:11'),(791069,'kumi','','Access-Reject','2019-08-17 23:13:50'),(557082,'SoNM','','Access-Reject','2019-07-14 04:36:22'),(557083,'SoNM','','Access-Reject','2019-07-14 04:36:33'),(557084,'SoNM','','Access-Reject','2019-07-14 04:36:45'),(791068,'kumi','','Access-Reject','2019-08-17 23:13:19'),(557086,'SoNM','','Access-Reject','2019-07-14 04:36:56'),(557087,'SoNM','','Access-Reject','2019-07-14 04:37:08'),(557088,'SoNM','','Access-Reject','2019-07-14 04:37:19'),(791067,'kumi','','Access-Reject','2019-08-17 23:12:48'),(557090,'SoNM','','Access-Reject','2019-07-14 04:37:30'),(557091,'SoNM','','Access-Reject','2019-07-14 04:37:42'),(791066,'kumi','','Access-Reject','2019-08-17 23:12:17'),(557093,'SoNM','','Access-Reject','2019-07-14 04:37:53'),(557094,'SoNM','','Access-Reject','2019-07-14 04:38:04'),(557095,'SoNM','','Access-Reject','2019-07-14 04:38:16'),(791065,'kumi','','Access-Reject','2019-08-17 23:11:45'),(557097,'SoNM','','Access-Reject','2019-07-14 04:38:27'),(557098,'SoNM','','Access-Reject','2019-07-14 04:38:39'),(557099,'SoNM','','Access-Reject','2019-07-14 04:38:50'),(791064,'kumi','','Access-Reject','2019-08-17 23:11:14'),(557101,'SoNM','','Access-Reject','2019-07-14 04:39:01'),(557102,'SoNM','','Access-Reject','2019-07-14 04:39:13'),(557103,'SoNM','','Access-Reject','2019-07-14 04:39:24'),(791063,'kumi','','Access-Reject','2019-08-17 23:10:43'),(557105,'SoNM','','Access-Reject','2019-07-14 04:39:36'),(557106,'SoNM','','Access-Reject','2019-07-14 04:39:47'),(791062,'kumi','','Access-Reject','2019-08-17 23:10:12'),(557108,'SoNM','','Access-Reject','2019-07-14 04:39:58'),(557109,'capitalhill','','Access-Accept','2019-07-14 04:40:04'),(557110,'SoNM','','Access-Reject','2019-07-14 04:40:10'),(557111,'SoNM','','Access-Reject','2019-07-14 04:40:21'),(791061,'kumi','','Access-Reject','2019-08-17 23:09:41'),(557113,'SoNM','','Access-Reject','2019-07-14 04:40:33'),(557114,'SoNM','','Access-Reject','2019-07-14 04:40:44'),(557115,'SoNM','','Access-Reject','2019-07-14 04:40:55'),(791060,'kumi','','Access-Reject','2019-08-17 23:09:10'),(557117,'SoNM','','Access-Reject','2019-07-14 04:41:07'),(557118,'SoNM','','Access-Reject','2019-07-14 04:41:18'),(791059,'kumi','','Access-Reject','2019-08-17 23:08:39'),(557120,'SoNM','','Access-Reject','2019-07-14 04:41:30'),(557121,'SoNM','','Access-Reject','2019-07-14 04:41:41'),(557122,'SoNM','','Access-Reject','2019-07-14 04:41:52'),(791058,'kumi','','Access-Reject','2019-08-17 23:08:08'),(557124,'SoNM','','Access-Reject','2019-07-14 04:42:04'),(557125,'SoNM','','Access-Reject','2019-07-14 04:42:15'),(557126,'SoNM','','Access-Reject','2019-07-14 04:42:27'),(791057,'kumi','','Access-Reject','2019-08-17 23:07:37'),(557128,'SoNM','','Access-Reject','2019-07-14 04:42:38'),(557129,'SoNM','','Access-Reject','2019-07-14 04:42:49'),(557130,'SoNM','','Access-Reject','2019-07-14 04:43:01'),(791056,'kumi','','Access-Reject','2019-08-17 23:07:05'),(557132,'SoNM','','Access-Reject','2019-07-14 04:43:12'),(557133,'SoNM','','Access-Reject','2019-07-14 04:43:24'),(791055,'kumi','','Access-Reject','2019-08-17 23:06:34'),(557135,'SoNM','','Access-Reject','2019-07-14 04:43:35'),(557136,'SoNM','','Access-Reject','2019-07-14 04:43:46'),(557137,'SoNM','','Access-Reject','2019-07-14 04:43:58'),(791054,'kumi','','Access-Reject','2019-08-17 23:06:03'),(557139,'SoNM','','Access-Reject','2019-07-14 04:44:09'),(557140,'SoNM','','Access-Reject','2019-07-14 04:44:20'),(557141,'SoNM','','Access-Reject','2019-07-14 04:44:32'),(791053,'kumi','','Access-Reject','2019-08-17 23:05:32'),(557143,'SoNM','','Access-Reject','2019-07-14 04:44:43'),(557144,'SoNM','','Access-Reject','2019-07-14 04:44:55'),(557145,'SoNM','','Access-Reject','2019-07-14 04:45:06'),(791052,'kumi','','Access-Reject','2019-08-17 23:05:01'),(557147,'SoNM','','Access-Reject','2019-07-14 04:45:17'),(557148,'SoNM','','Access-Reject','2019-07-14 04:45:29'),(791051,'kumi','','Access-Reject','2019-08-17 23:04:30'),(557150,'SoNM','','Access-Reject','2019-07-14 04:45:40'),(557151,'SoNM','','Access-Reject','2019-07-14 04:45:52'),(557152,'SoNM','','Access-Reject','2019-07-14 04:46:03'),(791050,'kumi','','Access-Reject','2019-08-17 23:03:59'),(557154,'SoNM','','Access-Reject','2019-07-14 04:46:14'),(557155,'SoNM','','Access-Reject','2019-07-14 04:46:26'),(557156,'SoNM','','Access-Reject','2019-07-14 04:46:37'),(791049,'kumi','','Access-Reject','2019-08-17 23:03:28'),(557158,'SoNM','','Access-Reject','2019-07-14 04:46:49'),(557159,'SoNM','','Access-Reject','2019-07-14 04:47:00'),(557160,'SoNM','','Access-Reject','2019-07-14 04:47:11'),(791048,'kumi','','Access-Reject','2019-08-17 23:02:57'),(557162,'SoNM','','Access-Reject','2019-07-14 04:47:23'),(557163,'SoNM','','Access-Reject','2019-07-14 04:47:34'),(791047,'kumi','','Access-Reject','2019-08-17 23:02:26'),(557165,'SoNM','','Access-Reject','2019-07-14 04:47:45'),(557166,'SoNM','','Access-Reject','2019-07-14 04:47:57'),(557167,'SoNM','','Access-Reject','2019-07-14 04:48:08'),(791046,'kumi','','Access-Reject','2019-08-17 23:01:55'),(557169,'SoNM','','Access-Reject','2019-07-14 04:48:20'),(557170,'SoNM','','Access-Reject','2019-07-14 04:48:31'),(557171,'SoNM','','Access-Reject','2019-07-14 04:48:42'),(791045,'kumi','','Access-Reject','2019-08-17 23:01:23'),(557173,'SoNM','','Access-Reject','2019-07-14 04:48:54'),(557174,'SoNM','','Access-Reject','2019-07-14 04:49:05'),(791044,'kumi','','Access-Reject','2019-08-17 23:00:52'),(557176,'SoNM','','Access-Reject','2019-07-14 04:49:17'),(557177,'SoNM','','Access-Reject','2019-07-14 04:49:28'),(557178,'SoNM','','Access-Reject','2019-07-14 04:49:39'),(791043,'kumi','','Access-Reject','2019-08-17 23:00:26'),(557180,'SoNM','','Access-Reject','2019-07-14 04:49:51'),(557181,'SoNM','','Access-Reject','2019-07-14 04:50:02'),(557182,'mfantsipim','','Access-Accept','2019-07-14 04:50:02'),(557183,'capitalhill','','Access-Accept','2019-07-14 04:50:04'),(557184,'SoNM','','Access-Reject','2019-07-14 04:50:13'),(791042,'kumi','','Access-Reject','2019-08-17 22:59:55'),(557186,'SoNM','','Access-Reject','2019-07-14 04:50:25'),(557187,'SoNM','','Access-Reject','2019-07-14 04:50:36'),(557188,'SoNM','','Access-Reject','2019-07-14 04:50:48'),(791041,'kumi','','Access-Reject','2019-08-17 22:59:19'),(557190,'SoNM','','Access-Reject','2019-07-14 04:50:59'),(557191,'SoNM','','Access-Reject','2019-07-14 04:51:10'),(791040,'kumi','','Access-Reject','2019-08-17 22:58:48'),(557193,'SoNM','','Access-Reject','2019-07-14 04:51:22'),(557194,'SoNM','','Access-Reject','2019-07-14 04:51:33'),(557195,'SoNM','','Access-Reject','2019-07-14 04:51:44'),(791039,'kumi','','Access-Reject','2019-08-17 22:58:17'),(557197,'SoNM','','Access-Reject','2019-07-14 04:51:56'),(557198,'SoNM','','Access-Reject','2019-07-14 04:52:07'),(557199,'SoNM','','Access-Reject','2019-07-14 04:52:19'),(791038,'kumi','','Access-Reject','2019-08-17 22:57:46'),(557201,'SoNM','','Access-Reject','2019-07-14 04:52:30'),(557202,'SoNM','','Access-Reject','2019-07-14 04:52:42'),(557203,'SoNM','','Access-Reject','2019-07-14 04:52:53'),(791037,'kumi','','Access-Reject','2019-08-17 22:57:15'),(557205,'SoNM','','Access-Reject','2019-07-14 04:53:04'),(557206,'SoNM','','Access-Reject','2019-07-14 04:53:16'),(791036,'kumi','','Access-Reject','2019-08-17 22:56:44'),(557208,'SoNM','','Access-Reject','2019-07-14 04:53:27'),(557209,'SoNM','','Access-Reject','2019-07-14 04:53:38'),(557210,'SoNM','','Access-Reject','2019-07-14 04:53:50'),(791035,'kumi','','Access-Reject','2019-08-17 22:56:12'),(557212,'SoNM','','Access-Reject','2019-07-14 04:54:01'),(557213,'SoNM','','Access-Reject','2019-07-14 04:54:13'),(557214,'SoNM','','Access-Reject','2019-07-14 04:54:24'),(791034,'kumi','','Access-Reject','2019-08-17 22:55:41'),(557216,'SoNM','','Access-Reject','2019-07-14 04:54:35'),(557217,'SoNM','','Access-Reject','2019-07-14 04:54:47'),(791033,'kumi','','Access-Reject','2019-08-17 22:55:10'),(557219,'SoNM','','Access-Reject','2019-07-14 04:54:58'),(557220,'SoNM','','Access-Reject','2019-07-14 04:55:09'),(557221,'SoNM','','Access-Reject','2019-07-14 04:55:21'),(791032,'kumi','','Access-Reject','2019-08-17 22:54:39'),(557223,'SoNM','','Access-Reject','2019-07-14 04:55:32'),(557224,'SoNM','','Access-Reject','2019-07-14 04:55:44'),(557225,'SoNM','','Access-Reject','2019-07-14 04:55:55'),(791031,'kumi','','Access-Reject','2019-08-17 22:54:08'),(557227,'SoNM','','Access-Reject','2019-07-14 04:56:06'),(557228,'SoNM','','Access-Reject','2019-07-14 04:56:18'),(557229,'SoNM','','Access-Reject','2019-07-14 04:56:29'),(791030,'kumi','','Access-Reject','2019-08-17 22:53:37'),(557231,'SoNM','','Access-Reject','2019-07-14 04:56:41'),(557232,'SoNM','','Access-Reject','2019-07-14 04:56:52'),(791029,'kumi','','Access-Reject','2019-08-17 22:53:06'),(557234,'SoNM','','Access-Reject','2019-07-14 04:57:04'),(557235,'SoNM','','Access-Reject','2019-07-14 04:57:15'),(557236,'SoNM','','Access-Reject','2019-07-14 04:57:26'),(791028,'kumi','','Access-Reject','2019-08-17 22:52:35'),(557238,'SoNM','','Access-Reject','2019-07-14 04:57:38'),(557239,'SoNM','','Access-Reject','2019-07-14 04:57:49'),(557240,'SoNM','','Access-Reject','2019-07-14 04:58:00'),(791027,'kumi','','Access-Reject','2019-08-17 22:52:04'),(557242,'SoNM','','Access-Reject','2019-07-14 04:58:12'),(557243,'SoNM','','Access-Reject','2019-07-14 04:58:23'),(557244,'SoNM','','Access-Reject','2019-07-14 04:58:35'),(791026,'kumi','','Access-Reject','2019-08-17 22:51:33'),(557246,'SoNM','','Access-Reject','2019-07-14 04:58:46'),(557247,'SoNM','','Access-Reject','2019-07-14 04:58:57'),(791025,'kumi','','Access-Reject','2019-08-17 22:51:01'),(557249,'SoNM','','Access-Reject','2019-07-14 04:59:09'),(557250,'SoNM','','Access-Reject','2019-07-14 04:59:20'),(557251,'SoNM','','Access-Reject','2019-07-14 04:59:31'),(791024,'kumi','','Access-Reject','2019-08-17 22:50:30'),(557253,'SoNM','','Access-Reject','2019-07-14 04:59:43'),(557254,'SoNM','','Access-Reject','2019-07-14 04:59:54'),(557255,'capitalhill','','Access-Accept','2019-07-14 05:00:04'),(557256,'SoNM','','Access-Reject','2019-07-14 05:00:05'),(791023,'kumi','','Access-Reject','2019-08-17 22:49:59'),(557258,'SoNM','','Access-Reject','2019-07-14 05:00:17'),(557259,'SoNM','','Access-Reject','2019-07-14 05:00:28'),(557260,'SoNM','','Access-Reject','2019-07-14 05:00:40'),(791022,'kumi','','Access-Reject','2019-08-17 22:49:28'),(557262,'SoNM','','Access-Reject','2019-07-14 05:00:51'),(557263,'SoNM','','Access-Reject','2019-07-14 05:01:02'),(791021,'kumi','','Access-Reject','2019-08-17 22:48:57'),(557265,'SoNM','','Access-Reject','2019-07-14 05:01:14'),(557266,'SoNM','','Access-Reject','2019-07-14 05:01:25'),(557267,'SoNM','','Access-Reject','2019-07-14 05:01:36'),(791020,'kumi','','Access-Reject','2019-08-17 22:48:26'),(557269,'SoNM','','Access-Reject','2019-07-14 05:01:48'),(557270,'SoNM','','Access-Reject','2019-07-14 05:01:59'),(557271,'SoNM','','Access-Reject','2019-07-14 05:02:10'),(791019,'kumi','','Access-Reject','2019-08-17 22:47:55'),(557273,'SoNM','','Access-Reject','2019-07-14 05:02:22'),(557274,'SoNM','','Access-Reject','2019-07-14 05:02:33'),(791018,'kumi','','Access-Reject','2019-08-17 22:47:24'),(557276,'SoNM','','Access-Reject','2019-07-14 05:02:45'),(557277,'SoNM','','Access-Reject','2019-07-14 05:02:56'),(557278,'SoNM','','Access-Reject','2019-07-14 05:03:07'),(791017,'kumi','','Access-Reject','2019-08-17 22:46:53'),(557280,'SoNM','','Access-Reject','2019-07-14 05:03:19'),(557281,'SoNM','','Access-Reject','2019-07-14 05:03:30'),(557282,'SoNM','','Access-Reject','2019-07-14 05:03:41'),(791016,'kumi','','Access-Reject','2019-08-17 22:46:22'),(557284,'SoNM','','Access-Reject','2019-07-14 05:03:53'),(557285,'SoNM','','Access-Reject','2019-07-14 05:04:04'),(557286,'SoNM','','Access-Reject','2019-07-14 05:04:16'),(791015,'kumi','','Access-Reject','2019-08-17 22:45:55'),(557288,'SoNM','','Access-Reject','2019-07-14 05:04:27'),(557289,'SoNM','','Access-Reject','2019-07-14 05:04:38'),(791014,'kumi','','Access-Reject','2019-08-17 22:45:19'),(557291,'SoNM','','Access-Reject','2019-07-14 05:04:50'),(557292,'SoNM','','Access-Reject','2019-07-14 05:05:01'),(557293,'SoNM','','Access-Reject','2019-07-14 05:05:13'),(791013,'kumi','','Access-Reject','2019-08-17 22:44:53'),(557295,'SoNM','','Access-Reject','2019-07-14 05:05:24'),(557296,'SoNM','','Access-Reject','2019-07-14 05:05:35'),(557297,'SoNM','','Access-Reject','2019-07-14 05:05:47'),(791012,'kumi','','Access-Reject','2019-08-17 22:44:17'),(557299,'SoNM','','Access-Reject','2019-07-14 05:05:58'),(557300,'SoNM','','Access-Reject','2019-07-14 05:06:10'),(557301,'SoNM','','Access-Reject','2019-07-14 05:06:21'),(791011,'kumi','','Access-Reject','2019-08-17 22:43:46'),(557303,'SoNM','','Access-Reject','2019-07-14 05:06:32'),(557304,'SoNM','','Access-Reject','2019-07-14 05:06:44'),(791010,'kumi','','Access-Reject','2019-08-17 22:43:15'),(557306,'SoNM','','Access-Reject','2019-07-14 05:06:55'),(557307,'SoNM','','Access-Reject','2019-07-14 05:07:06'),(557308,'SoNM','','Access-Reject','2019-07-14 05:07:18'),(791009,'kumi','','Access-Reject','2019-08-17 22:42:44'),(557310,'SoNM','','Access-Reject','2019-07-14 05:07:29'),(557311,'SoNM','','Access-Reject','2019-07-14 05:07:41'),(557312,'SoNM','','Access-Reject','2019-07-14 05:07:52'),(791008,'kumi','','Access-Reject','2019-08-17 22:42:13'),(557314,'SoNM','','Access-Reject','2019-07-14 05:08:04'),(557315,'SoNM','','Access-Reject','2019-07-14 05:08:15'),(791007,'kumi','','Access-Reject','2019-08-17 22:41:42'),(557317,'SoNM','','Access-Reject','2019-07-14 05:08:26'),(557318,'SoNM','','Access-Reject','2019-07-14 05:08:38'),(557319,'SoNM','','Access-Reject','2019-07-14 05:08:49'),(791006,'kumi','','Access-Reject','2019-08-17 22:41:11'),(557321,'SoNM','','Access-Reject','2019-07-14 05:09:01'),(557322,'SoNM','','Access-Reject','2019-07-14 05:09:13'),(557323,'SoNM','','Access-Reject','2019-07-14 05:09:24'),(791005,'kumi','','Access-Reject','2019-08-17 22:40:39'),(557325,'SoNM','','Access-Reject','2019-07-14 05:09:36'),(557326,'SoNM','','Access-Reject','2019-07-14 05:09:47'),(557327,'SoNM','','Access-Reject','2019-07-14 05:09:59'),(791004,'kumi','','Access-Reject','2019-08-17 22:40:08'),(557329,'mfantsipim','','Access-Accept','2019-07-14 05:10:03'),(557330,'capitalhill','','Access-Accept','2019-07-14 05:10:04'),(557331,'SoNM','','Access-Reject','2019-07-14 05:10:10'),(557332,'SoNM','','Access-Reject','2019-07-14 05:10:21'),(791003,'kumi','','Access-Reject','2019-08-17 22:39:37'),(557334,'SoNM','','Access-Reject','2019-07-14 05:10:33'),(557335,'SoNM','','Access-Reject','2019-07-14 05:10:44'),(557336,'SoNM','','Access-Reject','2019-07-14 05:10:55'),(791002,'kumi','','Access-Reject','2019-08-17 22:39:06'),(557338,'SoNM','','Access-Reject','2019-07-14 05:11:07'),(557339,'SoNM','','Access-Reject','2019-07-14 05:11:18'),(557340,'SoNM','','Access-Reject','2019-07-14 05:11:30'),(791001,'kumi','','Access-Reject','2019-08-17 22:38:35'),(557342,'SoNM','','Access-Reject','2019-07-14 05:11:41'),(557343,'SoNM','','Access-Reject','2019-07-14 05:11:52'),(791000,'kumi','','Access-Reject','2019-08-17 22:38:04'),(557345,'SoNM','','Access-Reject','2019-07-14 05:12:04'),(557346,'SoNM','','Access-Reject','2019-07-14 05:12:15'),(557347,'SoNM','','Access-Reject','2019-07-14 05:12:26'),(790999,'kumi','','Access-Reject','2019-08-17 22:37:33'),(557349,'SoNM','','Access-Reject','2019-07-14 05:12:38'),(557350,'SoNM','','Access-Reject','2019-07-14 05:12:49'),(557351,'SoNM','','Access-Reject','2019-07-14 05:13:01'),(790998,'kumi','','Access-Reject','2019-08-17 22:37:02'),(557353,'SoNM','','Access-Reject','2019-07-14 05:13:12'),(557354,'SoNM','','Access-Reject','2019-07-14 05:13:23'),(557355,'SoNM','','Access-Reject','2019-07-14 05:13:35'),(790997,'kumi','','Access-Reject','2019-08-17 22:36:31'),(557357,'SoNM','','Access-Reject','2019-07-14 05:13:46'),(557358,'SoNM','','Access-Reject','2019-07-14 05:13:57'),(790996,'kumi','','Access-Reject','2019-08-17 22:36:00'),(557360,'SoNM','','Access-Reject','2019-07-14 05:14:09'),(557361,'SoNM','','Access-Reject','2019-07-14 05:14:20'),(557362,'SoNM','','Access-Reject','2019-07-14 05:14:31'),(790995,'kumi','','Access-Reject','2019-08-17 22:35:28'),(557364,'SoNM','','Access-Reject','2019-07-14 05:14:43'),(557365,'SoNM','','Access-Reject','2019-07-14 05:14:54'),(557366,'SoNM','','Access-Reject','2019-07-14 05:15:06'),(790994,'kumi','','Access-Reject','2019-08-17 22:34:57'),(557368,'SoNM','','Access-Reject','2019-07-14 05:15:17'),(557369,'SoNM','','Access-Reject','2019-07-14 05:15:28'),(557370,'SoNM','','Access-Reject','2019-07-14 05:15:40'),(790993,'kumi','','Access-Reject','2019-08-17 22:34:26'),(557372,'SoNM','','Access-Reject','2019-07-14 05:15:51'),(557373,'SoNM','','Access-Reject','2019-07-14 05:16:02'),(790992,'kumi','','Access-Reject','2019-08-17 22:33:55'),(557375,'SoNM','','Access-Reject','2019-07-14 05:16:14'),(557376,'SoNM','','Access-Reject','2019-07-14 05:16:25'),(557377,'SoNM','','Access-Reject','2019-07-14 05:16:37'),(790991,'kumi','','Access-Reject','2019-08-17 22:33:24'),(557379,'SoNM','','Access-Reject','2019-07-14 05:16:48'),(557380,'SoNM','','Access-Reject','2019-07-14 05:16:59'),(557381,'SoNM','','Access-Reject','2019-07-14 05:17:11'),(790990,'kumi','','Access-Reject','2019-08-17 22:32:53'),(557383,'SoNM','','Access-Reject','2019-07-14 05:17:22'),(557384,'SoNM','','Access-Reject','2019-07-14 05:17:34'),(557385,'SoNM','','Access-Reject','2019-07-14 05:17:45'),(790989,'kumi','','Access-Reject','2019-08-17 22:32:22'),(557387,'SoNM','','Access-Reject','2019-07-14 05:17:56'),(557388,'SoNM','','Access-Reject','2019-07-14 05:18:08'),(790988,'kumi','','Access-Reject','2019-08-17 22:31:51'),(557390,'SoNM','','Access-Reject','2019-07-14 05:18:19'),(557391,'SoNM','','Access-Reject','2019-07-14 05:18:31'),(557392,'SoNM','','Access-Reject','2019-07-14 05:18:42'),(790987,'kumi','','Access-Reject','2019-08-17 22:31:20'),(557394,'SoNM','','Access-Reject','2019-07-14 05:18:53'),(557395,'SoNM','','Access-Reject','2019-07-14 05:19:05'),(557396,'SoNM','','Access-Reject','2019-07-14 05:19:16'),(790986,'kumi','','Access-Reject','2019-08-17 22:30:49'),(557398,'SoNM','','Access-Reject','2019-07-14 05:19:27'),(557399,'SoNM','','Access-Reject','2019-07-14 05:19:39'),(790985,'kumi','','Access-Reject','2019-08-17 22:30:18'),(557401,'SoNM','','Access-Reject','2019-07-14 05:19:50'),(557402,'SoNM','','Access-Reject','2019-07-14 05:20:02'),(557403,'capitalhill','','Access-Accept','2019-07-14 05:20:05'),(557404,'SoNM','','Access-Reject','2019-07-14 05:20:13'),(790984,'kumi','','Access-Reject','2019-08-17 22:29:46'),(557406,'SoNM','','Access-Reject','2019-07-14 05:20:24'),(557407,'SoNM','','Access-Reject','2019-07-14 05:20:36'),(557408,'SoNM','','Access-Reject','2019-07-14 05:20:47'),(790983,'kumi','','Access-Reject','2019-08-17 22:29:15'),(557410,'SoNM','','Access-Reject','2019-07-14 05:20:58'),(557411,'SoNM','','Access-Reject','2019-07-14 05:21:10'),(557412,'SoNM','','Access-Reject','2019-07-14 05:21:21'),(790982,'kumi','','Access-Reject','2019-08-17 22:28:44'),(557414,'SoNM','','Access-Reject','2019-07-14 05:21:33'),(557415,'SoNM','','Access-Reject','2019-07-14 05:21:44'),(790981,'kumi','','Access-Reject','2019-08-17 22:28:13'),(557417,'SoNM','','Access-Reject','2019-07-14 05:21:55'),(557418,'SoNM','','Access-Reject','2019-07-14 05:22:07'),(557419,'SoNM','','Access-Reject','2019-07-14 05:22:18'),(790980,'kumi','','Access-Reject','2019-08-17 22:27:42'),(557421,'SoNM','','Access-Reject','2019-07-14 05:22:30'),(557422,'SoNM','','Access-Reject','2019-07-14 05:22:41'),(557423,'SoNM','','Access-Reject','2019-07-14 05:22:52'),(790979,'kumi','','Access-Reject','2019-08-17 22:27:11'),(557425,'SoNM','','Access-Reject','2019-07-14 05:23:04'),(557426,'SoNM','','Access-Reject','2019-07-14 05:23:15'),(557427,'SoNM','','Access-Reject','2019-07-14 05:23:26'),(790978,'kumi','','Access-Reject','2019-08-17 22:26:40'),(557429,'SoNM','','Access-Reject','2019-07-14 05:23:38'),(557430,'SoNM','','Access-Reject','2019-07-14 05:23:49'),(790977,'kumi','','Access-Reject','2019-08-17 22:26:09'),(557432,'SoNM','','Access-Reject','2019-07-14 05:24:00'),(557433,'SoNM','','Access-Reject','2019-07-14 05:24:12'),(557434,'SoNM','','Access-Reject','2019-07-14 05:24:23'),(790976,'kumi','','Access-Reject','2019-08-17 22:25:38'),(557436,'SoNM','','Access-Reject','2019-07-14 05:24:35'),(557437,'SoNM','','Access-Reject','2019-07-14 05:24:46'),(557438,'SoNM','','Access-Reject','2019-07-14 05:24:57'),(790975,'kumi','','Access-Reject','2019-08-17 22:25:07'),(557440,'SoNM','','Access-Reject','2019-07-14 05:25:09'),(557441,'SoNM','','Access-Reject','2019-07-14 05:25:20'),(557442,'SoNM','','Access-Reject','2019-07-14 05:25:32'),(790974,'kumi','','Access-Reject','2019-08-17 22:24:35'),(557444,'SoNM','','Access-Reject','2019-07-14 05:25:43'),(557445,'SoNM','','Access-Reject','2019-07-14 05:25:55'),(790973,'kumi','','Access-Reject','2019-08-17 22:24:04'),(557447,'SoNM','','Access-Reject','2019-07-14 05:26:06'),(557448,'SoNM','','Access-Reject','2019-07-14 05:26:17'),(557449,'SoNM','','Access-Reject','2019-07-14 05:26:29'),(790972,'kumi','','Access-Reject','2019-08-17 22:23:33'),(557451,'SoNM','','Access-Reject','2019-07-14 05:26:40'),(557452,'SoNM','','Access-Reject','2019-07-14 05:26:51'),(557453,'SoNM','','Access-Reject','2019-07-14 05:27:03'),(790971,'kumi','','Access-Reject','2019-08-17 22:23:02'),(557455,'SoNM','','Access-Reject','2019-07-14 05:27:14'),(557456,'SoNM','','Access-Reject','2019-07-14 05:27:26'),(790970,'kumi','','Access-Reject','2019-08-17 22:22:31'),(557458,'SoNM','','Access-Reject','2019-07-14 05:27:37'),(557459,'SoNM','','Access-Reject','2019-07-14 05:27:48'),(557460,'SoNM','','Access-Reject','2019-07-14 05:28:00'),(790969,'kumi','','Access-Reject','2019-08-17 22:22:00'),(557462,'SoNM','','Access-Reject','2019-07-14 05:28:11'),(557463,'SoNM','','Access-Reject','2019-07-14 05:28:22'),(557464,'SoNM','','Access-Reject','2019-07-14 05:28:34'),(790968,'kumi','','Access-Reject','2019-08-17 22:21:29'),(557466,'SoNM','','Access-Reject','2019-07-14 05:28:45'),(557467,'SoNM','','Access-Reject','2019-07-14 05:28:56'),(557468,'SoNM','','Access-Reject','2019-07-14 05:29:08'),(790967,'kumi','','Access-Reject','2019-08-17 22:20:58'),(557470,'SoNM','','Access-Reject','2019-07-14 05:29:19'),(557471,'SoNM','','Access-Reject','2019-07-14 05:29:30'),(790966,'kumi','','Access-Reject','2019-08-17 22:20:27'),(557473,'SoNM','','Access-Reject','2019-07-14 05:29:42'),(557474,'SoNM','','Access-Reject','2019-07-14 05:29:53'),(557475,'mfantsipim','','Access-Accept','2019-07-14 05:30:03'),(557476,'capitalhill','','Access-Accept','2019-07-14 05:30:04'),(557477,'SoNM','','Access-Reject','2019-07-14 05:30:05'),(790965,'kumi','','Access-Reject','2019-08-17 22:19:56'),(557479,'SoNM','','Access-Reject','2019-07-14 05:30:16'),(557480,'SoNM','','Access-Reject','2019-07-14 05:30:27'),(557481,'SoNM','','Access-Reject','2019-07-14 05:30:39'),(790964,'kumi','','Access-Reject','2019-08-17 22:19:25'),(557483,'SoNM','','Access-Reject','2019-07-14 05:30:50'),(557484,'SoNM','','Access-Reject','2019-07-14 05:31:01'),(557485,'SoNM','','Access-Reject','2019-07-14 05:31:13'),(790963,'kumi','','Access-Reject','2019-08-17 22:18:53'),(557487,'SoNM','','Access-Reject','2019-07-14 05:31:24'),(557488,'SoNM','','Access-Reject','2019-07-14 05:31:36'),(790962,'kumi','','Access-Reject','2019-08-17 22:18:22'),(557490,'SoNM','','Access-Reject','2019-07-14 05:31:47'),(557491,'SoNM','','Access-Reject','2019-07-14 05:31:58'),(557492,'SoNM','','Access-Reject','2019-07-14 05:32:10'),(790961,'kumi','','Access-Reject','2019-08-17 22:17:51'),(557494,'SoNM','','Access-Reject','2019-07-14 05:32:21'),(557495,'SoNM','','Access-Reject','2019-07-14 05:32:32'),(557496,'SoNM','','Access-Reject','2019-07-14 05:32:44'),(790960,'kumi','','Access-Reject','2019-08-17 22:17:20'),(557498,'SoNM','','Access-Reject','2019-07-14 05:32:55'),(557499,'SoNM','','Access-Reject','2019-07-14 05:33:07'),(557500,'SoNM','','Access-Reject','2019-07-14 05:33:18'),(790959,'kumi','','Access-Reject','2019-08-17 22:16:49'),(557502,'SoNM','','Access-Reject','2019-07-14 05:33:29'),(557503,'SoNM','','Access-Reject','2019-07-14 05:33:41'),(790958,'kumi','','Access-Reject','2019-08-17 22:16:18'),(557505,'SoNM','','Access-Reject','2019-07-14 05:33:52'),(557506,'SoNM','','Access-Reject','2019-07-14 05:34:03'),(557507,'SoNM','','Access-Reject','2019-07-14 05:34:15'),(790957,'kumi','','Access-Reject','2019-08-17 22:15:47'),(557509,'SoNM','','Access-Reject','2019-07-14 05:34:26'),(557510,'SoNM','','Access-Reject','2019-07-14 05:34:38'),(557511,'SoNM','','Access-Reject','2019-07-14 05:34:49'),(790956,'kumi','','Access-Reject','2019-08-17 22:15:16'),(557513,'SoNM','','Access-Reject','2019-07-14 05:35:00'),(557514,'SoNM','','Access-Reject','2019-07-14 05:35:12'),(790955,'kumi','','Access-Reject','2019-08-17 22:14:45'),(557516,'SoNM','','Access-Reject','2019-07-14 05:35:23'),(557517,'SoNM','','Access-Reject','2019-07-14 05:35:35'),(557518,'SoNM','','Access-Reject','2019-07-14 05:35:46'),(790954,'kumi','','Access-Reject','2019-08-17 22:14:14'),(557520,'SoNM','','Access-Reject','2019-07-14 05:35:57'),(557521,'SoNM','','Access-Reject','2019-07-14 05:36:09'),(557522,'SoNM','','Access-Reject','2019-07-14 05:36:20'),(790953,'kumi','','Access-Reject','2019-08-17 22:13:42'),(557524,'SoNM','','Access-Reject','2019-07-14 05:36:32'),(557525,'SoNM','','Access-Reject','2019-07-14 05:36:43'),(557526,'SoNM','','Access-Reject','2019-07-14 05:36:54'),(790952,'kumi','','Access-Reject','2019-08-17 22:13:11'),(557528,'SoNM','','Access-Reject','2019-07-14 05:37:06'),(557529,'SoNM','','Access-Reject','2019-07-14 05:37:17'),(790951,'kumi','','Access-Reject','2019-08-17 22:12:40'),(557531,'SoNM','','Access-Reject','2019-07-14 05:37:28'),(557532,'SoNM','','Access-Reject','2019-07-14 05:37:40'),(557533,'SoNM','','Access-Reject','2019-07-14 05:37:51'),(790950,'kumi','','Access-Reject','2019-08-17 22:12:09'),(557535,'SoNM','','Access-Reject','2019-07-14 05:38:02'),(557536,'SoNM','','Access-Reject','2019-07-14 05:38:14'),(557537,'SoNM','','Access-Reject','2019-07-14 05:38:25'),(790949,'kumi','','Access-Reject','2019-08-17 22:11:38'),(557539,'SoNM','','Access-Reject','2019-07-14 05:38:37'),(557540,'SoNM','','Access-Reject','2019-07-14 05:38:48'),(557541,'SoNM','','Access-Reject','2019-07-14 05:38:59'),(790948,'kumi','','Access-Reject','2019-08-17 22:11:07'),(557543,'SoNM','','Access-Reject','2019-07-14 05:39:11'),(557544,'SoNM','','Access-Reject','2019-07-14 05:39:22'),(790947,'kumi','','Access-Reject','2019-08-17 22:10:36'),(557546,'SoNM','','Access-Reject','2019-07-14 05:39:34'),(557547,'SoNM','','Access-Reject','2019-07-14 05:39:45'),(557548,'SoNM','','Access-Reject','2019-07-14 05:39:56'),(557550,'capitalhill','','Access-Accept','2019-07-14 05:40:04'),(557551,'SoNM','','Access-Reject','2019-07-14 05:40:08'),(557552,'SoNM','','Access-Reject','2019-07-14 05:40:19'),(557553,'SoNM','','Access-Reject','2019-07-14 05:40:31'),(790946,'cegrad','','Access-Accept','2019-08-17 22:10:24'),(557555,'SoNM','','Access-Reject','2019-07-14 05:40:42'),(557556,'SoNM','','Access-Reject','2019-07-14 05:40:54'),(790945,'kumi','','Access-Reject','2019-08-17 22:10:05'),(557558,'SoNM','','Access-Reject','2019-07-14 05:41:05'),(557559,'SoNM','','Access-Reject','2019-07-14 05:41:16'),(557560,'SoNM','','Access-Reject','2019-07-14 05:41:28'),(557562,'SoNM','','Access-Reject','2019-07-14 05:41:39'),(557563,'SoNM','','Access-Reject','2019-07-14 05:41:51'),(557564,'SoNM','','Access-Reject','2019-07-14 05:42:02'),(910721,'src_hostel','','Access-Accept','2019-09-22 10:34:55'),(557566,'SoNM','','Access-Reject','2019-07-14 05:42:13'),(557567,'SoNM','','Access-Reject','2019-07-14 05:42:25'),(557568,'SoNM','','Access-Reject','2019-07-14 05:42:36'),(790943,'kumi','','Access-Reject','2019-08-17 22:09:34'),(557570,'SoNM','','Access-Reject','2019-07-14 05:42:48'),(557571,'SoNM','','Access-Reject','2019-07-14 05:42:59'),(790942,'kumi','','Access-Reject','2019-08-17 22:09:02'),(557573,'SoNM','','Access-Reject','2019-07-14 05:43:10'),(557574,'SoNM','','Access-Reject','2019-07-14 05:43:22'),(557575,'SoNM','','Access-Reject','2019-07-14 05:43:33'),(790941,'kumi','','Access-Reject','2019-08-17 22:08:31'),(557577,'SoNM','','Access-Reject','2019-07-14 05:43:45'),(557578,'SoNM','','Access-Reject','2019-07-14 05:43:56'),(557579,'SoNM','','Access-Reject','2019-07-14 05:44:07'),(790940,'kumi','','Access-Reject','2019-08-17 22:08:00'),(557581,'SoNM','','Access-Reject','2019-07-14 05:44:19'),(557582,'SoNM','','Access-Reject','2019-07-14 05:44:30'),(557583,'SoNM','','Access-Reject','2019-07-14 05:44:42'),(790939,'kumi','','Access-Reject','2019-08-17 22:07:29'),(557585,'SoNM','','Access-Reject','2019-07-14 05:44:53'),(557586,'SoNM','','Access-Reject','2019-07-14 05:45:04'),(790938,'kumi','','Access-Reject','2019-08-17 22:06:58'),(557588,'SoNM','','Access-Reject','2019-07-14 05:45:16'),(557589,'SoNM','','Access-Reject','2019-07-14 05:45:27'),(557590,'SoNM','','Access-Reject','2019-07-14 05:45:39'),(790937,'kumi','','Access-Reject','2019-08-17 22:06:27'),(557592,'SoNM','','Access-Reject','2019-07-14 05:45:50'),(557593,'SoNM','','Access-Reject','2019-07-14 05:46:01'),(557594,'SoNM','','Access-Reject','2019-07-14 05:46:13'),(790936,'kumi','','Access-Reject','2019-08-17 22:05:56'),(557596,'SoNM','','Access-Reject','2019-07-14 05:46:24'),(557597,'SoNM','','Access-Reject','2019-07-14 05:46:36'),(790935,'kumi','','Access-Reject','2019-08-17 22:05:25'),(557599,'SoNM','','Access-Reject','2019-07-14 05:46:47'),(557600,'SoNM','','Access-Reject','2019-07-14 05:46:58'),(557601,'SoNM','','Access-Reject','2019-07-14 05:47:10'),(790934,'kumi','','Access-Reject','2019-08-17 22:04:54'),(557603,'SoNM','','Access-Reject','2019-07-14 05:47:21'),(557604,'SoNM','','Access-Reject','2019-07-14 05:47:33'),(557605,'SoNM','','Access-Reject','2019-07-14 05:47:44'),(790933,'kumi','','Access-Reject','2019-08-17 22:04:23'),(557607,'SoNM','','Access-Reject','2019-07-14 05:47:55'),(557608,'SoNM','','Access-Reject','2019-07-14 05:48:07'),(557609,'SoNM','','Access-Reject','2019-07-14 05:48:18'),(790932,'kumi','','Access-Reject','2019-08-17 22:03:51'),(557611,'SoNM','','Access-Reject','2019-07-14 05:48:29'),(557612,'SoNM','','Access-Reject','2019-07-14 05:48:41'),(790931,'kumi','','Access-Reject','2019-08-17 22:03:20'),(557614,'SoNM','','Access-Reject','2019-07-14 05:48:52'),(557615,'SoNM','','Access-Reject','2019-07-14 05:49:04'),(557616,'SoNM','','Access-Reject','2019-07-14 05:49:15'),(790930,'kumi','','Access-Reject','2019-08-17 22:02:49'),(557618,'SoNM','','Access-Reject','2019-07-14 05:49:26'),(557619,'SoNM','','Access-Reject','2019-07-14 05:49:38'),(557620,'SoNM','','Access-Reject','2019-07-14 05:49:49'),(790929,'kumi','','Access-Reject','2019-08-17 22:02:18'),(557622,'SoNM','','Access-Reject','2019-07-14 05:50:01'),(557623,'mfantsipim','','Access-Accept','2019-07-14 05:50:03'),(557624,'capitalhill','','Access-Accept','2019-07-14 05:50:04'),(557625,'SoNM','','Access-Reject','2019-07-14 05:50:12'),(557626,'SoNM','','Access-Reject','2019-07-14 05:50:23'),(790928,'kumi','','Access-Reject','2019-08-17 22:01:47'),(557628,'SoNM','','Access-Reject','2019-07-14 05:50:35'),(557629,'SoNM','','Access-Reject','2019-07-14 05:50:46'),(790927,'kumi','','Access-Reject','2019-08-17 22:01:16'),(557631,'SoNM','','Access-Reject','2019-07-14 05:50:57'),(557632,'SoNM','','Access-Reject','2019-07-14 05:51:09'),(557633,'SoNM','','Access-Reject','2019-07-14 05:51:20'),(790926,'kumi','','Access-Reject','2019-08-17 22:00:45'),(557635,'SoNM','','Access-Reject','2019-07-14 05:51:32'),(557636,'SoNM','','Access-Reject','2019-07-14 05:51:43'),(557637,'SoNM','','Access-Reject','2019-07-14 05:51:55'),(790925,'kumi','','Access-Reject','2019-08-17 22:00:14'),(557639,'SoNM','','Access-Reject','2019-07-14 05:52:06'),(557640,'SoNM','','Access-Reject','2019-07-14 05:52:17'),(557641,'SoNM','','Access-Reject','2019-07-14 05:52:29'),(790924,'kumi','','Access-Reject','2019-08-17 21:59:43'),(557643,'SoNM','','Access-Reject','2019-07-14 05:52:40'),(557644,'SoNM','','Access-Reject','2019-07-14 05:52:51'),(790923,'kumi','','Access-Reject','2019-08-17 21:59:12'),(557646,'SoNM','','Access-Reject','2019-07-14 05:53:03'),(557647,'SoNM','','Access-Reject','2019-07-14 05:53:14'),(557648,'SoNM','','Access-Reject','2019-07-14 05:53:26'),(790922,'kumi','','Access-Reject','2019-08-17 21:58:41'),(557650,'SoNM','','Access-Reject','2019-07-14 05:53:37'),(557651,'SoNM','','Access-Reject','2019-07-14 05:53:48'),(557652,'SoNM','','Access-Reject','2019-07-14 05:54:00'),(790921,'kumi','','Access-Reject','2019-08-17 21:58:09'),(557654,'SoNM','','Access-Reject','2019-07-14 05:54:11'),(557655,'SoNM','','Access-Reject','2019-07-14 05:54:23'),(790920,'kumi','','Access-Reject','2019-08-17 21:57:38'),(557657,'SoNM','','Access-Reject','2019-07-14 05:54:34'),(557658,'SoNM','','Access-Reject','2019-07-14 05:54:46'),(557659,'SoNM','','Access-Reject','2019-07-14 05:54:57'),(790919,'kumi','','Access-Reject','2019-08-17 21:57:07'),(557661,'SoNM','','Access-Reject','2019-07-14 05:55:08'),(557662,'SoNM','','Access-Reject','2019-07-14 05:55:20'),(557663,'SoNM','','Access-Reject','2019-07-14 05:55:31'),(790918,'kumi','','Access-Reject','2019-08-17 21:56:36'),(557665,'SoNM','','Access-Reject','2019-07-14 05:55:42'),(557666,'SoNM','','Access-Reject','2019-07-14 05:55:54'),(557667,'SoNM','','Access-Reject','2019-07-14 05:56:05'),(790917,'kumi','','Access-Reject','2019-08-17 21:55:34'),(557669,'SoNM','','Access-Reject','2019-07-14 05:56:16'),(557670,'SoNM','','Access-Reject','2019-07-14 05:56:28'),(790916,'kumi','','Access-Reject','2019-08-17 21:55:03'),(557672,'SoNM','','Access-Reject','2019-07-14 05:56:39'),(557673,'SoNM','','Access-Reject','2019-07-14 05:56:51'),(557674,'SoNM','','Access-Reject','2019-07-14 05:57:02'),(790915,'kumi','','Access-Reject','2019-08-17 21:54:32'),(557676,'SoNM','','Access-Reject','2019-07-14 05:57:13'),(557677,'SoNM','','Access-Reject','2019-07-14 05:57:25'),(557678,'SoNM','','Access-Reject','2019-07-14 05:57:36'),(790914,'kumi','','Access-Reject','2019-08-17 21:54:01'),(557680,'SoNM','','Access-Reject','2019-07-14 05:57:47'),(557681,'SoNM','','Access-Reject','2019-07-14 05:57:59'),(557682,'SoNM','','Access-Reject','2019-07-14 05:58:10'),(790913,'kumi','','Access-Reject','2019-08-17 21:53:30'),(557684,'SoNM','','Access-Reject','2019-07-14 05:58:22'),(557685,'SoNM','','Access-Reject','2019-07-14 05:58:33'),(790912,'kumi','','Access-Reject','2019-08-17 21:52:58'),(557687,'SoNM','','Access-Reject','2019-07-14 05:58:44'),(557688,'SoNM','','Access-Reject','2019-07-14 05:58:56'),(557689,'SoNM','','Access-Reject','2019-07-14 05:59:07'),(790911,'kumi','','Access-Reject','2019-08-17 21:52:27'),(557691,'SoNM','','Access-Reject','2019-07-14 05:59:19'),(557692,'SoNM','','Access-Reject','2019-07-14 05:59:30'),(557693,'SoNM','','Access-Reject','2019-07-14 05:59:41'),(790910,'kumi','','Access-Reject','2019-08-17 21:51:56'),(557695,'SoNM','','Access-Reject','2019-07-14 05:59:53'),(557696,'SoNM','','Access-Reject','2019-07-14 06:00:04'),(557697,'capitalhill','','Access-Accept','2019-07-14 06:00:04'),(790909,'kumi','','Access-Reject','2019-08-17 21:51:25'),(557699,'SoNM','','Access-Reject','2019-07-14 06:00:16'),(557700,'SoNM','','Access-Reject','2019-07-14 06:00:27'),(557701,'SoNM','','Access-Reject','2019-07-14 06:00:38'),(790908,'kumi','','Access-Reject','2019-08-17 21:50:54'),(557703,'SoNM','','Access-Reject','2019-07-14 06:00:50'),(557704,'SoNM','','Access-Reject','2019-07-14 06:01:01'),(557705,'SoNM','','Access-Reject','2019-07-14 06:01:12'),(790907,'kumi','','Access-Reject','2019-08-17 21:50:23'),(557707,'SoNM','','Access-Reject','2019-07-14 06:01:24'),(557708,'SoNM','','Access-Reject','2019-07-14 06:01:35'),(557709,'SoNM','','Access-Reject','2019-07-14 06:01:46'),(790906,'kumi','','Access-Reject','2019-08-17 21:49:52'),(557711,'SoNM','','Access-Reject','2019-07-14 06:01:58'),(557712,'SoNM','','Access-Reject','2019-07-14 06:02:09'),(790905,'kumi','','Access-Reject','2019-08-17 21:49:21'),(557714,'SoNM','','Access-Reject','2019-07-14 06:02:21'),(557715,'SoNM','','Access-Reject','2019-07-14 06:02:32'),(557716,'SoNM','','Access-Reject','2019-07-14 06:02:43'),(790904,'kumi','','Access-Reject','2019-08-17 21:48:50'),(557718,'SoNM','','Access-Reject','2019-07-14 06:02:55'),(557719,'SoNM','','Access-Reject','2019-07-14 06:03:06'),(557720,'SoNM','','Access-Reject','2019-07-14 06:03:17'),(790903,'kumi','','Access-Reject','2019-08-17 21:48:19'),(557722,'SoNM','','Access-Reject','2019-07-14 06:03:29'),(557723,'SoNM','','Access-Reject','2019-07-14 06:03:40'),(557724,'SoNM','','Access-Reject','2019-07-14 06:03:52'),(790902,'kumi','','Access-Reject','2019-08-17 21:47:47'),(557726,'SoNM','','Access-Reject','2019-07-14 06:04:03'),(557727,'SoNM','','Access-Reject','2019-07-14 06:04:14'),(790901,'kumi','','Access-Reject','2019-08-17 21:47:16'),(557729,'SoNM','','Access-Reject','2019-07-14 06:04:26'),(557730,'SoNM','','Access-Reject','2019-07-14 06:04:37'),(557731,'SoNM','','Access-Reject','2019-07-14 06:04:48'),(790900,'kumi','','Access-Reject','2019-08-17 21:46:45'),(557733,'SoNM','','Access-Reject','2019-07-14 06:05:00'),(557734,'SoNM','','Access-Reject','2019-07-14 06:05:11'),(557735,'SoNM','','Access-Reject','2019-07-14 06:05:22'),(790899,'kumi','','Access-Reject','2019-08-17 21:46:14'),(557737,'SoNM','','Access-Reject','2019-07-14 06:05:34'),(557738,'SoNM','','Access-Reject','2019-07-14 06:05:45'),(557739,'SoNM','','Access-Reject','2019-07-14 06:05:57'),(790898,'kumi','','Access-Reject','2019-08-17 21:45:43'),(557741,'SoNM','','Access-Reject','2019-07-14 06:06:08'),(557742,'SoNM','','Access-Reject','2019-07-14 06:06:19'),(790897,'kumi','','Access-Reject','2019-08-17 21:45:12'),(557744,'SoNM','','Access-Reject','2019-07-14 06:06:31'),(557745,'SoNM','','Access-Reject','2019-07-14 06:06:42'),(557746,'SoNM','','Access-Reject','2019-07-14 06:06:54'),(790896,'kumi','','Access-Reject','2019-08-17 21:44:41'),(557748,'SoNM','','Access-Reject','2019-07-14 06:07:05'),(557749,'SoNM','','Access-Reject','2019-07-14 06:07:16'),(557750,'SoNM','','Access-Reject','2019-07-14 06:07:28'),(790895,'kumi','','Access-Reject','2019-08-17 21:44:10'),(557752,'SoNM','','Access-Reject','2019-07-14 06:07:39'),(557753,'SoNM','','Access-Reject','2019-07-14 06:07:50'),(557754,'SoNM','','Access-Reject','2019-07-14 06:08:02'),(790894,'kumi','','Access-Reject','2019-08-17 21:43:39'),(557756,'SoNM','','Access-Reject','2019-07-14 06:08:13'),(557757,'SoNM','','Access-Reject','2019-07-14 06:08:25'),(790893,'kumi','','Access-Reject','2019-08-17 21:43:08'),(557759,'SoNM','','Access-Reject','2019-07-14 06:08:36'),(557760,'SoNM','','Access-Reject','2019-07-14 06:08:47'),(557761,'SoNM','','Access-Reject','2019-07-14 06:08:59'),(790892,'kumi','','Access-Reject','2019-08-17 21:42:36'),(557763,'SoNM','','Access-Reject','2019-07-14 06:09:10'),(557764,'SoNM','','Access-Reject','2019-07-14 06:09:22'),(557765,'SoNM','','Access-Reject','2019-07-14 06:09:33'),(790891,'kumi','','Access-Reject','2019-08-17 21:42:05'),(557767,'SoNM','','Access-Reject','2019-07-14 06:09:44'),(557768,'SoNM','','Access-Reject','2019-07-14 06:09:56'),(557769,'affiliation','','Access-Accept','2019-07-14 06:10:02'),(557770,'britwums','','Access-Accept','2019-07-14 06:10:04'),(557771,'capitalhill','','Access-Accept','2019-07-14 06:10:04'),(790890,'kumi','','Access-Reject','2019-08-17 21:41:34'),(557773,'SoNM','','Access-Reject','2019-07-14 06:10:07'),(557775,'cegrad','','Access-Accept','2019-07-14 06:10:16'),(557776,'SoNM','','Access-Reject','2019-07-14 06:10:18'),(557777,'SoNM','','Access-Reject','2019-07-14 06:10:30'),(790889,'kumi','','Access-Reject','2019-08-17 21:41:03'),(557779,'SoNM','','Access-Reject','2019-07-14 06:10:41'),(557780,'SoNM','','Access-Reject','2019-07-14 06:10:53'),(557781,'SoNM','','Access-Reject','2019-07-14 06:11:04'),(790888,'kumi','','Access-Reject','2019-08-17 21:40:32'),(557783,'SoNM','','Access-Reject','2019-07-14 06:11:15'),(557784,'SoNM','','Access-Reject','2019-07-14 06:11:27'),(557785,'SoNM','','Access-Reject','2019-07-14 06:11:38'),(790887,'kumi','','Access-Reject','2019-08-17 21:40:06'),(557787,'SoNM','','Access-Reject','2019-07-14 06:11:49'),(557788,'SoNM','','Access-Reject','2019-07-14 06:12:01'),(790886,'kumi','','Access-Reject','2019-08-17 21:39:30'),(557790,'SoNM','','Access-Reject','2019-07-14 06:12:12'),(557791,'SoNM','','Access-Reject','2019-07-14 06:12:24'),(557792,'SoNM','','Access-Reject','2019-07-14 06:12:35'),(790885,'kumi','','Access-Reject','2019-08-17 21:38:59'),(557794,'SoNM','','Access-Reject','2019-07-14 06:12:46'),(557795,'SoNM','','Access-Reject','2019-07-14 06:12:58'),(557796,'SoNM','','Access-Reject','2019-07-14 06:13:09'),(790884,'kumi','','Access-Reject','2019-08-17 21:38:28'),(557798,'SoNM','','Access-Reject','2019-07-14 06:13:20'),(557799,'SoNM','','Access-Reject','2019-07-14 06:13:32'),(557800,'SoNM','','Access-Reject','2019-07-14 06:13:43'),(790883,'kumi','','Access-Reject','2019-08-17 21:37:57'),(557802,'SoNM','','Access-Reject','2019-07-14 06:13:55'),(557803,'SoNM','','Access-Reject','2019-07-14 06:14:06'),(557804,'SoNM','','Access-Reject','2019-07-14 06:14:17'),(790882,'kumi','','Access-Reject','2019-08-17 21:37:25'),(557806,'SoNM','','Access-Reject','2019-07-14 06:14:29'),(557807,'SoNM','','Access-Reject','2019-07-14 06:14:40'),(790881,'kumi','','Access-Reject','2019-08-17 21:36:54'),(557809,'SoNM','','Access-Reject','2019-07-14 06:14:52'),(557810,'SoNM','','Access-Reject','2019-07-14 06:15:03'),(557811,'SoNM','','Access-Reject','2019-07-14 06:15:14'),(790880,'kumi','','Access-Reject','2019-08-17 21:36:23'),(557813,'SoNM','','Access-Reject','2019-07-14 06:15:26'),(557814,'SoNM','','Access-Reject','2019-07-14 06:15:37'),(790879,'kumi','','Access-Reject','2019-08-17 21:35:52'),(557816,'SoNM','','Access-Reject','2019-07-14 06:15:48'),(557817,'SoNM','','Access-Reject','2019-07-14 06:16:00'),(557818,'SoNM','','Access-Reject','2019-07-14 06:16:11'),(790878,'kumi','','Access-Reject','2019-08-17 21:35:26'),(557820,'SoNM','','Access-Reject','2019-07-14 06:16:22'),(557821,'SoNM','','Access-Reject','2019-07-14 06:16:34'),(557822,'SoNM','','Access-Reject','2019-07-14 06:16:45'),(790877,'kumi','','Access-Reject','2019-08-17 21:34:50'),(557824,'SoNM','','Access-Reject','2019-07-14 06:16:57'),(557825,'SoNM','','Access-Reject','2019-07-14 06:17:08'),(557826,'SoNM','','Access-Reject','2019-07-14 06:17:20'),(790876,'kumi','','Access-Reject','2019-08-17 21:34:19'),(557828,'SoNM','','Access-Reject','2019-07-14 06:17:31'),(557829,'SoNM','','Access-Reject','2019-07-14 06:17:42'),(790875,'kumi','','Access-Reject','2019-08-17 21:33:48'),(557831,'SoNM','','Access-Reject','2019-07-14 06:17:54'),(557832,'SoNM','','Access-Reject','2019-07-14 06:18:05'),(557833,'SoNM','','Access-Reject','2019-07-14 06:18:16'),(790874,'kumi','','Access-Reject','2019-08-17 21:33:17'),(557835,'SoNM','','Access-Reject','2019-07-14 06:18:28'),(557836,'SoNM','','Access-Reject','2019-07-14 06:18:39'),(557837,'SoNM','','Access-Reject','2019-07-14 06:18:50'),(790873,'kumi','','Access-Reject','2019-08-17 21:32:46'),(557839,'SoNM','','Access-Reject','2019-07-14 06:19:02'),(557840,'SoNM','','Access-Reject','2019-07-14 06:19:13'),(557841,'SoNM','','Access-Reject','2019-07-14 06:19:25'),(790872,'kumi','','Access-Reject','2019-08-17 21:32:14'),(557843,'SoNM','','Access-Reject','2019-07-14 06:19:36'),(557844,'SoNM','','Access-Reject','2019-07-14 06:19:48'),(790871,'kumi','','Access-Reject','2019-08-17 21:31:43'),(557846,'SoNM','','Access-Reject','2019-07-14 06:19:59'),(557847,'capitalhill','','Access-Accept','2019-07-14 06:20:04'),(557848,'SoNM','','Access-Reject','2019-07-14 06:20:10'),(557849,'SoNM','','Access-Reject','2019-07-14 06:20:22'),(790870,'kumi','','Access-Reject','2019-08-17 21:31:12'),(557851,'SoNM','','Access-Reject','2019-07-14 06:20:33'),(557852,'SoNM','','Access-Reject','2019-07-14 06:20:44'),(557853,'SoNM','','Access-Reject','2019-07-14 06:20:56'),(790869,'kumi','','Access-Reject','2019-08-17 21:30:41'),(557855,'SoNM','','Access-Reject','2019-07-14 06:21:07'),(557856,'SoNM','','Access-Reject','2019-07-14 06:21:19'),(557857,'SoNM','','Access-Reject','2019-07-14 06:21:30'),(790868,'kumi','','Access-Reject','2019-08-17 21:30:10'),(557859,'SoNM','','Access-Reject','2019-07-14 06:21:42'),(557860,'SoNM','','Access-Reject','2019-07-14 06:21:53'),(790867,'kumi','','Access-Reject','2019-08-17 21:29:39'),(557862,'SoNM','','Access-Reject','2019-07-14 06:22:04'),(557863,'SoNM','','Access-Reject','2019-07-14 06:22:16'),(557864,'SoNM','','Access-Reject','2019-07-14 06:22:27'),(790866,'kumi','','Access-Reject','2019-08-17 21:29:08'),(557866,'SoNM','','Access-Reject','2019-07-14 06:22:38'),(557867,'SoNM','','Access-Reject','2019-07-14 06:22:50'),(557868,'SoNM','','Access-Reject','2019-07-14 06:23:01'),(790865,'kumi','','Access-Reject','2019-08-17 21:28:37'),(557870,'SoNM','','Access-Reject','2019-07-14 06:23:13'),(557871,'SoNM','','Access-Reject','2019-07-14 06:23:24'),(790864,'kumi','','Access-Reject','2019-08-17 21:28:06'),(557873,'SoNM','','Access-Reject','2019-07-14 06:23:35'),(557874,'SoNM','','Access-Reject','2019-07-14 06:23:47'),(557875,'SoNM','','Access-Reject','2019-07-14 06:23:58'),(790863,'kumi','','Access-Reject','2019-08-17 21:27:35'),(557877,'SoNM','','Access-Reject','2019-07-14 06:24:10'),(557878,'SoNM','','Access-Reject','2019-07-14 06:24:21'),(557879,'SoNM','','Access-Reject','2019-07-14 06:24:32'),(790862,'kumi','','Access-Reject','2019-08-17 21:27:04'),(557881,'SoNM','','Access-Reject','2019-07-14 06:24:44'),(557882,'SoNM','','Access-Reject','2019-07-14 06:24:55'),(557883,'SoNM','','Access-Reject','2019-07-14 06:25:07'),(790861,'kumi','','Access-Reject','2019-08-17 21:26:32'),(557885,'SoNM','','Access-Reject','2019-07-14 06:25:18'),(557886,'SoNM','','Access-Reject','2019-07-14 06:25:29'),(790860,'kumi','','Access-Reject','2019-08-17 21:26:01'),(557888,'SoNM','','Access-Reject','2019-07-14 06:25:41'),(557889,'SoNM','','Access-Reject','2019-07-14 06:25:52'),(557890,'SoNM','','Access-Reject','2019-07-14 06:26:04'),(790859,'kumi','','Access-Reject','2019-08-17 21:25:30'),(557892,'SoNM','','Access-Reject','2019-07-14 06:26:15'),(557893,'SoNM','','Access-Reject','2019-07-14 06:26:27'),(557894,'SoNM','','Access-Reject','2019-07-14 06:26:38'),(790858,'kumi','','Access-Reject','2019-08-17 21:24:59'),(557896,'SoNM','','Access-Reject','2019-07-14 06:26:49'),(557897,'SoNM','','Access-Reject','2019-07-14 06:27:01'),(557898,'SoNM','','Access-Reject','2019-07-14 06:27:12'),(790857,'kumi','','Access-Reject','2019-08-17 21:24:28'),(557900,'SoNM','','Access-Reject','2019-07-14 06:27:24'),(557901,'SoNM','','Access-Reject','2019-07-14 06:27:35'),(790856,'kumi','','Access-Reject','2019-08-17 21:23:57'),(557903,'SoNM','','Access-Reject','2019-07-14 06:27:46'),(557904,'SoNM','','Access-Reject','2019-07-14 06:27:58'),(557905,'SoNM','','Access-Reject','2019-07-14 06:28:09'),(790855,'kumi','','Access-Reject','2019-08-17 21:23:26'),(557907,'SoNM','','Access-Reject','2019-07-14 06:28:20'),(557908,'SoNM','','Access-Reject','2019-07-14 06:28:32'),(557909,'SoNM','','Access-Reject','2019-07-14 06:28:43'),(790854,'kumi','','Access-Reject','2019-08-17 21:22:55'),(557911,'SoNM','','Access-Reject','2019-07-14 06:28:55'),(557912,'SoNM','','Access-Reject','2019-07-14 06:29:06'),(790853,'kumi','','Access-Reject','2019-08-17 21:22:24'),(557914,'SoNM','','Access-Reject','2019-07-14 06:29:17'),(557915,'SoNM','','Access-Reject','2019-07-14 06:29:29'),(557916,'SoNM','','Access-Reject','2019-07-14 06:29:40'),(790852,'kumi','','Access-Reject','2019-08-17 21:21:53'),(557918,'SoNM','','Access-Reject','2019-07-14 06:29:51'),(557919,'SoNM','','Access-Reject','2019-07-14 06:30:03'),(557920,'capitalhill','','Access-Accept','2019-07-14 06:30:04'),(557921,'SoNM','','Access-Reject','2019-07-14 06:30:14'),(790851,'kumi','','Access-Reject','2019-08-17 21:21:22'),(557923,'SoNM','','Access-Reject','2019-07-14 06:30:25'),(557924,'SoNM','','Access-Reject','2019-07-14 06:30:37'),(557925,'SoNM','','Access-Reject','2019-07-14 06:30:48'),(790850,'kumi','','Access-Reject','2019-08-17 21:20:50'),(557927,'SoNM','','Access-Reject','2019-07-14 06:31:00'),(557928,'SoNM','','Access-Reject','2019-07-14 06:31:11'),(790849,'kumi','','Access-Reject','2019-08-17 21:20:19'),(557930,'SoNM','','Access-Reject','2019-07-14 06:31:22'),(557931,'SoNM','','Access-Reject','2019-07-14 06:31:34'),(557932,'SoNM','','Access-Reject','2019-07-14 06:31:45'),(790848,'kumi','','Access-Reject','2019-08-17 21:19:48'),(557934,'SoNM','','Access-Reject','2019-07-14 06:31:57'),(557935,'SoNM','','Access-Reject','2019-07-14 06:32:08'),(557936,'SoNM','','Access-Reject','2019-07-14 06:32:19'),(790847,'kumi','','Access-Reject','2019-08-17 21:19:17'),(557938,'SoNM','','Access-Reject','2019-07-14 06:32:31'),(557939,'SoNM','','Access-Reject','2019-07-14 06:32:42'),(557940,'SoNM','','Access-Reject','2019-07-14 06:32:54'),(790846,'kumi','','Access-Reject','2019-08-17 21:18:46'),(557942,'SoNM','','Access-Reject','2019-07-14 06:33:05'),(557943,'SoNM','','Access-Reject','2019-07-14 06:33:16'),(790845,'kumi','','Access-Reject','2019-08-17 21:18:15'),(557945,'SoNM','','Access-Reject','2019-07-14 06:33:28'),(557946,'SoNM','','Access-Reject','2019-07-14 06:33:39'),(557947,'SoNM','','Access-Reject','2019-07-14 06:33:50'),(790844,'kumi','','Access-Reject','2019-08-17 21:17:44'),(557949,'SoNM','','Access-Reject','2019-07-14 06:34:02'),(557950,'SoNM','','Access-Reject','2019-07-14 06:34:13'),(557951,'SoNM','','Access-Reject','2019-07-14 06:34:25'),(790843,'kumi','','Access-Reject','2019-08-17 21:17:13'),(557953,'SoNM','','Access-Reject','2019-07-14 06:34:36'),(557954,'SoNM','','Access-Reject','2019-07-14 06:34:47'),(557955,'SoNM','','Access-Reject','2019-07-14 06:34:59'),(790842,'kumi','','Access-Reject','2019-08-17 21:16:42'),(557957,'SoNM','','Access-Reject','2019-07-14 06:35:10'),(557958,'SoNM','','Access-Reject','2019-07-14 06:35:22'),(790841,'kumi','','Access-Reject','2019-08-17 21:16:11'),(557960,'SoNM','','Access-Reject','2019-07-14 06:35:33'),(557961,'SoNM','','Access-Reject','2019-07-14 06:35:44'),(557962,'SoNM','','Access-Reject','2019-07-14 06:35:56'),(790840,'kumi','','Access-Reject','2019-08-17 21:15:39'),(557964,'SoNM','','Access-Reject','2019-07-14 06:36:07'),(557965,'SoNM','','Access-Reject','2019-07-14 06:36:19'),(557966,'SoNM','','Access-Reject','2019-07-14 06:36:30'),(790839,'kumi','','Access-Reject','2019-08-17 21:15:08'),(557968,'SoNM','','Access-Reject','2019-07-14 06:36:41'),(557969,'SoNM','','Access-Reject','2019-07-14 06:36:53'),(790838,'kumi','','Access-Reject','2019-08-17 21:14:37'),(557971,'SoNM','','Access-Reject','2019-07-14 06:37:04'),(557972,'SoNM','','Access-Reject','2019-07-14 06:37:15'),(557973,'SoNM','','Access-Reject','2019-07-14 06:37:27'),(790837,'kumi','','Access-Reject','2019-08-17 21:14:06'),(557975,'SoNM','','Access-Reject','2019-07-14 06:37:38'),(557976,'SoNM','','Access-Reject','2019-07-14 06:37:50'),(557977,'SoNM','','Access-Reject','2019-07-14 06:38:01'),(790836,'kumi','','Access-Reject','2019-08-17 21:13:35'),(557979,'SoNM','','Access-Reject','2019-07-14 06:38:12'),(557980,'SoNM','','Access-Reject','2019-07-14 06:38:24'),(557981,'SoNM','','Access-Reject','2019-07-14 06:38:35'),(557983,'SoNM','','Access-Reject','2019-07-14 06:38:46'),(557984,'SoNM','','Access-Reject','2019-07-14 06:38:58'),(790835,'pempamsie','','Access-Accept','2019-08-17 21:13:29'),(557986,'SoNM','','Access-Reject','2019-07-14 06:39:09'),(557987,'SoNM','','Access-Reject','2019-07-14 06:39:21'),(557988,'SoNM','','Access-Reject','2019-07-14 06:39:32'),(790834,'kumi','','Access-Reject','2019-08-17 21:13:04'),(557990,'SoNM','','Access-Reject','2019-07-14 06:39:43'),(557991,'SoNM','','Access-Reject','2019-07-14 06:39:55'),(557992,'capitalhill','','Access-Accept','2019-07-14 06:40:04'),(557993,'SoNM','','Access-Reject','2019-07-14 06:40:06'),(790833,'kumi','','Access-Reject','2019-08-17 21:12:33'),(557995,'SoNM','','Access-Reject','2019-07-14 06:40:18'),(557996,'SoNM','','Access-Reject','2019-07-14 06:40:29'),(557997,'SoNM','','Access-Reject','2019-07-14 06:40:40'),(790832,'kumi','','Access-Reject','2019-08-17 21:12:02'),(557999,'SoNM','','Access-Reject','2019-07-14 06:40:52'),(558000,'SoNM','','Access-Reject','2019-07-14 06:41:03'),(790831,'kumi','','Access-Reject','2019-08-17 21:11:31'),(558002,'SoNM','','Access-Reject','2019-07-14 06:41:15'),(558003,'SoNM','','Access-Reject','2019-07-14 06:41:27'),(558004,'SoNM','','Access-Reject','2019-07-14 06:41:38'),(790830,'kumi','','Access-Reject','2019-08-17 21:10:59'),(558006,'SoNM','','Access-Reject','2019-07-14 06:41:50'),(558007,'SoNM','','Access-Reject','2019-07-14 06:42:01'),(558008,'SoNM','','Access-Reject','2019-07-14 06:42:12'),(790829,'kumi','','Access-Reject','2019-08-17 21:10:28'),(558010,'SoNM','','Access-Reject','2019-07-14 06:42:24'),(558011,'SoNM','','Access-Reject','2019-07-14 06:42:35'),(790828,'kumi','','Access-Reject','2019-08-17 21:09:57'),(558013,'SoNM','','Access-Reject','2019-07-14 06:42:46'),(558014,'SoNM','','Access-Reject','2019-07-14 06:42:58'),(558015,'SoNM','','Access-Reject','2019-07-14 06:43:09'),(790827,'kumi','','Access-Reject','2019-08-17 21:09:31'),(558017,'SoNM','','Access-Reject','2019-07-14 06:43:21'),(558018,'SoNM','','Access-Reject','2019-07-14 06:43:32'),(558019,'SoNM','','Access-Reject','2019-07-14 06:43:43'),(790826,'kumi','','Access-Reject','2019-08-17 21:08:55'),(558021,'SoNM','','Access-Reject','2019-07-14 06:43:55'),(558022,'SoNM','','Access-Reject','2019-07-14 06:44:06'),(558023,'SoNM','','Access-Reject','2019-07-14 06:44:18'),(790825,'kumi','','Access-Reject','2019-08-17 21:08:24'),(558025,'SoNM','','Access-Reject','2019-07-14 06:44:29'),(558026,'SoNM','','Access-Reject','2019-07-14 06:44:41'),(790824,'kumi','','Access-Reject','2019-08-17 21:07:53'),(558028,'SoNM','','Access-Reject','2019-07-14 06:44:52'),(558029,'SoNM','','Access-Reject','2019-07-14 06:45:03'),(558030,'SoNM','','Access-Reject','2019-07-14 06:45:15'),(790823,'kumi','','Access-Reject','2019-08-17 21:07:22'),(558032,'SoNM','','Access-Reject','2019-07-14 06:45:26'),(558033,'SoNM','','Access-Reject','2019-07-14 06:45:38'),(558034,'SoNM','','Access-Reject','2019-07-14 06:45:49'),(790822,'kumi','','Access-Reject','2019-08-17 21:06:51'),(558036,'SoNM','','Access-Reject','2019-07-14 06:46:00'),(558037,'SoNM','','Access-Reject','2019-07-14 06:46:12'),(790821,'kumi','','Access-Reject','2019-08-17 21:06:20'),(558039,'SoNM','','Access-Reject','2019-07-14 06:46:23'),(558040,'SoNM','','Access-Reject','2019-07-14 06:46:35'),(558041,'SoNM','','Access-Reject','2019-07-14 06:46:46'),(790820,'kumi','','Access-Reject','2019-08-17 21:05:49'),(558043,'SoNM','','Access-Reject','2019-07-14 06:46:57'),(558044,'SoNM','','Access-Reject','2019-07-14 06:47:09'),(558045,'SoNM','','Access-Reject','2019-07-14 06:47:20'),(790819,'kumi','','Access-Reject','2019-08-17 21:05:17'),(558047,'SoNM','','Access-Reject','2019-07-14 06:47:31'),(558048,'SoNM','','Access-Reject','2019-07-14 06:47:43'),(558049,'SoNM','','Access-Reject','2019-07-14 06:47:54'),(790818,'kumi','','Access-Reject','2019-08-17 21:04:46'),(558051,'SoNM','','Access-Reject','2019-07-14 06:48:06'),(558052,'SoNM','','Access-Reject','2019-07-14 06:48:17'),(790817,'kumi','','Access-Reject','2019-08-17 21:04:15'),(558054,'SoNM','','Access-Reject','2019-07-14 06:48:28'),(558055,'SoNM','','Access-Reject','2019-07-14 06:48:40'),(558056,'SoNM','','Access-Reject','2019-07-14 06:48:51'),(790816,'kumi','','Access-Reject','2019-08-17 21:03:44'),(558058,'SoNM','','Access-Reject','2019-07-14 06:49:02'),(558059,'SoNM','','Access-Reject','2019-07-14 06:49:14'),(558060,'SoNM','','Access-Reject','2019-07-14 06:49:25'),(790815,'kumi','','Access-Reject','2019-08-17 21:03:13'),(558062,'SoNM','','Access-Reject','2019-07-14 06:49:37'),(558063,'SoNM','','Access-Reject','2019-07-14 06:49:48'),(558064,'SoNM','','Access-Reject','2019-07-14 06:49:59'),(790814,'kumi','','Access-Reject','2019-08-17 21:02:42'),(558066,'capitalhill','','Access-Accept','2019-07-14 06:50:04'),(558067,'SoNM','','Access-Reject','2019-07-14 06:50:11'),(558068,'SoNM','','Access-Reject','2019-07-14 06:50:22'),(790813,'kumi','','Access-Reject','2019-08-17 21:02:11'),(558070,'SoNM','','Access-Reject','2019-07-14 06:50:34'),(558071,'SoNM','','Access-Reject','2019-07-14 06:50:45'),(558072,'SoNM','','Access-Reject','2019-07-14 06:50:56'),(790812,'kumi','','Access-Reject','2019-08-17 21:01:40'),(558074,'SoNM','','Access-Reject','2019-07-14 06:51:08'),(558075,'SoNM','','Access-Reject','2019-07-14 06:51:19'),(558076,'SoNM','','Access-Reject','2019-07-14 06:51:31'),(790811,'kumi','','Access-Reject','2019-08-17 21:01:09'),(558078,'SoNM','','Access-Reject','2019-07-14 06:51:42'),(558079,'SoNM','','Access-Reject','2019-07-14 06:51:53'),(558080,'SoNM','','Access-Reject','2019-07-14 06:52:05'),(790810,'kumi','','Access-Reject','2019-08-17 21:00:38'),(558082,'SoNM','','Access-Reject','2019-07-14 06:52:16'),(558083,'SoNM','','Access-Reject','2019-07-14 06:52:27'),(790809,'kumi','','Access-Reject','2019-08-17 21:00:06'),(558085,'SoNM','','Access-Reject','2019-07-14 06:52:39'),(558086,'SoNM','','Access-Reject','2019-07-14 06:52:50'),(558087,'SoNM','','Access-Reject','2019-07-14 06:53:02'),(790808,'kumi','','Access-Reject','2019-08-17 20:59:35'),(558089,'SoNM','','Access-Reject','2019-07-14 06:53:13'),(558090,'SoNM','','Access-Reject','2019-07-14 06:53:24'),(558091,'SoNM','','Access-Reject','2019-07-14 06:53:36'),(790807,'kumi','','Access-Reject','2019-08-17 20:59:04'),(558093,'SoNM','','Access-Reject','2019-07-14 06:53:47'),(558094,'SoNM','','Access-Reject','2019-07-14 06:53:59'),(790806,'kumi','','Access-Reject','2019-08-17 20:58:33'),(558096,'SoNM','','Access-Reject','2019-07-14 06:54:10'),(558097,'SoNM','','Access-Reject','2019-07-14 06:54:21'),(558098,'SoNM','','Access-Reject','2019-07-14 06:54:33'),(790805,'kumi','','Access-Reject','2019-08-17 20:58:02'),(558100,'SoNM','','Access-Reject','2019-07-14 06:54:44'),(558101,'SoNM','','Access-Reject','2019-07-14 06:54:56'),(558102,'SoNM','','Access-Reject','2019-07-14 06:55:07'),(790804,'kumi','','Access-Reject','2019-08-17 20:57:31'),(558104,'SoNM','','Access-Reject','2019-07-14 06:55:18'),(558105,'SoNM','','Access-Reject','2019-07-14 06:55:30'),(558106,'SoNM','','Access-Reject','2019-07-14 06:55:41'),(790803,'kumi','','Access-Reject','2019-08-17 20:57:00'),(558108,'SoNM','','Access-Reject','2019-07-14 06:55:52'),(558109,'SoNM','','Access-Reject','2019-07-14 06:56:04'),(790802,'kumi','','Access-Reject','2019-08-17 20:56:29'),(558111,'SoNM','','Access-Reject','2019-07-14 06:56:15'),(558112,'SoNM','','Access-Reject','2019-07-14 06:56:27'),(558113,'SoNM','','Access-Reject','2019-07-14 06:56:38'),(790801,'kumi','','Access-Reject','2019-08-17 20:55:58'),(558115,'SoNM','','Access-Reject','2019-07-14 06:56:49'),(558116,'SoNM','','Access-Reject','2019-07-14 06:57:01'),(558117,'SoNM','','Access-Reject','2019-07-14 06:57:12'),(790800,'kumi','','Access-Reject','2019-08-17 20:55:27'),(558119,'SoNM','','Access-Reject','2019-07-14 06:57:24'),(558120,'SoNM','','Access-Reject','2019-07-14 06:57:35'),(558121,'SoNM','','Access-Reject','2019-07-14 06:57:46'),(790799,'kumi','','Access-Reject','2019-08-17 20:54:55'),(558123,'SoNM','','Access-Reject','2019-07-14 06:57:58'),(558124,'SoNM','','Access-Reject','2019-07-14 06:58:09'),(790798,'kumi','','Access-Reject','2019-08-17 20:54:24'),(558126,'SoNM','','Access-Reject','2019-07-14 06:58:20'),(558127,'SoNM','','Access-Reject','2019-07-14 06:58:32'),(558128,'SoNM','','Access-Reject','2019-07-14 06:58:43'),(790797,'kumi','','Access-Reject','2019-08-17 20:53:53'),(558130,'SoNM','','Access-Reject','2019-07-14 06:58:55'),(558131,'SoNM','','Access-Reject','2019-07-14 06:59:06'),(558132,'SoNM','','Access-Reject','2019-07-14 06:59:17'),(790796,'kumi','','Access-Reject','2019-08-17 20:53:22'),(790795,'kumi','','Access-Reject','2019-08-17 20:52:51'),(558135,'capitalhill','','Access-Accept','2019-07-14 07:00:04'),(790794,'kumi','','Access-Reject','2019-08-17 20:52:20'),(790793,'kumi','','Access-Reject','2019-08-17 20:51:49'),(790792,'kumi','','Access-Reject','2019-08-17 20:51:18'),(790791,'kumi','','Access-Reject','2019-08-17 20:50:47'),(790790,'kumi','','Access-Reject','2019-08-17 20:50:16'),(790789,'kumi','','Access-Reject','2019-08-17 20:49:44'),(790788,'kumi','','Access-Reject','2019-08-17 20:49:13'),(790787,'kumi','','Access-Reject','2019-08-17 20:48:42'),(790786,'kumi','','Access-Reject','2019-08-17 20:48:11'),(790785,'kumi','','Access-Reject','2019-08-17 20:47:40'),(790784,'kumi','','Access-Reject','2019-08-17 20:47:09'),(558147,'SoNM','','Access-Reject','2019-07-14 07:05:34'),(558148,'SoNM','','Access-Reject','2019-07-14 07:05:46'),(558149,'SoNM','','Access-Reject','2019-07-14 07:05:57'),(790783,'kumi','','Access-Reject','2019-08-17 20:46:38'),(558151,'SoNM','','Access-Reject','2019-07-14 07:06:09'),(558152,'SoNM','','Access-Reject','2019-07-14 07:06:20'),(558153,'SoNM','','Access-Reject','2019-07-14 07:06:31'),(790782,'kumi','','Access-Reject','2019-08-17 20:46:07'),(558155,'SoNM','','Access-Reject','2019-07-14 07:06:43'),(558156,'SoNM','','Access-Reject','2019-07-14 07:06:54'),(558157,'SoNM','','Access-Reject','2019-07-14 07:07:06'),(790781,'kumi','','Access-Reject','2019-08-17 20:45:36'),(558159,'SoNM','','Access-Reject','2019-07-14 07:07:17'),(558160,'SoNM','','Access-Reject','2019-07-14 07:07:28'),(790780,'kumi','','Access-Reject','2019-08-17 20:45:05'),(558162,'SoNM','','Access-Reject','2019-07-14 07:07:40'),(558163,'SoNM','','Access-Reject','2019-07-14 07:07:51'),(558164,'SoNM','','Access-Reject','2019-07-14 07:08:03'),(790779,'kumi','','Access-Reject','2019-08-17 20:44:33'),(558166,'SoNM','','Access-Reject','2019-07-14 07:08:14'),(558167,'SoNM','','Access-Reject','2019-07-14 07:08:25'),(558168,'SoNM','','Access-Reject','2019-07-14 07:08:37'),(790778,'kumi','','Access-Reject','2019-08-17 20:44:02'),(558170,'SoNM','','Access-Reject','2019-07-14 07:08:48'),(558171,'SoNM','','Access-Reject','2019-07-14 07:09:00'),(790777,'kumi','','Access-Reject','2019-08-17 20:43:31'),(558173,'SoNM','','Access-Reject','2019-07-14 07:09:11'),(558174,'SoNM','','Access-Reject','2019-07-14 07:09:22'),(558175,'SoNM','','Access-Reject','2019-07-14 07:09:34'),(790776,'kumi','','Access-Reject','2019-08-17 20:43:00'),(558177,'SoNM','','Access-Reject','2019-07-14 07:09:45'),(558178,'SoNM','','Access-Reject','2019-07-14 07:09:57'),(558179,'capitalhill','','Access-Accept','2019-07-14 07:10:04'),(558180,'SoNM','','Access-Reject','2019-07-14 07:10:08'),(790775,'kumi','','Access-Reject','2019-08-17 20:42:29'),(558182,'SoNM','','Access-Reject','2019-07-14 07:10:20'),(558183,'SoNM','','Access-Reject','2019-07-14 07:10:32'),(558184,'SoNM','','Access-Reject','2019-07-14 07:10:43'),(790774,'kumi','','Access-Reject','2019-08-17 20:41:58'),(558186,'SoNM','','Access-Reject','2019-07-14 07:10:54'),(558187,'SoNM','','Access-Reject','2019-07-14 07:11:06'),(790773,'kumi','','Access-Reject','2019-08-17 20:41:27'),(558189,'SoNM','','Access-Reject','2019-07-14 07:11:17'),(558190,'SoNM','','Access-Reject','2019-07-14 07:11:29'),(558191,'SoNM','','Access-Reject','2019-07-14 07:11:40'),(790772,'kumi','','Access-Reject','2019-08-17 20:40:56'),(558193,'SoNM','','Access-Reject','2019-07-14 07:11:51'),(558194,'SoNM','','Access-Reject','2019-07-14 07:12:03'),(558195,'SoNM','','Access-Reject','2019-07-14 07:12:14'),(790771,'kumi','','Access-Reject','2019-08-17 20:40:25'),(558197,'SoNM','','Access-Reject','2019-07-14 07:12:26'),(558198,'SoNM','','Access-Reject','2019-07-14 07:12:37'),(558199,'SoNM','','Access-Reject','2019-07-14 07:12:48'),(790770,'kumi','','Access-Reject','2019-08-17 20:39:54'),(558201,'SoNM','','Access-Reject','2019-07-14 07:13:00'),(558202,'SoNM','','Access-Reject','2019-07-14 07:13:11'),(790769,'kumi','','Access-Reject','2019-08-17 20:39:22'),(558204,'SoNM','','Access-Reject','2019-07-14 07:13:22'),(558205,'SoNM','','Access-Reject','2019-07-14 07:13:34'),(558206,'SoNM','','Access-Reject','2019-07-14 07:13:45'),(790768,'kumi','','Access-Reject','2019-08-17 20:38:51'),(558208,'SoNM','','Access-Reject','2019-07-14 07:13:57'),(558209,'SoNM','','Access-Reject','2019-07-14 07:14:08'),(558210,'SoNM','','Access-Reject','2019-07-14 07:14:19'),(790767,'kumi','','Access-Reject','2019-08-17 20:38:20'),(558212,'SoNM','','Access-Reject','2019-07-14 07:14:31'),(558213,'SoNM','','Access-Reject','2019-07-14 07:14:42'),(790766,'kumi','','Access-Reject','2019-08-17 20:37:49'),(558215,'SoNM','','Access-Reject','2019-07-14 07:14:54'),(558216,'SoNM','','Access-Reject','2019-07-14 07:15:05'),(558217,'SoNM','','Access-Reject','2019-07-14 07:15:17'),(790765,'kumi','','Access-Reject','2019-08-17 20:37:23'),(558219,'SoNM','','Access-Reject','2019-07-14 07:15:28'),(558220,'SoNM','','Access-Reject','2019-07-14 07:15:39'),(558221,'SoNM','','Access-Reject','2019-07-14 07:15:51'),(790764,'kumi','','Access-Reject','2019-08-17 20:36:47'),(558223,'SoNM','','Access-Reject','2019-07-14 07:16:02'),(558224,'SoNM','','Access-Reject','2019-07-14 07:16:13'),(558225,'SoNM','','Access-Reject','2019-07-14 07:16:25'),(790763,'kumi','','Access-Reject','2019-08-17 20:36:16'),(558227,'SoNM','','Access-Reject','2019-07-14 07:16:36'),(558228,'SoNM','','Access-Reject','2019-07-14 07:16:48'),(790762,'kumi','','Access-Reject','2019-08-17 20:35:14'),(558230,'SoNM','','Access-Reject','2019-07-14 07:16:59'),(558231,'SoNM','','Access-Reject','2019-07-14 07:17:10'),(558232,'SoNM','','Access-Reject','2019-07-14 07:17:22'),(790761,'kumi','','Access-Reject','2019-08-17 20:34:43'),(558234,'SoNM','','Access-Reject','2019-07-14 07:17:33'),(558235,'SoNM','','Access-Reject','2019-07-14 07:17:45'),(558236,'SoNM','','Access-Reject','2019-07-14 07:17:56'),(790760,'kumi','','Access-Reject','2019-08-17 20:34:11'),(558238,'SoNM','','Access-Reject','2019-07-14 07:18:07'),(558239,'SoNM','','Access-Reject','2019-07-14 07:18:19'),(558240,'SoNM','','Access-Reject','2019-07-14 07:18:30'),(790759,'kumi','','Access-Reject','2019-08-17 20:33:40'),(558242,'SoNM','','Access-Reject','2019-07-14 07:18:42'),(558243,'SoNM','','Access-Reject','2019-07-14 07:18:53'),(790758,'kumi','','Access-Reject','2019-08-17 20:33:09'),(558245,'SoNM','','Access-Reject','2019-07-14 07:19:04'),(558246,'SoNM','','Access-Reject','2019-07-14 07:19:16'),(558247,'SoNM','','Access-Reject','2019-07-14 07:19:27'),(790757,'kumi','','Access-Reject','2019-08-17 20:32:38'),(558249,'SoNM','','Access-Reject','2019-07-14 07:19:39'),(558250,'SoNM','','Access-Reject','2019-07-14 07:19:50'),(558251,'SoNM','','Access-Reject','2019-07-14 07:20:01'),(790756,'kumi','','Access-Reject','2019-08-17 20:32:07'),(558253,'capitalhill','','Access-Accept','2019-07-14 07:20:04'),(558254,'SoNM','','Access-Reject','2019-07-14 07:20:13'),(558255,'SoNM','','Access-Reject','2019-07-14 07:20:24'),(790755,'kumi','','Access-Reject','2019-08-17 20:31:36'),(558257,'SoNM','','Access-Reject','2019-07-14 07:20:35'),(558258,'SoNM','','Access-Reject','2019-07-14 07:20:47'),(558259,'SoNM','','Access-Reject','2019-07-14 07:20:58'),(558260,'SoNM','','Access-Reject','2019-07-14 07:21:10'),(790754,'kumi','','Access-Reject','2019-08-17 20:31:05'),(558262,'SoNM','','Access-Reject','2019-07-14 07:21:21'),(558263,'SoNM','','Access-Reject','2019-07-14 07:21:32'),(790753,'kumi','','Access-Reject','2019-08-17 20:30:34'),(558265,'SoNM','','Access-Reject','2019-07-14 07:22:17'),(558266,'SoNM','','Access-Reject','2019-07-14 07:22:28'),(790752,'kumi','','Access-Reject','2019-08-17 20:30:03'),(558268,'SoNM','','Access-Reject','2019-07-14 07:22:39'),(558269,'SoNM','','Access-Reject','2019-07-14 07:22:51'),(558270,'SoNM','','Access-Reject','2019-07-14 07:23:03'),(790751,'kumi','','Access-Reject','2019-08-17 20:29:32'),(558272,'SoNM','','Access-Reject','2019-07-14 07:23:14'),(558273,'SoNM','','Access-Reject','2019-07-14 07:23:26'),(558274,'SoNM','','Access-Reject','2019-07-14 07:23:37'),(790750,'kumi','','Access-Reject','2019-08-17 20:29:00'),(558276,'SoNM','','Access-Reject','2019-07-14 07:23:49'),(558277,'SoNM','','Access-Reject','2019-07-14 07:24:00'),(558278,'SoNM','','Access-Reject','2019-07-14 07:24:12'),(790749,'kumi','','Access-Reject','2019-08-17 20:28:29'),(558280,'SoNM','','Access-Reject','2019-07-14 07:24:23'),(558281,'SoNM','','Access-Reject','2019-07-14 07:24:34'),(790748,'kumi','','Access-Reject','2019-08-17 20:27:58'),(558283,'SoNM','','Access-Reject','2019-07-14 07:24:46'),(558284,'SoNM','','Access-Reject','2019-07-14 07:24:57'),(558285,'SoNM','','Access-Reject','2019-07-14 07:25:09'),(790747,'kumi','','Access-Reject','2019-08-17 20:27:27'),(558287,'SoNM','','Access-Reject','2019-07-14 07:25:20'),(558288,'SoNM','','Access-Reject','2019-07-14 07:25:31'),(558289,'SoNM','','Access-Reject','2019-07-14 07:25:43'),(790746,'kumi','','Access-Reject','2019-08-17 20:26:56'),(558291,'SoNM','','Access-Reject','2019-07-14 07:25:54'),(558292,'SoNM','','Access-Reject','2019-07-14 07:26:05'),(790745,'kumi','','Access-Reject','2019-08-17 20:26:25'),(558294,'SoNM','','Access-Reject','2019-07-14 07:26:17'),(558295,'SoNM','','Access-Reject','2019-07-14 07:26:28'),(558296,'SoNM','','Access-Reject','2019-07-14 07:26:40'),(790744,'kumi','','Access-Reject','2019-08-17 20:25:54'),(558298,'SoNM','','Access-Reject','2019-07-14 07:26:51'),(558299,'SoNM','','Access-Reject','2019-07-14 07:27:02'),(558300,'SoNM','','Access-Reject','2019-07-14 07:27:14'),(790743,'kumi','','Access-Reject','2019-08-17 20:25:23'),(558302,'SoNM','','Access-Reject','2019-07-14 07:27:25'),(558303,'SoNM','','Access-Reject','2019-07-14 07:27:37'),(558304,'SoNM','','Access-Reject','2019-07-14 07:27:48'),(790742,'kumi','','Access-Reject','2019-08-17 20:24:52'),(558306,'SoNM','','Access-Reject','2019-07-14 07:27:59'),(558307,'SoNM','','Access-Reject','2019-07-14 07:28:11'),(790741,'kumi','','Access-Reject','2019-08-17 20:24:21'),(558309,'SoNM','','Access-Reject','2019-07-14 07:28:22'),(558310,'SoNM','','Access-Reject','2019-07-14 07:28:34'),(558311,'SoNM','','Access-Reject','2019-07-14 07:28:45'),(790740,'kumi','','Access-Reject','2019-08-17 20:23:49'),(558313,'SoNM','','Access-Reject','2019-07-14 07:28:56'),(558314,'SoNM','','Access-Reject','2019-07-14 07:29:08'),(558315,'SoNM','','Access-Reject','2019-07-14 07:29:19'),(790739,'kumi','','Access-Reject','2019-08-17 20:23:18'),(558317,'SoNM','','Access-Reject','2019-07-14 07:29:31'),(558318,'SoNM','','Access-Reject','2019-07-14 07:29:42'),(558319,'SoNM','','Access-Reject','2019-07-14 07:29:53'),(790738,'kumi','','Access-Reject','2019-08-17 20:22:47'),(558321,'capitalhill','','Access-Accept','2019-07-14 07:30:04'),(558322,'SoNM','','Access-Reject','2019-07-14 07:30:05'),(558323,'SoNM','','Access-Reject','2019-07-14 07:30:16'),(790737,'kumi','','Access-Reject','2019-08-17 20:22:16'),(558325,'SoNM','','Access-Reject','2019-07-14 07:30:28'),(558326,'SoNM','','Access-Reject','2019-07-14 07:30:39'),(558327,'SoNM','','Access-Reject','2019-07-14 07:30:50'),(790736,'kumi','','Access-Reject','2019-08-17 20:21:45'),(558329,'SoNM','','Access-Reject','2019-07-14 07:31:02'),(558330,'SoNM','','Access-Reject','2019-07-14 07:31:13'),(558331,'SoNM','','Access-Reject','2019-07-14 07:31:24'),(790735,'kumi','','Access-Reject','2019-08-17 20:21:14'),(558333,'SoNM','','Access-Reject','2019-07-14 07:31:36'),(558334,'SoNM','','Access-Reject','2019-07-14 07:31:47'),(558335,'SoNM','','Access-Reject','2019-07-14 07:31:58'),(790734,'kumi','','Access-Reject','2019-08-17 20:20:43'),(558337,'SoNM','','Access-Reject','2019-07-14 07:32:10'),(558338,'SoNM','','Access-Reject','2019-07-14 07:32:21'),(790733,'kumi','','Access-Reject','2019-08-17 20:20:12'),(558340,'SoNM','','Access-Reject','2019-07-14 07:32:33'),(558341,'SoNM','','Access-Reject','2019-07-14 07:32:44'),(558342,'SoNM','','Access-Reject','2019-07-14 07:32:55'),(790732,'kumi','','Access-Reject','2019-08-17 20:19:41'),(558344,'SoNM','','Access-Reject','2019-07-14 07:33:07'),(558345,'SoNM','','Access-Reject','2019-07-14 07:33:18'),(558346,'SoNM','','Access-Reject','2019-07-14 07:33:29'),(790731,'kumi','','Access-Reject','2019-08-17 20:19:10'),(558348,'SoNM','','Access-Reject','2019-07-14 07:33:41'),(558349,'SoNM','','Access-Reject','2019-07-14 07:33:52'),(790730,'kumi','','Access-Reject','2019-08-17 20:18:39'),(558351,'SoNM','','Access-Reject','2019-07-14 07:34:04'),(558352,'SoNM','','Access-Reject','2019-07-14 07:34:15'),(558353,'SoNM','','Access-Reject','2019-07-14 07:34:26'),(790729,'kumi','','Access-Reject','2019-08-17 20:18:07'),(558355,'SoNM','','Access-Reject','2019-07-14 07:34:38'),(558356,'SoNM','','Access-Reject','2019-07-14 07:34:49'),(558357,'SoNM','','Access-Reject','2019-07-14 07:35:00'),(790728,'kumi','','Access-Reject','2019-08-17 20:17:36'),(558359,'SoNM','','Access-Reject','2019-07-14 07:35:12'),(558360,'SoNM','','Access-Reject','2019-07-14 07:35:23'),(558361,'SoNM','','Access-Reject','2019-07-14 07:35:35'),(790727,'kumi','','Access-Reject','2019-08-17 20:17:05'),(558363,'SoNM','','Access-Reject','2019-07-14 07:35:46'),(558364,'SoNM','','Access-Reject','2019-07-14 07:35:57'),(790726,'kumi','','Access-Reject','2019-08-17 20:16:34'),(558366,'SoNM','','Access-Reject','2019-07-14 07:36:09'),(558367,'SoNM','','Access-Reject','2019-07-14 07:36:20'),(558368,'SoNM','','Access-Reject','2019-07-14 07:36:31'),(790725,'kumi','','Access-Reject','2019-08-17 20:16:03'),(558370,'SoNM','','Access-Reject','2019-07-14 07:36:43'),(558371,'SoNM','','Access-Reject','2019-07-14 07:36:54'),(558372,'SoNM','','Access-Reject','2019-07-14 07:37:06'),(790724,'kumi','','Access-Reject','2019-08-17 20:15:32'),(558374,'SoNM','','Access-Reject','2019-07-14 07:37:17'),(558375,'SoNM','','Access-Reject','2019-07-14 07:37:28'),(558376,'SoNM','','Access-Reject','2019-07-14 07:37:40'),(790723,'kumi','','Access-Reject','2019-08-17 20:15:01'),(558378,'SoNM','','Access-Reject','2019-07-14 07:37:51'),(558379,'SoNM','','Access-Reject','2019-07-14 07:38:02'),(790722,'kumi','','Access-Reject','2019-08-17 20:14:30'),(558381,'SoNM','','Access-Reject','2019-07-14 07:38:14'),(558382,'SoNM','','Access-Reject','2019-07-14 07:38:25'),(558383,'SoNM','','Access-Reject','2019-07-14 07:38:37'),(790721,'kumi','','Access-Reject','2019-08-17 20:13:59'),(558385,'SoNM','','Access-Reject','2019-07-14 07:38:48'),(558386,'SoNM','','Access-Reject','2019-07-14 07:38:59'),(558387,'SoNM','','Access-Reject','2019-07-14 07:39:11'),(790720,'kumi','','Access-Reject','2019-08-17 20:13:27'),(558389,'SoNM','','Access-Reject','2019-07-14 07:39:22'),(558390,'SoNM','','Access-Reject','2019-07-14 07:39:34'),(558391,'SoNM','','Access-Reject','2019-07-14 07:39:45'),(790719,'kumi','','Access-Reject','2019-08-17 20:12:56'),(558393,'SoNM','','Access-Reject','2019-07-14 07:39:56'),(558394,'capitalhill','','Access-Accept','2019-07-14 07:40:04'),(558395,'SoNM','','Access-Reject','2019-07-14 07:40:08'),(790718,'kumi','','Access-Reject','2019-08-17 20:12:25'),(558397,'SoNM','','Access-Reject','2019-07-14 07:40:19'),(558398,'SoNM','','Access-Reject','2019-07-14 07:40:31'),(558399,'SoNM','','Access-Reject','2019-07-14 07:40:42'),(790717,'kumi','','Access-Reject','2019-08-17 20:11:54'),(558401,'SoNM','','Access-Reject','2019-07-14 07:40:53'),(558402,'SoNM','','Access-Reject','2019-07-14 07:41:05'),(558403,'SoNM','','Access-Reject','2019-07-14 07:41:16'),(790716,'kumi','','Access-Reject','2019-08-17 20:11:23'),(558405,'SoNM','','Access-Reject','2019-07-14 07:41:28'),(558406,'SoNM','','Access-Reject','2019-07-14 07:41:39'),(790715,'kumi','','Access-Reject','2019-08-17 20:10:52'),(558408,'SoNM','','Access-Reject','2019-07-14 07:41:50'),(558409,'SoNM','','Access-Reject','2019-07-14 07:42:02'),(558410,'SoNM','','Access-Reject','2019-07-14 07:42:13'),(558412,'SoNM','','Access-Reject','2019-07-14 07:42:25'),(558413,'SoNM','','Access-Reject','2019-07-14 07:42:36'),(558414,'SoNM','','Access-Reject','2019-07-14 07:42:47'),(790714,'britwums','','Access-Accept','2019-08-17 20:10:28'),(558416,'SoNM','','Access-Reject','2019-07-14 07:42:59'),(558417,'SoNM','','Access-Reject','2019-07-14 07:43:10'),(558418,'SoNM','','Access-Reject','2019-07-14 07:43:22'),(558420,'SoNM','','Access-Reject','2019-07-14 07:43:33'),(558421,'SoNM','','Access-Reject','2019-07-14 07:43:44'),(790713,'cegrad','','Access-Accept','2019-08-17 20:10:24'),(558423,'SoNM','','Access-Reject','2019-07-14 07:43:56'),(558424,'SoNM','','Access-Reject','2019-07-14 07:44:07'),(558425,'SoNM','','Access-Reject','2019-07-14 07:44:18'),(790712,'kumi','','Access-Reject','2019-08-17 20:10:21'),(558427,'SoNM','','Access-Reject','2019-07-14 07:44:30'),(558428,'SoNM','','Access-Reject','2019-07-14 07:44:41'),(558429,'SoNM','','Access-Reject','2019-07-14 07:44:53'),(910720,'baduwa','','Access-Accept','2019-09-22 10:27:35'),(558431,'SoNM','','Access-Reject','2019-07-14 07:45:04'),(558432,'SoNM','','Access-Reject','2019-07-14 07:45:15'),(558433,'SoNM','','Access-Reject','2019-07-14 07:45:27'),(910719,'SoNM','','Access-Accept','2019-09-22 10:25:02'),(558435,'SoNM','','Access-Reject','2019-07-14 07:45:38'),(558436,'SoNM','','Access-Reject','2019-07-14 07:45:50'),(558438,'SoNM','','Access-Reject','2019-07-14 07:46:01'),(558439,'SoNM','','Access-Reject','2019-07-14 07:46:12'),(558440,'SoNM','','Access-Reject','2019-07-14 07:46:24'),(790710,'affiliation','','Access-Accept','2019-08-17 20:10:02'),(558442,'SoNM','','Access-Reject','2019-07-14 07:46:35'),(558443,'SoNM','','Access-Reject','2019-07-14 07:46:46'),(558444,'SoNM','','Access-Reject','2019-07-14 07:46:59'),(790709,'kumi','','Access-Reject','2019-08-17 20:09:50'),(558446,'SoNM','','Access-Reject','2019-07-14 07:47:10'),(558447,'SoNM','','Access-Reject','2019-07-14 07:47:22'),(790708,'kumi','','Access-Reject','2019-08-17 20:09:19'),(558449,'SoNM','','Access-Reject','2019-07-14 07:47:33'),(558450,'SoNM','','Access-Reject','2019-07-14 07:47:44'),(558451,'SoNM','','Access-Reject','2019-07-14 07:47:56'),(790707,'kumi','','Access-Reject','2019-08-17 20:08:48'),(558453,'SoNM','','Access-Reject','2019-07-14 07:48:07'),(558454,'SoNM','','Access-Reject','2019-07-14 07:48:18'),(558455,'SoNM','','Access-Reject','2019-07-14 07:48:30'),(790706,'kumi','','Access-Reject','2019-08-17 20:08:17'),(558457,'SoNM','','Access-Reject','2019-07-14 07:48:41'),(558458,'SoNM','','Access-Reject','2019-07-14 07:48:53'),(558459,'SoNM','','Access-Reject','2019-07-14 07:49:04'),(790705,'kumi','','Access-Reject','2019-08-17 20:07:45'),(558461,'SoNM','','Access-Reject','2019-07-14 07:49:15'),(558462,'SoNM','','Access-Reject','2019-07-14 07:49:27'),(790704,'kumi','','Access-Reject','2019-08-17 20:07:14'),(558464,'SoNM','','Access-Reject','2019-07-14 07:49:38'),(558465,'SoNM','','Access-Reject','2019-07-14 07:49:50'),(558466,'SoNM','','Access-Reject','2019-07-14 07:50:01'),(558467,'capitalhill','','Access-Accept','2019-07-14 07:50:04'),(790703,'kumi','','Access-Reject','2019-08-17 20:06:43'),(558469,'SoNM','','Access-Reject','2019-07-14 07:50:12'),(558470,'SoNM','','Access-Reject','2019-07-14 07:50:24'),(558471,'SoNM','','Access-Reject','2019-07-14 07:50:35'),(790702,'kumi','','Access-Reject','2019-08-17 20:06:12'),(558473,'SoNM','','Access-Reject','2019-07-14 07:50:46'),(558474,'SoNM','','Access-Reject','2019-07-14 07:50:58'),(790701,'kumi','','Access-Reject','2019-08-17 20:05:41'),(558476,'SoNM','','Access-Reject','2019-07-14 07:51:09'),(558477,'SoNM','','Access-Reject','2019-07-14 07:51:21'),(558478,'SoNM','','Access-Reject','2019-07-14 07:51:32'),(790700,'kumi','','Access-Reject','2019-08-17 20:05:10'),(558480,'SoNM','','Access-Reject','2019-07-14 07:51:44'),(558481,'SoNM','','Access-Reject','2019-07-14 07:51:55'),(558482,'SoNM','','Access-Reject','2019-07-14 07:52:06'),(790699,'kumi','','Access-Reject','2019-08-17 20:04:39'),(558484,'SoNM','','Access-Reject','2019-07-14 07:52:18'),(558485,'SoNM','','Access-Reject','2019-07-14 07:52:29'),(558486,'SoNM','','Access-Reject','2019-07-14 07:52:40'),(790698,'kumi','','Access-Reject','2019-08-17 20:04:08'),(558488,'SoNM','','Access-Reject','2019-07-14 07:52:52'),(558489,'SoNM','','Access-Reject','2019-07-14 07:53:03'),(790697,'kumi','','Access-Reject','2019-08-17 20:03:37'),(558491,'SoNM','','Access-Reject','2019-07-14 07:53:14'),(558492,'SoNM','','Access-Reject','2019-07-14 07:53:26'),(558493,'SoNM','','Access-Reject','2019-07-14 07:53:37'),(790696,'kumi','','Access-Reject','2019-08-17 20:03:06'),(558495,'SoNM','','Access-Reject','2019-07-14 07:53:49'),(558496,'SoNM','','Access-Reject','2019-07-14 07:54:00'),(558497,'SoNM','','Access-Reject','2019-07-14 07:54:12'),(790695,'kumi','','Access-Reject','2019-08-17 20:02:34'),(558499,'SoNM','','Access-Reject','2019-07-14 07:54:23'),(558500,'SoNM','','Access-Reject','2019-07-14 07:54:34'),(558501,'SoNM','','Access-Reject','2019-07-14 07:54:46'),(790694,'kumi','','Access-Reject','2019-08-17 20:02:03'),(558503,'SoNM','','Access-Reject','2019-07-14 07:54:57'),(558504,'SoNM','','Access-Reject','2019-07-14 07:55:09'),(790693,'kumi','','Access-Reject','2019-08-17 20:01:32'),(558506,'SoNM','','Access-Reject','2019-07-14 07:55:20'),(558507,'SoNM','','Access-Reject','2019-07-14 07:55:31'),(558508,'SoNM','','Access-Reject','2019-07-14 07:55:43'),(790692,'kumi','','Access-Reject','2019-08-17 20:01:01'),(558510,'SoNM','','Access-Reject','2019-07-14 07:55:54'),(558511,'SoNM','','Access-Reject','2019-07-14 07:56:05'),(558512,'SoNM','','Access-Reject','2019-07-14 07:56:17'),(790691,'kumi','','Access-Reject','2019-08-17 20:00:30'),(558514,'SoNM','','Access-Reject','2019-07-14 07:56:28'),(558515,'SoNM','','Access-Reject','2019-07-14 07:56:40'),(558516,'SoNM','','Access-Reject','2019-07-14 07:56:51'),(790690,'kumi','','Access-Reject','2019-08-17 19:59:59'),(558518,'SoNM','','Access-Reject','2019-07-14 07:57:02'),(558519,'SoNM','','Access-Reject','2019-07-14 07:57:14'),(790689,'kumi','','Access-Reject','2019-08-17 19:59:28'),(558521,'SoNM','','Access-Reject','2019-07-14 07:57:25'),(558522,'SoNM','','Access-Reject','2019-07-14 07:57:37'),(558523,'SoNM','','Access-Reject','2019-07-14 07:57:48'),(790688,'kumi','','Access-Reject','2019-08-17 19:58:57'),(558525,'SoNM','','Access-Reject','2019-07-14 07:58:00'),(558526,'SoNM','','Access-Reject','2019-07-14 07:58:11'),(558527,'SoNM','','Access-Reject','2019-07-14 07:58:22'),(790687,'kumi','','Access-Reject','2019-08-17 19:58:26'),(558529,'SoNM','','Access-Reject','2019-07-14 07:58:34'),(558530,'SoNM','','Access-Reject','2019-07-14 07:58:45'),(790686,'kumi','','Access-Reject','2019-08-17 19:57:55'),(558532,'SoNM','','Access-Reject','2019-07-14 07:58:57'),(558533,'SoNM','','Access-Reject','2019-07-14 07:59:08'),(558534,'SoNM','','Access-Reject','2019-07-14 07:59:19'),(790685,'kumi','','Access-Reject','2019-08-17 19:57:23'),(558536,'SoNM','','Access-Reject','2019-07-14 07:59:31'),(558537,'SoNM','','Access-Reject','2019-07-14 07:59:42'),(558538,'SoNM','','Access-Reject','2019-07-14 07:59:54'),(558540,'amanful','','Access-Accept','2019-07-14 08:00:02'),(558541,'capitalhill','','Access-Accept','2019-07-14 08:00:04'),(558542,'SoNM','','Access-Reject','2019-07-14 08:00:05'),(558543,'SoNM','','Access-Reject','2019-07-14 08:00:16'),(558544,'SoNM','','Access-Reject','2019-07-14 08:00:28'),(790684,'src_hostel','','Access-Accept','2019-08-17 19:57:17'),(558546,'SoNM','','Access-Reject','2019-07-14 08:00:39'),(558547,'SoNM','','Access-Reject','2019-07-14 08:00:50'),(790683,'kumi','','Access-Reject','2019-08-17 19:56:52'),(558549,'SoNM','','Access-Reject','2019-07-14 08:01:02'),(558550,'SoNM','','Access-Reject','2019-07-14 08:01:13'),(558551,'SoNM','','Access-Reject','2019-07-14 08:01:25'),(790682,'kumi','','Access-Reject','2019-08-17 19:56:21'),(558553,'SoNM','','Access-Reject','2019-07-14 08:01:36'),(558554,'SoNM','','Access-Reject','2019-07-14 08:01:47'),(558555,'SoNM','','Access-Reject','2019-07-14 08:01:59'),(790681,'kumi','','Access-Reject','2019-08-17 19:55:50'),(558557,'SoNM','','Access-Reject','2019-07-14 08:02:10'),(558558,'SoNM','','Access-Reject','2019-07-14 08:02:21'),(558559,'SoNM','','Access-Reject','2019-07-14 08:02:33'),(790680,'kumi','','Access-Reject','2019-08-17 19:55:19'),(558561,'SoNM','','Access-Reject','2019-07-14 08:02:44'),(558562,'SoNM','','Access-Reject','2019-07-14 08:02:56'),(790679,'kumi','','Access-Reject','2019-08-17 19:54:48'),(558564,'SoNM','','Access-Reject','2019-07-14 08:03:07'),(558565,'SoNM','','Access-Reject','2019-07-14 08:03:18'),(558566,'SoNM','','Access-Reject','2019-07-14 08:03:30'),(790678,'kumi','','Access-Reject','2019-08-17 19:54:17'),(558568,'SoNM','','Access-Reject','2019-07-14 08:03:41'),(558569,'SoNM','','Access-Reject','2019-07-14 08:03:53'),(558570,'SoNM','','Access-Reject','2019-07-14 08:04:04'),(790677,'kumi','','Access-Reject','2019-08-17 19:53:46'),(558572,'SoNM','','Access-Reject','2019-07-14 08:04:16'),(558573,'SoNM','','Access-Reject','2019-07-14 08:04:27'),(790676,'kumi','','Access-Reject','2019-08-17 19:53:15'),(558575,'SoNM','','Access-Reject','2019-07-14 08:04:38'),(558576,'SoNM','','Access-Reject','2019-07-14 08:04:50'),(558577,'SoNM','','Access-Reject','2019-07-14 08:05:01'),(790675,'kumi','','Access-Reject','2019-08-17 19:52:44'),(558579,'SoNM','','Access-Reject','2019-07-14 08:05:12'),(558580,'SoNM','','Access-Reject','2019-07-14 08:05:24'),(558581,'SoNM','','Access-Reject','2019-07-14 08:05:35'),(790674,'kumi','','Access-Reject','2019-08-17 19:52:13'),(558583,'SoNM','','Access-Reject','2019-07-14 08:05:47'),(558584,'SoNM','','Access-Reject','2019-07-14 08:05:58'),(558585,'SoNM','','Access-Reject','2019-07-14 08:06:09'),(790673,'kumi','','Access-Reject','2019-08-17 19:51:41'),(558587,'SoNM','','Access-Reject','2019-07-14 08:06:21'),(558588,'SoNM','','Access-Reject','2019-07-14 08:06:32'),(790672,'kumi','','Access-Reject','2019-08-17 19:51:10'),(558590,'SoNM','','Access-Reject','2019-07-14 08:06:44'),(558591,'SoNM','','Access-Reject','2019-07-14 08:06:55'),(558592,'SoNM','','Access-Reject','2019-07-14 08:07:06'),(558593,'SoNM','','Access-Reject','2019-07-14 08:07:18'),(790671,'kumi','','Access-Reject','2019-08-17 19:50:39'),(558595,'SoNM','','Access-Reject','2019-07-14 08:07:29'),(558596,'SoNM','','Access-Reject','2019-07-14 08:07:41'),(790670,'kumi','','Access-Reject','2019-08-17 19:50:08'),(558598,'SoNM','','Access-Reject','2019-07-14 08:07:52'),(558599,'SoNM','','Access-Reject','2019-07-14 08:08:03'),(558600,'SoNM','','Access-Reject','2019-07-14 08:08:15'),(790669,'kumi','','Access-Reject','2019-08-17 19:49:37'),(558602,'SoNM','','Access-Reject','2019-07-14 08:08:26'),(558603,'SoNM','','Access-Reject','2019-07-14 08:08:38'),(790668,'kumi','','Access-Reject','2019-08-17 19:49:06'),(558605,'SoNM','','Access-Reject','2019-07-14 08:08:49'),(558606,'SoNM','','Access-Reject','2019-07-14 08:09:00'),(558607,'SoNM','','Access-Reject','2019-07-14 08:09:12'),(790667,'kumi','','Access-Reject','2019-08-17 19:48:35'),(558609,'SoNM','','Access-Reject','2019-07-14 08:09:23'),(558610,'SoNM','','Access-Reject','2019-07-14 08:09:36'),(558611,'SoNM','','Access-Reject','2019-07-14 08:09:47'),(790666,'SoNM','','Access-Accept','2019-08-17 19:48:22'),(558613,'SoNM','','Access-Reject','2019-07-14 08:09:59'),(558614,'affiliation','','Access-Accept','2019-07-14 08:10:02'),(558615,'capitalhill','','Access-Accept','2019-07-14 08:10:04'),(910718,'cegrad','','Access-Accept','2019-09-22 10:11:31'),(558617,'SoNM','','Access-Reject','2019-07-14 08:10:11'),(558618,'cegrad','','Access-Accept','2019-07-14 08:10:16'),(558620,'SoNM','','Access-Reject','2019-07-14 08:10:22'),(558621,'SoNM','','Access-Reject','2019-07-14 08:10:33'),(558622,'SoNM','','Access-Reject','2019-07-14 08:10:45'),(790665,'affiliation','','Access-Accept','2019-08-17 19:48:17'),(558624,'SoNM','','Access-Reject','2019-07-14 08:10:56'),(558625,'SoNM','','Access-Reject','2019-07-14 08:11:08'),(558626,'SoNM','','Access-Reject','2019-07-14 08:11:19'),(790664,'kumi','','Access-Reject','2019-08-17 19:48:04'),(558628,'SoNM','','Access-Reject','2019-07-14 08:11:30'),(558629,'SoNM','','Access-Reject','2019-07-14 08:11:42'),(790663,'kumi','','Access-Reject','2019-08-17 19:47:33'),(558631,'SoNM','','Access-Reject','2019-07-14 08:11:53'),(558632,'SoNM','','Access-Reject','2019-07-14 08:12:05'),(558633,'SoNM','','Access-Reject','2019-07-14 08:12:16'),(790662,'kumi','','Access-Reject','2019-08-17 19:47:01'),(558635,'SoNM','','Access-Reject','2019-07-14 08:12:27'),(558636,'SoNM','','Access-Reject','2019-07-14 08:12:39'),(558637,'SoNM','','Access-Reject','2019-07-14 08:12:50'),(790661,'kumi','','Access-Reject','2019-08-17 19:46:30'),(558639,'SoNM','','Access-Reject','2019-07-14 08:13:01'),(558640,'SoNM','','Access-Reject','2019-07-14 08:13:13'),(558641,'SoNM','','Access-Reject','2019-07-14 08:13:24'),(790660,'kumi','','Access-Reject','2019-08-17 19:45:59'),(558643,'SoNM','','Access-Reject','2019-07-14 08:13:36'),(558644,'SoNM','','Access-Reject','2019-07-14 08:13:47'),(790659,'kumi','','Access-Reject','2019-08-17 19:45:28'),(558646,'SoNM','','Access-Reject','2019-07-14 08:13:59'),(558647,'SoNM','','Access-Reject','2019-07-14 08:14:10'),(558648,'SoNM','','Access-Reject','2019-07-14 08:14:21'),(790658,'kumi','','Access-Reject','2019-08-17 19:44:57'),(558650,'SoNM','','Access-Reject','2019-07-14 08:14:33'),(558651,'SoNM','','Access-Reject','2019-07-14 08:14:44'),(558652,'SoNM','','Access-Reject','2019-07-14 08:14:56'),(790657,'kumi','','Access-Reject','2019-08-17 19:44:26'),(558654,'SoNM','','Access-Reject','2019-07-14 08:15:07'),(558655,'SoNM','','Access-Reject','2019-07-14 08:15:18'),(558656,'SoNM','','Access-Reject','2019-07-14 08:15:30'),(790656,'kumi','','Access-Reject','2019-08-17 19:43:55'),(558658,'SoNM','','Access-Reject','2019-07-14 08:15:41'),(558659,'SoNM','','Access-Reject','2019-07-14 08:15:53'),(790655,'kumi','','Access-Reject','2019-08-17 19:43:24'),(558661,'SoNM','','Access-Reject','2019-07-14 08:16:04'),(558662,'SoNM','','Access-Reject','2019-07-14 08:16:15'),(558663,'SoNM','','Access-Reject','2019-07-14 08:16:27'),(790654,'kumi','','Access-Reject','2019-08-17 19:42:52'),(558665,'SoNM','','Access-Reject','2019-07-14 08:16:38'),(558666,'SoNM','','Access-Reject','2019-07-14 08:16:49'),(558667,'SoNM','','Access-Reject','2019-07-14 08:17:01'),(790653,'kumi','','Access-Reject','2019-08-17 19:42:21'),(558669,'SoNM','','Access-Reject','2019-07-14 08:17:12'),(558670,'SoNM','','Access-Reject','2019-07-14 08:17:23'),(558671,'SoNM','','Access-Reject','2019-07-14 08:17:35'),(790652,'kumi','','Access-Reject','2019-08-17 19:41:50'),(558673,'SoNM','','Access-Reject','2019-07-14 08:17:46'),(558674,'SoNM','','Access-Reject','2019-07-14 08:17:58'),(790651,'kumi','','Access-Reject','2019-08-17 19:41:19'),(558676,'SoNM','','Access-Reject','2019-07-14 08:18:09'),(558677,'SoNM','','Access-Reject','2019-07-14 08:18:20'),(558678,'SoNM','','Access-Reject','2019-07-14 08:18:32'),(790650,'kumi','','Access-Reject','2019-08-17 19:40:48'),(558680,'SoNM','','Access-Reject','2019-07-14 08:18:43'),(558681,'SoNM','','Access-Reject','2019-07-14 08:18:55'),(558682,'SoNM','','Access-Reject','2019-07-14 08:19:06'),(790649,'kumi','','Access-Reject','2019-08-17 19:40:17'),(558684,'SoNM','','Access-Reject','2019-07-14 08:19:17'),(558685,'SoNM','','Access-Reject','2019-07-14 08:19:29'),(790648,'kumi','','Access-Reject','2019-08-17 19:39:46'),(558687,'SoNM','','Access-Reject','2019-07-14 08:19:40'),(558688,'SoNM','','Access-Reject','2019-07-14 08:19:52'),(558689,'SoNM','','Access-Reject','2019-07-14 08:20:03'),(558690,'capitalhill','','Access-Accept','2019-07-14 08:20:04'),(790647,'kumi','','Access-Reject','2019-08-17 19:39:15'),(558692,'SoNM','','Access-Reject','2019-07-14 08:20:14'),(558693,'SoNM','','Access-Reject','2019-07-14 08:20:26'),(558694,'SoNM','','Access-Reject','2019-07-14 08:20:37'),(790646,'kumi','','Access-Reject','2019-08-17 19:38:44'),(558696,'SoNM','','Access-Reject','2019-07-14 08:20:49'),(558697,'SoNM','','Access-Reject','2019-07-14 08:21:00'),(558698,'SoNM','','Access-Reject','2019-07-14 08:21:11'),(790645,'kumi','','Access-Reject','2019-08-17 19:38:13'),(558700,'SoNM','','Access-Reject','2019-07-14 08:21:23'),(558701,'SoNM','','Access-Reject','2019-07-14 08:21:34'),(790644,'kumi','','Access-Reject','2019-08-17 19:37:41'),(558703,'SoNM','','Access-Reject','2019-07-14 08:21:45'),(558704,'SoNM','','Access-Reject','2019-07-14 08:21:57'),(558705,'SoNM','','Access-Reject','2019-07-14 08:22:08'),(790643,'kumi','','Access-Reject','2019-08-17 19:37:10'),(558707,'SoNM','','Access-Reject','2019-07-14 08:22:20'),(558708,'SoNM','','Access-Reject','2019-07-14 08:22:31'),(558709,'SoNM','','Access-Reject','2019-07-14 08:22:42'),(790642,'kumi','','Access-Reject','2019-08-17 19:36:39'),(558711,'SoNM','','Access-Reject','2019-07-14 08:22:54'),(558712,'SoNM','','Access-Reject','2019-07-14 08:23:05'),(558713,'SoNM','','Access-Reject','2019-07-14 08:23:17'),(790641,'kumi','','Access-Reject','2019-08-17 19:36:08'),(558715,'SoNM','','Access-Reject','2019-07-14 08:23:28'),(558716,'SoNM','','Access-Reject','2019-07-14 08:23:39'),(790640,'kumi','','Access-Reject','2019-08-17 19:35:37'),(558718,'SoNM','','Access-Reject','2019-07-14 08:23:51'),(558719,'SoNM','','Access-Reject','2019-07-14 08:24:02'),(558720,'SoNM','','Access-Reject','2019-07-14 08:24:13'),(790639,'kumi','','Access-Reject','2019-08-17 19:35:06'),(558722,'SoNM','','Access-Reject','2019-07-14 08:24:25'),(558723,'SoNM','','Access-Reject','2019-07-14 08:24:36'),(558724,'SoNM','','Access-Reject','2019-07-14 08:24:48'),(790638,'kumi','','Access-Reject','2019-08-17 19:34:35'),(558726,'SoNM','','Access-Reject','2019-07-14 08:24:59'),(558727,'SoNM','','Access-Reject','2019-07-14 08:25:10'),(790637,'kumi','','Access-Reject','2019-08-17 19:34:04'),(558729,'SoNM','','Access-Reject','2019-07-14 08:25:22'),(558730,'SoNM','','Access-Reject','2019-07-14 08:25:33'),(558731,'SoNM','','Access-Reject','2019-07-14 08:25:44'),(790636,'kumi','','Access-Reject','2019-08-17 19:33:33'),(558733,'SoNM','','Access-Reject','2019-07-14 08:25:56'),(558734,'SoNM','','Access-Reject','2019-07-14 08:26:07'),(558735,'SoNM','','Access-Reject','2019-07-14 08:26:19'),(790635,'kumi','','Access-Reject','2019-08-17 19:33:02'),(558737,'SoNM','','Access-Reject','2019-07-14 08:26:30'),(558738,'SoNM','','Access-Reject','2019-07-14 08:26:41'),(558739,'SoNM','','Access-Reject','2019-07-14 08:26:53'),(790634,'kumi','','Access-Reject','2019-08-17 19:32:30'),(558741,'SoNM','','Access-Reject','2019-07-14 08:27:04'),(558742,'SoNM','','Access-Reject','2019-07-14 08:27:15'),(790633,'kumi','','Access-Reject','2019-08-17 19:31:59'),(558744,'SoNM','','Access-Reject','2019-07-14 08:27:27'),(558745,'SoNM','','Access-Reject','2019-07-14 08:27:38'),(558746,'SoNM','','Access-Reject','2019-07-14 08:27:49'),(790632,'kumi','','Access-Reject','2019-08-17 19:31:28'),(558748,'SoNM','','Access-Reject','2019-07-14 08:28:01'),(558749,'SoNM','','Access-Reject','2019-07-14 08:28:12'),(558750,'SoNM','','Access-Reject','2019-07-14 08:28:24'),(790631,'kumi','','Access-Reject','2019-08-17 19:30:57'),(558752,'SoNM','','Access-Reject','2019-07-14 08:28:35'),(558753,'SoNM','','Access-Reject','2019-07-14 08:28:47'),(558754,'SoNM','','Access-Reject','2019-07-14 08:28:58'),(790630,'kumi','','Access-Reject','2019-08-17 19:30:26'),(558756,'SoNM','','Access-Reject','2019-07-14 08:29:09'),(558757,'SoNM','','Access-Reject','2019-07-14 08:29:21'),(790629,'kumi','','Access-Reject','2019-08-17 19:29:55'),(558759,'SoNM','','Access-Reject','2019-07-14 08:29:32'),(558760,'SoNM','','Access-Reject','2019-07-14 08:29:44'),(558761,'SoNM','','Access-Reject','2019-07-14 08:29:55'),(790628,'kumi','','Access-Reject','2019-08-17 19:29:24'),(558763,'capitalhill','','Access-Accept','2019-07-14 08:30:04'),(558764,'SoNM','','Access-Reject','2019-07-14 08:30:06'),(558765,'SoNM','','Access-Reject','2019-07-14 08:30:18'),(558766,'SoNM','','Access-Reject','2019-07-14 08:30:29'),(790627,'kumi','','Access-Reject','2019-08-17 19:28:53'),(558768,'SoNM','','Access-Reject','2019-07-14 08:30:41'),(558769,'SoNM','','Access-Reject','2019-07-14 08:30:52'),(790626,'kumi','','Access-Reject','2019-08-17 19:28:22'),(558771,'SoNM','','Access-Reject','2019-07-14 08:31:03'),(558772,'SoNM','','Access-Reject','2019-07-14 08:31:15'),(558773,'SoNM','','Access-Reject','2019-07-14 08:31:26'),(790625,'kumi','','Access-Reject','2019-08-17 19:27:50'),(558775,'SoNM','','Access-Reject','2019-07-14 08:31:38'),(558776,'SoNM','','Access-Reject','2019-07-14 08:31:49'),(558777,'SoNM','','Access-Reject','2019-07-14 08:32:00'),(790624,'kumi','','Access-Reject','2019-08-17 19:27:19'),(558779,'SoNM','','Access-Reject','2019-07-14 08:32:12'),(558780,'SoNM','','Access-Reject','2019-07-14 08:32:23'),(558781,'SoNM','','Access-Reject','2019-07-14 08:32:35'),(790623,'kumi','','Access-Reject','2019-08-17 19:26:48'),(558783,'SoNM','','Access-Reject','2019-07-14 08:32:46'),(558784,'SoNM','','Access-Reject','2019-07-14 08:32:57'),(790622,'kumi','','Access-Reject','2019-08-17 19:26:17'),(558786,'SoNM','','Access-Reject','2019-07-14 08:33:09'),(558787,'SoNM','','Access-Reject','2019-07-14 08:33:20'),(558788,'SoNM','','Access-Reject','2019-07-14 08:33:32'),(790621,'kumi','','Access-Reject','2019-08-17 19:25:46'),(558790,'SoNM','','Access-Reject','2019-07-14 08:33:43'),(558791,'SoNM','','Access-Reject','2019-07-14 08:33:54'),(558792,'SoNM','','Access-Reject','2019-07-14 08:34:06'),(558794,'SoNM','','Access-Reject','2019-07-14 08:34:17'),(558795,'SoNM','','Access-Reject','2019-07-14 08:34:29'),(558796,'SoNM','','Access-Reject','2019-07-14 08:34:40'),(790620,'pempamsie','','Access-Accept','2019-08-17 19:25:42'),(558798,'SoNM','','Access-Reject','2019-07-14 08:34:51'),(558799,'SoNM','','Access-Reject','2019-07-14 08:35:03'),(790619,'kumi','','Access-Reject','2019-08-17 19:25:15'),(558801,'SoNM','','Access-Reject','2019-07-14 08:35:14'),(558802,'SoNM','','Access-Reject','2019-07-14 08:35:26'),(558803,'SoNM','','Access-Reject','2019-07-14 08:35:37'),(790618,'kumi','','Access-Reject','2019-08-17 19:24:44'),(558805,'SoNM','','Access-Reject','2019-07-14 08:35:48'),(558806,'SoNM','','Access-Reject','2019-07-14 08:36:00'),(558807,'SoNM','','Access-Reject','2019-07-14 08:36:11'),(790617,'kumi','','Access-Reject','2019-08-17 19:24:13'),(558809,'SoNM','','Access-Reject','2019-07-14 08:36:22'),(558810,'SoNM','','Access-Reject','2019-07-14 08:36:34'),(558811,'SoNM','','Access-Reject','2019-07-14 08:36:45'),(790616,'kumi','','Access-Reject','2019-08-17 19:23:42'),(558813,'SoNM','','Access-Reject','2019-07-14 08:36:57'),(558814,'SoNM','','Access-Reject','2019-07-14 08:37:08'),(790615,'kumi','','Access-Reject','2019-08-17 19:23:10'),(558816,'SoNM','','Access-Reject','2019-07-14 08:37:19'),(558817,'SoNM','','Access-Reject','2019-07-14 08:37:31'),(558818,'SoNM','','Access-Reject','2019-07-14 08:37:42'),(790614,'kumi','','Access-Reject','2019-08-17 19:22:39'),(558820,'SoNM','','Access-Reject','2019-07-14 08:37:54'),(558821,'SoNM','','Access-Reject','2019-07-14 08:38:05'),(558822,'SoNM','','Access-Reject','2019-07-14 08:38:16'),(790613,'kumi','','Access-Reject','2019-08-17 19:22:08'),(558824,'SoNM','','Access-Reject','2019-07-14 08:38:28'),(558825,'SoNM','','Access-Reject','2019-07-14 08:38:39'),(790612,'kumi','','Access-Reject','2019-08-17 19:21:37'),(558827,'SoNM','','Access-Reject','2019-07-14 08:38:50'),(558828,'SoNM','','Access-Reject','2019-07-14 08:39:02'),(558829,'SoNM','','Access-Reject','2019-07-14 08:39:13'),(790611,'kumi','','Access-Reject','2019-08-17 19:21:06'),(558831,'SoNM','','Access-Reject','2019-07-14 08:39:25'),(558832,'SoNM','','Access-Reject','2019-07-14 08:39:36'),(558833,'SoNM','','Access-Reject','2019-07-14 08:39:47'),(790610,'kumi','','Access-Reject','2019-08-17 19:20:35'),(558835,'SoNM','','Access-Reject','2019-07-14 08:39:59'),(558836,'capitalhill','','Access-Accept','2019-07-14 08:40:04'),(558837,'SoNM','','Access-Reject','2019-07-14 08:40:10'),(558838,'SoNM','','Access-Reject','2019-07-14 08:40:22'),(790609,'kumi','','Access-Reject','2019-08-17 19:20:04'),(558840,'SoNM','','Access-Reject','2019-07-14 08:40:33'),(558841,'SoNM','','Access-Reject','2019-07-14 08:40:44'),(790608,'kumi','','Access-Reject','2019-08-17 19:19:33'),(558843,'SoNM','','Access-Reject','2019-07-14 08:40:56'),(558844,'SoNM','','Access-Reject','2019-07-14 08:41:07'),(558845,'SoNM','','Access-Reject','2019-07-14 08:41:18'),(790607,'kumi','','Access-Reject','2019-08-17 19:19:02'),(558847,'SoNM','','Access-Reject','2019-07-14 08:41:30'),(558848,'SoNM','','Access-Reject','2019-07-14 08:41:41'),(558849,'SoNM','','Access-Reject','2019-07-14 08:41:53'),(790606,'kumi','','Access-Reject','2019-08-17 19:18:31'),(558851,'SoNM','','Access-Reject','2019-07-14 08:42:04'),(558852,'SoNM','','Access-Reject','2019-07-14 08:42:15'),(558853,'SoNM','','Access-Reject','2019-07-14 08:42:27'),(790605,'kumi','','Access-Reject','2019-08-17 19:17:59'),(558855,'SoNM','','Access-Reject','2019-07-14 08:42:38'),(558856,'SoNM','','Access-Reject','2019-07-14 08:42:50'),(790604,'kumi','','Access-Reject','2019-08-17 19:17:28'),(558858,'SoNM','','Access-Reject','2019-07-14 08:43:01'),(558859,'SoNM','','Access-Reject','2019-07-14 08:43:13'),(558860,'SoNM','','Access-Reject','2019-07-14 08:43:24'),(790603,'kumi','','Access-Reject','2019-08-17 19:16:57'),(558862,'SoNM','','Access-Reject','2019-07-14 08:43:35'),(558863,'SoNM','','Access-Reject','2019-07-14 08:43:47'),(558864,'SoNM','','Access-Reject','2019-07-14 08:43:58'),(790602,'kumi','','Access-Reject','2019-08-17 19:16:26'),(558866,'SoNM','','Access-Reject','2019-07-14 08:44:09'),(558867,'SoNM','','Access-Reject','2019-07-14 08:44:21'),(790601,'kumi','','Access-Reject','2019-08-17 19:15:55'),(558869,'SoNM','','Access-Reject','2019-07-14 08:44:32'),(558870,'SoNM','','Access-Reject','2019-07-14 08:44:44'),(558871,'SoNM','','Access-Reject','2019-07-14 08:44:55'),(790600,'kumi','','Access-Reject','2019-08-17 19:15:24'),(558873,'SoNM','','Access-Reject','2019-07-14 08:45:06'),(558874,'SoNM','','Access-Reject','2019-07-14 08:45:18'),(558875,'SoNM','','Access-Reject','2019-07-14 08:45:29'),(790599,'kumi','','Access-Reject','2019-08-17 19:14:53'),(558877,'SoNM','','Access-Reject','2019-07-14 08:45:41'),(558878,'SoNM','','Access-Reject','2019-07-14 08:45:52'),(558879,'SoNM','','Access-Reject','2019-07-14 08:46:03'),(790598,'kumi','','Access-Reject','2019-08-17 19:14:22'),(558881,'SoNM','','Access-Reject','2019-07-14 08:46:15'),(558882,'SoNM','','Access-Reject','2019-07-14 08:46:26'),(790597,'kumi','','Access-Reject','2019-08-17 19:13:51'),(558884,'SoNM','','Access-Reject','2019-07-14 08:46:38'),(558885,'SoNM','','Access-Reject','2019-07-14 08:46:49'),(558886,'SoNM','','Access-Reject','2019-07-14 08:47:00'),(790596,'kumi','','Access-Reject','2019-08-17 19:13:20'),(558888,'SoNM','','Access-Reject','2019-07-14 08:47:12'),(558889,'SoNM','','Access-Reject','2019-07-14 08:47:23'),(558890,'SoNM','','Access-Reject','2019-07-14 08:47:34'),(790595,'kumi','','Access-Reject','2019-08-17 19:12:48'),(558892,'SoNM','','Access-Reject','2019-07-14 08:47:46'),(558893,'SoNM','','Access-Reject','2019-07-14 08:47:57'),(558894,'SoNM','','Access-Reject','2019-07-14 08:48:09'),(790594,'kumi','','Access-Reject','2019-08-17 19:12:17'),(558896,'SoNM','','Access-Reject','2019-07-14 08:48:20'),(558897,'SoNM','','Access-Reject','2019-07-14 08:48:31'),(790593,'kumi','','Access-Reject','2019-08-17 19:11:46'),(558899,'SoNM','','Access-Reject','2019-07-14 08:48:43'),(558900,'SoNM','','Access-Reject','2019-07-14 08:48:54'),(558901,'SoNM','','Access-Reject','2019-07-14 08:49:06'),(790592,'kumi','','Access-Reject','2019-08-17 19:11:15'),(558903,'SoNM','','Access-Reject','2019-07-14 08:49:17'),(558904,'SoNM','','Access-Reject','2019-07-14 08:49:28'),(558905,'SoNM','','Access-Reject','2019-07-14 08:49:40'),(790591,'kumi','','Access-Reject','2019-08-17 19:10:44'),(558907,'SoNM','','Access-Reject','2019-07-14 08:49:51'),(558908,'SoNM','','Access-Reject','2019-07-14 08:50:02'),(558909,'capitalhill','','Access-Accept','2019-07-14 08:50:04'),(558910,'SoNM','','Access-Reject','2019-07-14 08:50:14'),(790590,'kumi','','Access-Reject','2019-08-17 19:10:17'),(558912,'SoNM','','Access-Reject','2019-07-14 08:50:25'),(558913,'SoNM','','Access-Reject','2019-07-14 08:50:36'),(790589,'kumi','','Access-Reject','2019-08-17 19:09:11'),(558915,'SoNM','','Access-Reject','2019-07-14 08:50:48'),(558916,'SoNM','','Access-Reject','2019-07-14 08:50:59'),(558917,'SoNM','','Access-Reject','2019-07-14 08:51:11'),(790588,'kumi','','Access-Reject','2019-08-17 19:08:40'),(558919,'SoNM','','Access-Reject','2019-07-14 08:51:22'),(558920,'SoNM','','Access-Reject','2019-07-14 08:51:33'),(558921,'SoNM','','Access-Reject','2019-07-14 08:51:45'),(790587,'kumi','','Access-Reject','2019-08-17 19:08:09'),(558923,'SoNM','','Access-Reject','2019-07-14 08:51:56'),(558924,'SoNM','','Access-Reject','2019-07-14 08:52:08'),(790586,'kumi','','Access-Reject','2019-08-17 19:07:37'),(558926,'SoNM','','Access-Reject','2019-07-14 08:52:19'),(558927,'SoNM','','Access-Reject','2019-07-14 08:52:31'),(558928,'SoNM','','Access-Reject','2019-07-14 08:52:42'),(790585,'kumi','','Access-Reject','2019-08-17 19:07:06'),(558930,'SoNM','','Access-Reject','2019-07-14 08:52:53'),(558931,'SoNM','','Access-Reject','2019-07-14 08:53:05'),(558932,'SoNM','','Access-Reject','2019-07-14 08:53:16'),(790584,'kumi','','Access-Reject','2019-08-17 19:06:35'),(558934,'SoNM','','Access-Reject','2019-07-14 08:53:27'),(558935,'SoNM','','Access-Reject','2019-07-14 08:53:39'),(558936,'SoNM','','Access-Reject','2019-07-14 08:53:50'),(790583,'kumi','','Access-Reject','2019-08-17 19:06:04'),(558938,'SoNM','','Access-Reject','2019-07-14 08:54:01'),(558939,'SoNM','','Access-Reject','2019-07-14 08:54:13'),(790582,'kumi','','Access-Reject','2019-08-17 19:05:33'),(558941,'SoNM','','Access-Reject','2019-07-14 08:54:24'),(558942,'SoNM','','Access-Reject','2019-07-14 08:54:36'),(558943,'SoNM','','Access-Reject','2019-07-14 08:54:47'),(790581,'kumi','','Access-Reject','2019-08-17 19:05:02'),(558945,'SoNM','','Access-Reject','2019-07-14 08:54:58'),(558946,'SoNM','','Access-Reject','2019-07-14 08:55:10'),(558947,'SoNM','','Access-Reject','2019-07-14 08:55:21'),(790580,'kumi','','Access-Reject','2019-08-17 19:04:31'),(558949,'SoNM','','Access-Reject','2019-07-14 08:55:32'),(558950,'SoNM','','Access-Reject','2019-07-14 08:55:44'),(558951,'SoNM','','Access-Reject','2019-07-14 08:55:55'),(790579,'kumi','','Access-Reject','2019-08-17 19:04:00'),(558953,'SoNM','','Access-Reject','2019-07-14 08:56:07'),(558954,'SoNM','','Access-Reject','2019-07-14 08:56:18'),(790578,'kumi','','Access-Reject','2019-08-17 19:03:29'),(558956,'SoNM','','Access-Reject','2019-07-14 08:56:29'),(558957,'SoNM','','Access-Reject','2019-07-14 08:56:41'),(558958,'SoNM','','Access-Reject','2019-07-14 08:56:52'),(790577,'kumi','','Access-Reject','2019-08-17 19:02:57'),(558960,'SoNM','','Access-Reject','2019-07-14 08:57:03'),(558961,'SoNM','','Access-Reject','2019-07-14 08:57:15'),(558962,'SoNM','','Access-Reject','2019-07-14 08:57:26'),(790576,'kumi','','Access-Reject','2019-08-17 19:02:26'),(558964,'SoNM','','Access-Reject','2019-07-14 08:57:38'),(558965,'SoNM','','Access-Reject','2019-07-14 08:57:49'),(790575,'kumi','','Access-Reject','2019-08-17 19:01:55'),(558967,'SoNM','','Access-Reject','2019-07-14 08:58:00'),(558968,'SoNM','','Access-Reject','2019-07-14 08:58:12'),(558969,'SoNM','','Access-Reject','2019-07-14 08:58:23'),(790574,'kumi','','Access-Reject','2019-08-17 19:01:24'),(558971,'SoNM','','Access-Reject','2019-07-14 08:58:35'),(558972,'SoNM','','Access-Reject','2019-07-14 08:58:46'),(558973,'SoNM','','Access-Reject','2019-07-14 08:58:57'),(790573,'kumi','','Access-Reject','2019-08-17 19:00:53'),(558975,'SoNM','','Access-Reject','2019-07-14 08:59:09'),(558976,'SoNM','','Access-Reject','2019-07-14 08:59:20'),(558977,'SoNM','','Access-Reject','2019-07-14 08:59:31'),(790572,'kumi','','Access-Reject','2019-08-17 19:00:22'),(558979,'SoNM','','Access-Reject','2019-07-14 08:59:43'),(558980,'SoNM','','Access-Reject','2019-07-14 08:59:54'),(558981,'capitalhill','','Access-Accept','2019-07-14 09:00:04'),(790571,'kumi','','Access-Reject','2019-08-17 18:59:51'),(558983,'SoNM','','Access-Reject','2019-07-14 09:00:05'),(558984,'SoNM','','Access-Reject','2019-07-14 09:00:17'),(558985,'SoNM','','Access-Reject','2019-07-14 09:00:28'),(790570,'kumi','','Access-Reject','2019-08-17 18:59:20'),(558987,'SoNM','','Access-Reject','2019-07-14 09:00:40'),(558988,'SoNM','','Access-Reject','2019-07-14 09:00:51'),(558989,'SoNM','','Access-Reject','2019-07-14 09:01:03'),(790569,'kumi','','Access-Reject','2019-08-17 18:58:49'),(558991,'SoNM','','Access-Reject','2019-07-14 09:01:14'),(558992,'SoNM','','Access-Reject','2019-07-14 09:01:25'),(558993,'SoNM','','Access-Reject','2019-07-14 09:01:37'),(790568,'kumi','','Access-Reject','2019-08-17 18:58:18'),(558995,'SoNM','','Access-Reject','2019-07-14 09:01:48'),(558996,'SoNM','','Access-Reject','2019-07-14 09:02:00'),(790567,'kumi','','Access-Reject','2019-08-17 18:57:46'),(558998,'SoNM','','Access-Reject','2019-07-14 09:02:11'),(558999,'SoNM','','Access-Reject','2019-07-14 09:02:22'),(559000,'SoNM','','Access-Reject','2019-07-14 09:02:34'),(790566,'kumi','','Access-Reject','2019-08-17 18:57:15'),(559002,'SoNM','','Access-Reject','2019-07-14 09:02:45'),(559003,'SoNM','','Access-Reject','2019-07-14 09:02:57'),(559004,'SoNM','','Access-Reject','2019-07-14 09:03:08'),(790565,'kumi','','Access-Reject','2019-08-17 18:56:44'),(559006,'SoNM','','Access-Reject','2019-07-14 09:03:19'),(559007,'SoNM','','Access-Reject','2019-07-14 09:03:31'),(559008,'SoNM','','Access-Reject','2019-07-14 09:03:42'),(790564,'kumi','','Access-Reject','2019-08-17 18:56:13'),(559010,'SoNM','','Access-Reject','2019-07-14 09:03:53'),(559011,'SoNM','','Access-Reject','2019-07-14 09:04:05'),(559012,'SoNM','','Access-Reject','2019-07-14 09:04:16'),(790563,'kumi','','Access-Reject','2019-08-17 18:55:42'),(559014,'SoNM','','Access-Reject','2019-07-14 09:04:28'),(559015,'SoNM','','Access-Reject','2019-07-14 09:04:39'),(790562,'kumi','','Access-Reject','2019-08-17 18:55:11'),(559017,'SoNM','','Access-Reject','2019-07-14 09:04:50'),(559018,'SoNM','','Access-Reject','2019-07-14 09:05:02'),(559019,'SoNM','','Access-Reject','2019-07-14 09:05:13'),(790561,'kumi','','Access-Reject','2019-08-17 18:54:40'),(559021,'SoNM','','Access-Reject','2019-07-14 09:05:24'),(559022,'SoNM','','Access-Reject','2019-07-14 09:05:36'),(790560,'kumi','','Access-Reject','2019-08-17 18:54:09'),(559024,'SoNM','','Access-Reject','2019-07-14 09:05:47'),(559025,'SoNM','','Access-Reject','2019-07-14 09:05:59'),(559026,'SoNM','','Access-Reject','2019-07-14 09:06:10'),(790559,'kumi','','Access-Reject','2019-08-17 18:53:38'),(559028,'SoNM','','Access-Reject','2019-07-14 09:06:21'),(559029,'SoNM','','Access-Reject','2019-07-14 09:06:33'),(559030,'SoNM','','Access-Reject','2019-07-14 09:06:44'),(790558,'kumi','','Access-Reject','2019-08-17 18:53:07'),(559032,'SoNM','','Access-Reject','2019-07-14 09:06:56'),(559033,'SoNM','','Access-Reject','2019-07-14 09:07:07'),(559034,'SoNM','','Access-Reject','2019-07-14 09:07:18'),(790557,'kumi','','Access-Reject','2019-08-17 18:52:36'),(559036,'SoNM','','Access-Reject','2019-07-14 09:07:30'),(559037,'SoNM','','Access-Reject','2019-07-14 09:07:41'),(790556,'kumi','','Access-Reject','2019-08-17 18:52:04'),(559039,'SoNM','','Access-Reject','2019-07-14 09:07:52'),(559040,'SoNM','','Access-Reject','2019-07-14 09:08:04'),(559041,'SoNM','','Access-Reject','2019-07-14 09:08:15'),(790555,'kumi','','Access-Reject','2019-08-17 18:51:33'),(559043,'SoNM','','Access-Reject','2019-07-14 09:08:27'),(559044,'SoNM','','Access-Reject','2019-07-14 09:08:38'),(559045,'SoNM','','Access-Reject','2019-07-14 09:08:49'),(790554,'kumi','','Access-Reject','2019-08-17 18:51:02'),(559047,'SoNM','','Access-Reject','2019-07-14 09:09:01'),(559048,'SoNM','','Access-Reject','2019-07-14 09:09:12'),(559049,'SoNM','','Access-Reject','2019-07-14 09:09:24'),(790553,'kumi','','Access-Reject','2019-08-17 18:50:31'),(559051,'SoNM','','Access-Reject','2019-07-14 09:09:35'),(559052,'SoNM','','Access-Reject','2019-07-14 09:09:46'),(790552,'kumi','','Access-Reject','2019-08-17 18:50:00'),(559054,'SoNM','','Access-Reject','2019-07-14 09:09:58'),(559055,'capitalhill','','Access-Accept','2019-07-14 09:10:04'),(559056,'SoNM','','Access-Reject','2019-07-14 09:10:09'),(559057,'SoNM','','Access-Reject','2019-07-14 09:10:20'),(790551,'kumi','','Access-Reject','2019-08-17 18:49:29'),(559059,'SoNM','','Access-Reject','2019-07-14 09:10:32'),(559060,'SoNM','','Access-Reject','2019-07-14 09:10:43'),(559061,'SoNM','','Access-Reject','2019-07-14 09:10:55'),(559063,'SoNM','','Access-Reject','2019-07-14 09:11:06'),(559064,'SoNM','','Access-Reject','2019-07-14 09:11:17'),(790550,'src_hostel','','Access-Accept','2019-08-17 18:49:09'),(559066,'SoNM','','Access-Reject','2019-07-14 09:11:29'),(559067,'SoNM','','Access-Reject','2019-07-14 09:11:40'),(559068,'SoNM','','Access-Reject','2019-07-14 09:11:52'),(790549,'kumi','','Access-Reject','2019-08-17 18:48:58'),(559070,'SoNM','','Access-Reject','2019-07-14 09:12:03'),(559071,'SoNM','','Access-Reject','2019-07-14 09:12:14'),(559072,'SoNM','','Access-Reject','2019-07-14 09:12:26'),(790548,'kumi','','Access-Reject','2019-08-17 18:48:27'),(559074,'SoNM','','Access-Reject','2019-07-14 09:12:37'),(559075,'SoNM','','Access-Reject','2019-07-14 09:12:49'),(559076,'SoNM','','Access-Reject','2019-07-14 09:13:00'),(790547,'kumi','','Access-Reject','2019-08-17 18:47:56'),(559078,'SoNM','','Access-Reject','2019-07-14 09:13:11'),(559079,'SoNM','','Access-Reject','2019-07-14 09:13:23'),(790546,'kumi','','Access-Reject','2019-08-17 18:47:25'),(559081,'SoNM','','Access-Reject','2019-07-14 09:13:34'),(559082,'SoNM','','Access-Reject','2019-07-14 09:13:46'),(559083,'SoNM','','Access-Reject','2019-07-14 09:13:57'),(790545,'kumi','','Access-Reject','2019-08-17 18:46:53'),(559085,'SoNM','','Access-Reject','2019-07-14 09:14:08'),(559086,'SoNM','','Access-Reject','2019-07-14 09:14:20'),(559087,'SoNM','','Access-Reject','2019-07-14 09:14:31'),(790544,'kumi','','Access-Reject','2019-08-17 18:46:22'),(559089,'SoNM','','Access-Reject','2019-07-14 09:14:43'),(559090,'SoNM','','Access-Reject','2019-07-14 09:14:54'),(559091,'SoNM','','Access-Reject','2019-07-14 09:15:05'),(790543,'kumi','','Access-Reject','2019-08-17 18:45:51'),(559093,'SoNM','','Access-Reject','2019-07-14 09:15:17'),(559094,'SoNM','','Access-Reject','2019-07-14 09:15:28'),(790542,'kumi','','Access-Reject','2019-08-17 18:45:20'),(559096,'SoNM','','Access-Reject','2019-07-14 09:15:39'),(559097,'SoNM','','Access-Reject','2019-07-14 09:15:51'),(559098,'SoNM','','Access-Reject','2019-07-14 09:16:02'),(790541,'kumi','','Access-Reject','2019-08-17 18:44:49'),(559100,'SoNM','','Access-Reject','2019-07-14 09:16:14'),(559101,'SoNM','','Access-Reject','2019-07-14 09:16:25'),(559102,'SoNM','','Access-Reject','2019-07-14 09:16:36'),(790540,'kumi','','Access-Reject','2019-08-17 18:44:18'),(559104,'SoNM','','Access-Reject','2019-07-14 09:16:48'),(559105,'SoNM','','Access-Reject','2019-07-14 09:16:59'),(559106,'SoNM','','Access-Reject','2019-07-14 09:17:11'),(790539,'kumi','','Access-Reject','2019-08-17 18:43:47'),(559108,'SoNM','','Access-Reject','2019-07-14 09:17:22'),(559109,'SoNM','','Access-Reject','2019-07-14 09:17:34'),(790538,'kumi','','Access-Reject','2019-08-17 18:43:16'),(559111,'SoNM','','Access-Reject','2019-07-14 09:17:46'),(559112,'SoNM','','Access-Reject','2019-07-14 09:17:57'),(559113,'SoNM','','Access-Reject','2019-07-14 09:18:08'),(790537,'kumi','','Access-Reject','2019-08-17 18:42:45'),(559115,'SoNM','','Access-Reject','2019-07-14 09:18:20'),(559116,'SoNM','','Access-Reject','2019-07-14 09:18:31'),(559117,'SoNM','','Access-Reject','2019-07-14 09:18:43'),(790536,'kumi','','Access-Reject','2019-08-17 18:42:13'),(559119,'SoNM','','Access-Reject','2019-07-14 09:18:54'),(559120,'SoNM','','Access-Reject','2019-07-14 09:19:05'),(790535,'kumi','','Access-Reject','2019-08-17 18:41:42'),(559122,'SoNM','','Access-Reject','2019-07-14 09:19:17'),(559123,'SoNM','','Access-Reject','2019-07-14 09:19:28'),(559124,'SoNM','','Access-Reject','2019-07-14 09:19:39'),(790534,'kumi','','Access-Reject','2019-08-17 18:41:11'),(559126,'SoNM','','Access-Reject','2019-07-14 09:19:51'),(559127,'SoNM','','Access-Reject','2019-07-14 09:20:02'),(559128,'capitalhill','','Access-Accept','2019-07-14 09:20:04'),(559129,'SoNM','','Access-Reject','2019-07-14 09:20:14'),(790533,'kumi','','Access-Reject','2019-08-17 18:40:40'),(559131,'SoNM','','Access-Reject','2019-07-14 09:20:25'),(559132,'SoNM','','Access-Reject','2019-07-14 09:20:36'),(559133,'SoNM','','Access-Reject','2019-07-14 09:20:48'),(790532,'kumi','','Access-Reject','2019-08-17 18:40:09'),(559135,'SoNM','','Access-Reject','2019-07-14 09:20:59'),(559136,'SoNM','','Access-Reject','2019-07-14 09:21:11'),(790531,'kumi','','Access-Reject','2019-08-17 18:39:38'),(559138,'SoNM','','Access-Reject','2019-07-14 09:21:22'),(559139,'SoNM','','Access-Reject','2019-07-14 09:21:33'),(559140,'SoNM','','Access-Reject','2019-07-14 09:21:45'),(790530,'kumi','','Access-Reject','2019-08-17 18:39:07'),(559142,'SoNM','','Access-Reject','2019-07-14 09:21:56'),(559143,'SoNM','','Access-Reject','2019-07-14 09:22:07'),(559144,'SoNM','','Access-Reject','2019-07-14 09:22:51'),(790529,'kumi','','Access-Reject','2019-08-17 18:38:36'),(559146,'SoNM','','Access-Reject','2019-07-14 09:23:03'),(559147,'SoNM','','Access-Reject','2019-07-14 09:23:14'),(790528,'kumi','','Access-Reject','2019-08-17 18:38:05'),(559149,'SoNM','','Access-Reject','2019-07-14 09:23:25'),(559150,'SoNM','','Access-Reject','2019-07-14 09:23:37'),(559151,'SoNM','','Access-Reject','2019-07-14 09:23:48'),(790527,'kumi','','Access-Reject','2019-08-17 18:37:34'),(559153,'SoNM','','Access-Reject','2019-07-14 09:24:00'),(559154,'SoNM','','Access-Reject','2019-07-14 09:24:11'),(559155,'SoNM','','Access-Reject','2019-07-14 09:24:22'),(790526,'kumi','','Access-Reject','2019-08-17 18:37:02'),(559157,'SoNM','','Access-Reject','2019-07-14 09:24:34'),(559158,'SoNM','','Access-Reject','2019-07-14 09:24:45'),(559159,'SoNM','','Access-Reject','2019-07-14 09:24:56'),(790525,'kumi','','Access-Reject','2019-08-17 18:36:31'),(559161,'SoNM','','Access-Reject','2019-07-14 09:25:08'),(559162,'SoNM','','Access-Reject','2019-07-14 09:25:19'),(790524,'kumi','','Access-Reject','2019-08-17 18:36:00'),(559164,'SoNM','','Access-Reject','2019-07-14 09:25:31'),(559165,'SoNM','','Access-Reject','2019-07-14 09:25:42'),(559166,'SoNM','','Access-Reject','2019-07-14 09:25:54'),(790523,'kumi','','Access-Reject','2019-08-17 18:35:29'),(559168,'SoNM','','Access-Reject','2019-07-14 09:26:05'),(559169,'SoNM','','Access-Reject','2019-07-14 09:26:16'),(559170,'SoNM','','Access-Reject','2019-07-14 09:26:28'),(790522,'kumi','','Access-Reject','2019-08-17 18:34:58'),(559172,'SoNM','','Access-Reject','2019-07-14 09:26:39'),(559173,'SoNM','','Access-Reject','2019-07-14 09:26:51'),(790521,'kumi','','Access-Reject','2019-08-17 18:34:27'),(559175,'SoNM','','Access-Reject','2019-07-14 09:27:02'),(559176,'SoNM','','Access-Reject','2019-07-14 09:27:13'),(559177,'SoNM','','Access-Reject','2019-07-14 09:27:25'),(790520,'kumi','','Access-Reject','2019-08-17 18:33:56'),(559179,'SoNM','','Access-Reject','2019-07-14 09:27:36'),(559180,'SoNM','','Access-Reject','2019-07-14 09:27:49'),(559181,'SoNM','','Access-Reject','2019-07-14 09:28:00'),(790519,'kumi','','Access-Reject','2019-08-17 18:33:25'),(559183,'SoNM','','Access-Reject','2019-07-14 09:28:11'),(559184,'SoNM','','Access-Reject','2019-07-14 09:28:23'),(559185,'SoNM','','Access-Reject','2019-07-14 09:28:34'),(790518,'kumi','','Access-Reject','2019-08-17 18:32:54'),(559187,'SoNM','','Access-Reject','2019-07-14 09:28:45'),(559188,'SoNM','','Access-Reject','2019-07-14 09:28:57'),(790517,'kumi','','Access-Reject','2019-08-17 18:32:23'),(559190,'SoNM','','Access-Reject','2019-07-14 09:29:08'),(559191,'SoNM','','Access-Reject','2019-07-14 09:29:20'),(559192,'SoNM','','Access-Reject','2019-07-14 09:29:31'),(790516,'kumi','','Access-Reject','2019-08-17 18:31:51'),(559194,'SoNM','','Access-Reject','2019-07-14 09:29:42'),(559195,'SoNM','','Access-Reject','2019-07-14 09:29:54'),(559196,'capitalhill','','Access-Accept','2019-07-14 09:30:04'),(559197,'SoNM','','Access-Reject','2019-07-14 09:30:05'),(790515,'kumi','','Access-Reject','2019-08-17 18:31:20'),(559199,'SoNM','','Access-Reject','2019-07-14 09:30:17'),(559200,'SoNM','','Access-Reject','2019-07-14 09:30:28'),(790514,'kumi','','Access-Reject','2019-08-17 18:30:49'),(559202,'SoNM','','Access-Reject','2019-07-14 09:30:40'),(559203,'SoNM','','Access-Reject','2019-07-14 09:30:52'),(559204,'SoNM','','Access-Reject','2019-07-14 09:31:03'),(790513,'kumi','','Access-Reject','2019-08-17 18:30:18'),(559206,'SoNM','','Access-Reject','2019-07-14 09:31:15'),(559207,'SoNM','','Access-Reject','2019-07-14 09:31:26'),(559208,'SoNM','','Access-Reject','2019-07-14 09:31:37'),(790512,'kumi','','Access-Reject','2019-08-17 18:29:47'),(559210,'SoNM','','Access-Reject','2019-07-14 09:31:49'),(559211,'SoNM','','Access-Reject','2019-07-14 09:32:00'),(559212,'SoNM','','Access-Reject','2019-07-14 09:32:12'),(790511,'kumi','','Access-Reject','2019-08-17 18:29:16'),(559214,'SoNM','','Access-Reject','2019-07-14 09:32:23'),(559215,'SoNM','','Access-Reject','2019-07-14 09:32:34'),(790510,'kumi','','Access-Reject','2019-08-17 18:28:45'),(559217,'SoNM','','Access-Reject','2019-07-14 09:32:46'),(559218,'SoNM','','Access-Reject','2019-07-14 09:32:57'),(559219,'SoNM','','Access-Reject','2019-07-14 09:33:09'),(790509,'kumi','','Access-Reject','2019-08-17 18:28:14'),(559221,'SoNM','','Access-Reject','2019-07-14 09:33:20'),(559222,'SoNM','','Access-Reject','2019-07-14 09:33:31'),(559223,'SoNM','','Access-Reject','2019-07-14 09:33:43'),(790508,'kumi','','Access-Reject','2019-08-17 18:27:43'),(559225,'SoNM','','Access-Reject','2019-07-14 09:33:54'),(559226,'SoNM','','Access-Reject','2019-07-14 09:34:05'),(790507,'kumi','','Access-Reject','2019-08-17 18:27:11'),(559228,'SoNM','','Access-Reject','2019-07-14 09:34:17'),(559229,'SoNM','','Access-Reject','2019-07-14 09:34:28'),(559230,'SoNM','','Access-Reject','2019-07-14 09:34:40'),(790506,'kumi','','Access-Reject','2019-08-17 18:26:40'),(559232,'SoNM','','Access-Reject','2019-07-14 09:34:51'),(559233,'SoNM','','Access-Reject','2019-07-14 09:35:02'),(559234,'SoNM','','Access-Reject','2019-07-14 09:35:14'),(790505,'kumi','','Access-Reject','2019-08-17 18:26:09'),(559236,'SoNM','','Access-Reject','2019-07-14 09:35:25'),(559237,'SoNM','','Access-Reject','2019-07-14 09:35:37'),(559238,'SoNM','','Access-Reject','2019-07-14 09:35:48'),(790504,'kumi','','Access-Reject','2019-08-17 18:25:38'),(559240,'SoNM','','Access-Reject','2019-07-14 09:35:59'),(559241,'SoNM','','Access-Reject','2019-07-14 09:36:11'),(790503,'kumi','','Access-Reject','2019-08-17 18:25:07'),(559243,'SoNM','','Access-Reject','2019-07-14 09:36:22'),(559244,'SoNM','','Access-Reject','2019-07-14 09:36:33'),(559245,'SoNM','','Access-Reject','2019-07-14 09:36:45'),(790502,'kumi','','Access-Reject','2019-08-17 18:24:36'),(559247,'SoNM','','Access-Reject','2019-07-14 09:36:56'),(559248,'SoNM','','Access-Reject','2019-07-14 09:37:08'),(559249,'SoNM','','Access-Reject','2019-07-14 09:37:19'),(790501,'kumi','','Access-Reject','2019-08-17 18:24:05'),(559251,'SoNM','','Access-Reject','2019-07-14 09:37:30'),(559252,'SoNM','','Access-Reject','2019-07-14 09:37:42'),(559253,'SoNM','','Access-Reject','2019-07-14 09:37:53'),(790500,'kumi','','Access-Reject','2019-08-17 18:23:34'),(559255,'SoNM','','Access-Reject','2019-07-14 09:38:05'),(559256,'SoNM','','Access-Reject','2019-07-14 09:38:16'),(790499,'kumi','','Access-Reject','2019-08-17 18:23:03'),(559258,'SoNM','','Access-Reject','2019-07-14 09:38:27'),(559259,'SoNM','','Access-Reject','2019-07-14 09:38:39'),(559260,'SoNM','','Access-Reject','2019-07-14 09:38:50'),(790498,'kumi','','Access-Reject','2019-08-17 18:22:31'),(559262,'SoNM','','Access-Reject','2019-07-14 09:39:02'),(559263,'SoNM','','Access-Reject','2019-07-14 09:39:13'),(559264,'SoNM','','Access-Reject','2019-07-14 09:39:24'),(790497,'kumi','','Access-Reject','2019-08-17 18:22:00'),(559266,'SoNM','','Access-Reject','2019-07-14 09:39:36'),(559267,'SoNM','','Access-Reject','2019-07-14 09:39:47'),(559268,'SoNM','','Access-Reject','2019-07-14 09:39:58'),(790496,'kumi','','Access-Reject','2019-08-17 18:21:29'),(559270,'capitalhill','','Access-Accept','2019-07-14 09:40:05'),(559271,'SoNM','','Access-Reject','2019-07-14 09:40:10'),(559272,'SoNM','','Access-Reject','2019-07-14 09:40:21'),(790495,'kumi','','Access-Reject','2019-08-17 18:20:58'),(559274,'SoNM','','Access-Reject','2019-07-14 09:40:33'),(559275,'SoNM','','Access-Reject','2019-07-14 09:40:44'),(559276,'SoNM','','Access-Reject','2019-07-14 09:40:55'),(790494,'kumi','','Access-Reject','2019-08-17 18:20:27'),(559278,'SoNM','','Access-Reject','2019-07-14 09:41:07'),(559279,'SoNM','','Access-Reject','2019-07-14 09:41:18'),(559280,'SoNM','','Access-Reject','2019-07-14 09:41:30'),(790493,'kumi','','Access-Reject','2019-08-17 18:19:56'),(559282,'SoNM','','Access-Reject','2019-07-14 09:41:41'),(559283,'SoNM','','Access-Reject','2019-07-14 09:41:52'),(790492,'kumi','','Access-Reject','2019-08-17 18:19:25'),(559285,'SoNM','','Access-Reject','2019-07-14 09:42:04'),(559286,'SoNM','','Access-Reject','2019-07-14 09:42:15'),(559287,'SoNM','','Access-Reject','2019-07-14 09:42:27'),(790491,'kumi','','Access-Reject','2019-08-17 18:18:54'),(559289,'SoNM','','Access-Reject','2019-07-14 09:42:38'),(559290,'SoNM','','Access-Reject','2019-07-14 09:42:49'),(559291,'SoNM','','Access-Reject','2019-07-14 09:43:01'),(790490,'kumi','','Access-Reject','2019-08-17 18:18:23'),(559293,'SoNM','','Access-Reject','2019-07-14 09:43:12'),(559294,'SoNM','','Access-Reject','2019-07-14 09:43:23'),(559295,'SoNM','','Access-Reject','2019-07-14 09:43:35'),(790489,'kumi','','Access-Reject','2019-08-17 18:17:51'),(559297,'SoNM','','Access-Reject','2019-07-14 09:43:46'),(559298,'SoNM','','Access-Reject','2019-07-14 09:43:58'),(790488,'kumi','','Access-Reject','2019-08-17 18:17:20'),(559300,'SoNM','','Access-Reject','2019-07-14 09:44:09'),(559301,'SoNM','','Access-Reject','2019-07-14 09:44:20'),(559302,'SoNM','','Access-Reject','2019-07-14 09:44:32'),(790487,'kumi','','Access-Reject','2019-08-17 18:16:49'),(559304,'SoNM','','Access-Reject','2019-07-14 09:44:43'),(559305,'SoNM','','Access-Reject','2019-07-14 09:44:55'),(559306,'SoNM','','Access-Reject','2019-07-14 09:45:06'),(790486,'kumi','','Access-Reject','2019-08-17 18:16:18'),(559308,'SoNM','','Access-Reject','2019-07-14 09:45:17'),(559309,'SoNM','','Access-Reject','2019-07-14 09:45:29'),(559310,'SoNM','','Access-Reject','2019-07-14 09:45:40'),(790485,'kumi','','Access-Reject','2019-08-17 18:15:47'),(559312,'SoNM','','Access-Reject','2019-07-14 09:45:52'),(559313,'SoNM','','Access-Reject','2019-07-14 09:46:03'),(790484,'kumi','','Access-Reject','2019-08-17 18:15:16'),(559315,'SoNM','','Access-Reject','2019-07-14 09:46:14'),(559316,'SoNM','','Access-Reject','2019-07-14 09:46:26'),(559317,'SoNM','','Access-Reject','2019-07-14 09:46:38'),(790483,'kumi','','Access-Reject','2019-08-17 18:14:45'),(559319,'SoNM','','Access-Reject','2019-07-14 09:46:49'),(559320,'SoNM','','Access-Reject','2019-07-14 09:47:01'),(559321,'SoNM','','Access-Reject','2019-07-14 09:47:12'),(790482,'kumi','','Access-Reject','2019-08-17 18:14:14'),(559323,'SoNM','','Access-Reject','2019-07-14 09:47:24'),(559324,'SoNM','','Access-Reject','2019-07-14 09:47:35'),(790481,'kumi','','Access-Reject','2019-08-17 18:13:43'),(559326,'SoNM','','Access-Reject','2019-07-14 09:47:46'),(559327,'SoNM','','Access-Reject','2019-07-14 09:47:58'),(559328,'SoNM','','Access-Reject','2019-07-14 09:48:09'),(790480,'kumi','','Access-Reject','2019-08-17 18:13:12'),(559330,'SoNM','','Access-Reject','2019-07-14 09:48:21'),(559331,'SoNM','','Access-Reject','2019-07-14 09:48:32'),(559332,'SoNM','','Access-Reject','2019-07-14 09:48:44'),(790479,'kumi','','Access-Reject','2019-08-17 18:12:40'),(559334,'SoNM','','Access-Reject','2019-07-14 09:48:55'),(559335,'SoNM','','Access-Reject','2019-07-14 09:49:06'),(559336,'SoNM','','Access-Reject','2019-07-14 09:49:18'),(790478,'kumi','','Access-Reject','2019-08-17 18:12:09'),(559338,'SoNM','','Access-Reject','2019-07-14 09:49:29'),(559339,'SoNM','','Access-Reject','2019-07-14 09:49:41'),(790477,'kumi','','Access-Reject','2019-08-17 18:11:38'),(559341,'SoNM','','Access-Reject','2019-07-14 09:49:52'),(559342,'SoNM','','Access-Reject','2019-07-14 09:50:03'),(559343,'capitalhill','','Access-Accept','2019-07-14 09:50:04'),(559344,'SoNM','','Access-Reject','2019-07-14 09:50:15'),(790476,'kumi','','Access-Reject','2019-08-17 18:11:07'),(559346,'SoNM','','Access-Reject','2019-07-14 09:50:26'),(559347,'SoNM','','Access-Reject','2019-07-14 09:50:37'),(559348,'SoNM','','Access-Reject','2019-07-14 09:50:49'),(790475,'kumi','','Access-Reject','2019-08-17 18:10:36'),(559350,'SoNM','','Access-Reject','2019-07-14 09:51:00'),(559351,'SoNM','','Access-Reject','2019-07-14 09:51:12'),(559353,'SoNM','','Access-Reject','2019-07-14 09:51:23'),(559354,'SoNM','','Access-Reject','2019-07-14 09:51:34'),(559355,'SoNM','','Access-Reject','2019-07-14 09:51:46'),(790474,'cegrad','','Access-Accept','2019-08-17 18:10:24'),(559357,'SoNM','','Access-Reject','2019-07-14 09:51:57'),(559358,'SoNM','','Access-Reject','2019-07-14 09:52:08'),(559359,'SoNM','','Access-Reject','2019-07-14 09:52:20'),(559361,'SoNM','','Access-Reject','2019-07-14 09:52:31'),(559362,'SoNM','','Access-Reject','2019-07-14 09:52:43'),(559363,'SoNM','','Access-Reject','2019-07-14 09:52:54'),(910717,'anane-fenin','','Access-Accept','2019-09-22 10:11:07'),(559365,'SoNM','','Access-Reject','2019-07-14 09:53:05'),(559366,'SoNM','','Access-Reject','2019-07-14 09:53:17'),(790472,'kumi','','Access-Reject','2019-08-17 18:10:05'),(559368,'SoNM','','Access-Reject','2019-07-14 09:53:28'),(559369,'SoNM','','Access-Reject','2019-07-14 09:53:40'),(559370,'SoNM','','Access-Reject','2019-07-14 09:53:51'),(790471,'kumi','','Access-Reject','2019-08-17 18:09:34'),(559372,'SoNM','','Access-Reject','2019-07-14 09:54:02'),(559373,'SoNM','','Access-Reject','2019-07-14 09:54:14'),(559374,'SoNM','','Access-Reject','2019-07-14 09:54:25'),(790470,'kumi','','Access-Reject','2019-08-17 18:09:03'),(559376,'SoNM','','Access-Reject','2019-07-14 09:54:36'),(559377,'SoNM','','Access-Reject','2019-07-14 09:54:48'),(559378,'SoNM','','Access-Reject','2019-07-14 09:54:59'),(790469,'kumi','','Access-Reject','2019-08-17 18:08:32'),(559380,'SoNM','','Access-Reject','2019-07-14 09:55:11'),(559381,'SoNM','','Access-Reject','2019-07-14 09:55:22'),(790468,'kumi','','Access-Reject','2019-08-17 18:08:01'),(559383,'SoNM','','Access-Reject','2019-07-14 09:55:33'),(559384,'SoNM','','Access-Reject','2019-07-14 09:55:45'),(559385,'SoNM','','Access-Reject','2019-07-14 09:55:56'),(790467,'kumi','','Access-Reject','2019-08-17 18:07:29'),(559387,'SoNM','','Access-Reject','2019-07-14 09:56:08'),(559388,'SoNM','','Access-Reject','2019-07-14 09:56:19'),(559389,'SoNM','','Access-Reject','2019-07-14 09:56:31'),(790466,'kumi','','Access-Reject','2019-08-17 18:06:58'),(559391,'SoNM','','Access-Reject','2019-07-14 09:56:42'),(559392,'SoNM','','Access-Reject','2019-07-14 09:56:53'),(559393,'SoNM','','Access-Reject','2019-07-14 09:57:05'),(790465,'kumi','','Access-Reject','2019-08-17 18:06:27'),(559395,'SoNM','','Access-Reject','2019-07-14 09:57:16'),(559396,'SoNM','','Access-Reject','2019-07-14 09:57:27'),(790464,'kumi','','Access-Reject','2019-08-17 18:05:56'),(559398,'SoNM','','Access-Reject','2019-07-14 09:57:39'),(559399,'SoNM','','Access-Reject','2019-07-14 09:57:50'),(559400,'SoNM','','Access-Reject','2019-07-14 09:58:02'),(790463,'kumi','','Access-Reject','2019-08-17 18:05:25'),(559402,'SoNM','','Access-Reject','2019-07-14 09:58:13'),(559403,'SoNM','','Access-Reject','2019-07-14 09:58:24'),(559404,'SoNM','','Access-Reject','2019-07-14 09:58:36'),(790462,'kumi','','Access-Reject','2019-08-17 18:04:54'),(559406,'SoNM','','Access-Reject','2019-07-14 09:58:47'),(559407,'SoNM','','Access-Reject','2019-07-14 09:58:59'),(559408,'SoNM','','Access-Reject','2019-07-14 09:59:10'),(790461,'kumi','','Access-Reject','2019-08-17 18:04:23'),(559410,'SoNM','','Access-Reject','2019-07-14 09:59:21'),(559411,'SoNM','','Access-Reject','2019-07-14 09:59:33'),(790460,'kumi','','Access-Reject','2019-08-17 18:03:52'),(559413,'SoNM','','Access-Reject','2019-07-14 09:59:44'),(559414,'SoNM','','Access-Reject','2019-07-14 09:59:56'),(559415,'capitalhill','','Access-Accept','2019-07-14 10:00:04'),(559416,'SoNM','','Access-Reject','2019-07-14 10:00:07'),(790459,'kumi','','Access-Reject','2019-08-17 18:03:21'),(559418,'SoNM','','Access-Reject','2019-07-14 10:00:18'),(559419,'SoNM','','Access-Reject','2019-07-14 10:00:30'),(559420,'SoNM','','Access-Reject','2019-07-14 10:00:41'),(790458,'kumi','','Access-Reject','2019-08-17 18:02:50'),(559422,'SoNM','','Access-Reject','2019-07-14 10:00:52'),(559423,'SoNM','','Access-Reject','2019-07-14 10:01:04'),(790457,'kumi','','Access-Reject','2019-08-17 18:02:18'),(559425,'SoNM','','Access-Reject','2019-07-14 10:01:15'),(559426,'SoNM','','Access-Reject','2019-07-14 10:01:27'),(559427,'SoNM','','Access-Reject','2019-07-14 10:01:38'),(790456,'kumi','','Access-Reject','2019-08-17 18:01:47'),(559429,'SoNM','','Access-Reject','2019-07-14 10:01:49'),(559430,'SoNM','','Access-Reject','2019-07-14 10:02:01'),(559431,'SoNM','','Access-Reject','2019-07-14 10:02:12'),(790455,'kumi','','Access-Reject','2019-08-17 18:01:21'),(559433,'SoNM','','Access-Reject','2019-07-14 10:02:23'),(559434,'SoNM','','Access-Reject','2019-07-14 10:02:35'),(559435,'SoNM','','Access-Reject','2019-07-14 10:02:46'),(790454,'kumi','','Access-Reject','2019-08-17 18:00:45'),(559437,'SoNM','','Access-Reject','2019-07-14 10:02:58'),(559438,'SoNM','','Access-Reject','2019-07-14 10:03:09'),(790453,'kumi','','Access-Reject','2019-08-17 18:00:14'),(559440,'SoNM','','Access-Reject','2019-07-14 10:03:20'),(559441,'SoNM','','Access-Reject','2019-07-14 10:03:32'),(559442,'SoNM','','Access-Reject','2019-07-14 10:03:43'),(790452,'kumi','','Access-Reject','2019-08-17 17:59:43'),(559444,'SoNM','','Access-Reject','2019-07-14 10:03:55'),(559445,'SoNM','','Access-Reject','2019-07-14 10:04:06'),(559446,'SoNM','','Access-Reject','2019-07-14 10:04:17'),(790451,'kumi','','Access-Reject','2019-08-17 17:59:12'),(559448,'SoNM','','Access-Reject','2019-07-14 10:04:29'),(559449,'SoNM','','Access-Reject','2019-07-14 10:04:40'),(790450,'kumi','','Access-Reject','2019-08-17 17:58:41'),(559451,'SoNM','','Access-Reject','2019-07-14 10:04:52'),(559452,'SoNM','','Access-Reject','2019-07-14 10:05:03'),(559453,'SoNM','','Access-Reject','2019-07-14 10:05:14'),(790449,'kumi','','Access-Reject','2019-08-17 17:58:10'),(559455,'SoNM','','Access-Reject','2019-07-14 10:05:26'),(559456,'SoNM','','Access-Reject','2019-07-14 10:05:37'),(559457,'SoNM','','Access-Reject','2019-07-14 10:05:49'),(790448,'kumi','','Access-Reject','2019-08-17 17:57:39'),(559459,'SoNM','','Access-Reject','2019-07-14 10:06:00'),(559460,'SoNM','','Access-Reject','2019-07-14 10:06:11'),(559461,'SoNM','','Access-Reject','2019-07-14 10:06:23'),(790447,'kumi','','Access-Reject','2019-08-17 17:57:08'),(559463,'SoNM','','Access-Reject','2019-07-14 10:06:34'),(559464,'SoNM','','Access-Reject','2019-07-14 10:06:46'),(790446,'kumi','','Access-Reject','2019-08-17 17:56:36'),(559466,'SoNM','','Access-Reject','2019-07-14 10:06:57'),(559467,'SoNM','','Access-Reject','2019-07-14 10:07:08'),(559468,'SoNM','','Access-Reject','2019-07-14 10:07:20'),(790445,'kumi','','Access-Reject','2019-08-17 17:56:05'),(559470,'SoNM','','Access-Reject','2019-07-14 10:07:31'),(559471,'SoNM','','Access-Reject','2019-07-14 10:07:43'),(559472,'SoNM','','Access-Reject','2019-07-14 10:07:54'),(790444,'kumi','','Access-Reject','2019-08-17 17:55:34'),(559474,'SoNM','','Access-Reject','2019-07-14 10:08:05'),(559475,'SoNM','','Access-Reject','2019-07-14 10:08:17'),(559476,'SoNM','','Access-Reject','2019-07-14 10:08:28'),(790443,'kumi','','Access-Reject','2019-08-17 17:55:03'),(559478,'SoNM','','Access-Reject','2019-07-14 10:08:40'),(559479,'SoNM','','Access-Reject','2019-07-14 10:08:51'),(790442,'kumi','','Access-Reject','2019-08-17 17:54:01'),(559481,'SoNM','','Access-Reject','2019-07-14 10:09:02'),(559482,'SoNM','','Access-Reject','2019-07-14 10:09:14'),(559483,'SoNM','','Access-Reject','2019-07-14 10:09:25'),(790441,'kumi','','Access-Reject','2019-08-17 17:53:35'),(559485,'SoNM','','Access-Reject','2019-07-14 10:09:36'),(559486,'SoNM','','Access-Reject','2019-07-14 10:09:48'),(559487,'SoNM','','Access-Reject','2019-07-14 10:09:59'),(559488,'affiliation','','Access-Accept','2019-07-14 10:10:02'),(790440,'kumi','','Access-Reject','2019-08-17 17:52:59'),(559490,'capitalhill','','Access-Accept','2019-07-14 10:10:04'),(910716,'affiliation','','Access-Accept','2019-09-22 10:10:04'),(559492,'SoNM','','Access-Reject','2019-07-14 10:10:10'),(559493,'cegrad','','Access-Accept','2019-07-14 10:10:16'),(559494,'SoNM','','Access-Reject','2019-07-14 10:10:22'),(559495,'SoNM','','Access-Reject','2019-07-14 10:10:33'),(790439,'kumi','','Access-Reject','2019-08-17 17:52:28'),(559497,'SoNM','','Access-Reject','2019-07-14 10:10:45'),(559498,'SoNM','','Access-Reject','2019-07-14 10:10:56'),(790438,'kumi','','Access-Reject','2019-08-17 17:51:57'),(559500,'SoNM','','Access-Reject','2019-07-14 10:11:07'),(559501,'SoNM','','Access-Reject','2019-07-14 10:11:19'),(559502,'SoNM','','Access-Reject','2019-07-14 10:11:30'),(790437,'kumi','','Access-Reject','2019-08-17 17:51:25'),(559504,'SoNM','','Access-Reject','2019-07-14 10:11:42'),(559505,'SoNM','','Access-Reject','2019-07-14 10:11:53'),(559506,'SoNM','','Access-Reject','2019-07-14 10:12:04'),(790436,'kumi','','Access-Reject','2019-08-17 17:50:54'),(559508,'SoNM','','Access-Reject','2019-07-14 10:12:16'),(559509,'SoNM','','Access-Reject','2019-07-14 10:12:27'),(790435,'kumi','','Access-Reject','2019-08-17 17:50:23'),(559511,'SoNM','','Access-Reject','2019-07-14 10:12:39'),(559512,'SoNM','','Access-Reject','2019-07-14 10:12:50'),(559513,'SoNM','','Access-Reject','2019-07-14 10:13:01'),(790434,'kumi','','Access-Reject','2019-08-17 17:49:52'),(559515,'SoNM','','Access-Reject','2019-07-14 10:13:13'),(559516,'SoNM','','Access-Reject','2019-07-14 10:13:24'),(559517,'SoNM','','Access-Reject','2019-07-14 10:13:35'),(790433,'kumi','','Access-Reject','2019-08-17 17:49:21'),(559519,'SoNM','','Access-Reject','2019-07-14 10:13:47'),(559520,'SoNM','','Access-Reject','2019-07-14 10:13:58'),(559521,'SoNM','','Access-Reject','2019-07-14 10:14:10'),(790432,'kumi','','Access-Reject','2019-08-17 17:48:50'),(559523,'SoNM','','Access-Reject','2019-07-14 10:14:21'),(559524,'SoNM','','Access-Reject','2019-07-14 10:14:32'),(790431,'kumi','','Access-Reject','2019-08-17 17:48:19'),(559526,'SoNM','','Access-Reject','2019-07-14 10:14:44'),(559527,'SoNM','','Access-Reject','2019-07-14 10:14:55'),(559528,'SoNM','','Access-Reject','2019-07-14 10:15:07'),(790430,'kumi','','Access-Reject','2019-08-17 17:47:48'),(559530,'SoNM','','Access-Reject','2019-07-14 10:15:18'),(559531,'SoNM','','Access-Reject','2019-07-14 10:15:29'),(559532,'SoNM','','Access-Reject','2019-07-14 10:15:41'),(790429,'kumi','','Access-Reject','2019-08-17 17:47:17'),(559534,'SoNM','','Access-Reject','2019-07-14 10:15:52'),(559535,'SoNM','','Access-Reject','2019-07-14 10:16:04'),(559536,'SoNM','','Access-Reject','2019-07-14 10:16:15'),(790428,'kumi','','Access-Reject','2019-08-17 17:46:46'),(559538,'SoNM','','Access-Reject','2019-07-14 10:16:26'),(559539,'SoNM','','Access-Reject','2019-07-14 10:16:38'),(790427,'kumi','','Access-Reject','2019-08-17 17:46:15'),(559541,'SoNM','','Access-Reject','2019-07-14 10:16:49'),(559542,'SoNM','','Access-Reject','2019-07-14 10:17:01'),(559543,'SoNM','','Access-Reject','2019-07-14 10:17:12'),(790426,'kumi','','Access-Reject','2019-08-17 17:45:43'),(559545,'SoNM','','Access-Reject','2019-07-14 10:17:23'),(559546,'SoNM','','Access-Reject','2019-07-14 10:17:35'),(559547,'SoNM','','Access-Reject','2019-07-14 10:17:46'),(790425,'kumi','','Access-Reject','2019-08-17 17:45:12'),(559549,'SoNM','','Access-Reject','2019-07-14 10:17:57'),(559550,'SoNM','','Access-Reject','2019-07-14 10:18:09'),(790424,'kumi','','Access-Reject','2019-08-17 17:44:41'),(559552,'SoNM','','Access-Reject','2019-07-14 10:18:20'),(559553,'SoNM','','Access-Reject','2019-07-14 10:18:31'),(559554,'SoNM','','Access-Reject','2019-07-14 10:18:43'),(790423,'kumi','','Access-Reject','2019-08-17 17:44:10'),(559556,'SoNM','','Access-Reject','2019-07-14 10:18:54'),(559557,'SoNM','','Access-Reject','2019-07-14 10:19:06'),(559558,'SoNM','','Access-Reject','2019-07-14 10:19:17'),(790422,'kumi','','Access-Reject','2019-08-17 17:43:39'),(559560,'SoNM','','Access-Reject','2019-07-14 10:19:28'),(559561,'SoNM','','Access-Reject','2019-07-14 10:19:40'),(559562,'SoNM','','Access-Reject','2019-07-14 10:19:51'),(790421,'kumi','','Access-Reject','2019-08-17 17:43:08'),(559564,'SoNM','','Access-Reject','2019-07-14 10:20:03'),(559565,'capitalhill','','Access-Accept','2019-07-14 10:20:04'),(559566,'SoNM','','Access-Reject','2019-07-14 10:20:14'),(790420,'kumi','','Access-Reject','2019-08-17 17:42:37'),(559568,'SoNM','','Access-Reject','2019-07-14 10:20:25'),(559569,'SoNM','','Access-Reject','2019-07-14 10:20:37'),(559570,'SoNM','','Access-Reject','2019-07-14 10:20:48'),(790419,'kumi','','Access-Reject','2019-08-17 17:42:06'),(559572,'SoNM','','Access-Reject','2019-07-14 10:20:59'),(559573,'SoNM','','Access-Reject','2019-07-14 10:21:11'),(559574,'SoNM','','Access-Reject','2019-07-14 10:21:22'),(790418,'kumi','','Access-Reject','2019-08-17 17:41:35'),(559576,'SoNM','','Access-Reject','2019-07-14 10:21:33'),(559577,'SoNM','','Access-Reject','2019-07-14 10:21:45'),(559578,'SoNM','','Access-Reject','2019-07-14 10:21:56'),(790417,'kumi','','Access-Reject','2019-08-17 17:41:04'),(559580,'SoNM','','Access-Reject','2019-07-14 10:22:08'),(559581,'SoNM','','Access-Reject','2019-07-14 10:22:19'),(790416,'kumi','','Access-Reject','2019-08-17 17:40:32'),(559583,'SoNM','','Access-Reject','2019-07-14 10:22:30'),(559584,'SoNM','','Access-Reject','2019-07-14 10:22:42'),(559585,'SoNM','','Access-Reject','2019-07-14 10:22:53'),(790415,'kumi','','Access-Reject','2019-08-17 17:40:01'),(559587,'SoNM','','Access-Reject','2019-07-14 10:23:04'),(559588,'SoNM','','Access-Reject','2019-07-14 10:23:16'),(559589,'SoNM','','Access-Reject','2019-07-14 10:23:27'),(790414,'kumi','','Access-Reject','2019-08-17 17:39:30'),(559591,'SoNM','','Access-Reject','2019-07-14 10:23:39'),(559592,'SoNM','','Access-Reject','2019-07-14 10:23:50'),(559593,'SoNM','','Access-Reject','2019-07-14 10:24:01'),(790413,'kumi','','Access-Reject','2019-08-17 17:38:59'),(559595,'SoNM','','Access-Reject','2019-07-14 10:24:13'),(559596,'SoNM','','Access-Reject','2019-07-14 10:24:24'),(790412,'kumi','','Access-Reject','2019-08-17 17:38:28'),(559598,'SoNM','','Access-Reject','2019-07-14 10:24:36'),(559599,'SoNM','','Access-Reject','2019-07-14 10:24:47'),(559600,'SoNM','','Access-Reject','2019-07-14 10:24:58'),(790411,'kumi','','Access-Reject','2019-08-17 17:37:57'),(559602,'SoNM','','Access-Reject','2019-07-14 10:25:10'),(559603,'SoNM','','Access-Reject','2019-07-14 10:25:21'),(559604,'SoNM','','Access-Reject','2019-07-14 10:25:33'),(790410,'kumi','','Access-Reject','2019-08-17 17:37:26'),(559606,'SoNM','','Access-Reject','2019-07-14 10:25:44'),(559607,'pempamsie','','Access-Accept','2019-07-14 10:25:46'),(559608,'SoNM','','Access-Reject','2019-07-14 10:25:55'),(790409,'kumi','','Access-Reject','2019-08-17 17:36:55'),(559610,'SoNM','','Access-Reject','2019-07-14 10:26:07'),(559611,'SoNM','','Access-Reject','2019-07-14 10:26:18'),(559612,'SoNM','','Access-Reject','2019-07-14 10:26:30'),(790408,'kumi','','Access-Reject','2019-08-17 17:36:24'),(559614,'SoNM','','Access-Reject','2019-07-14 10:26:41'),(559615,'SoNM','','Access-Reject','2019-07-14 10:26:52'),(559616,'SoNM','','Access-Reject','2019-07-14 10:27:04'),(790407,'kumi','','Access-Reject','2019-08-17 17:35:53'),(559618,'SoNM','','Access-Reject','2019-07-14 10:27:15'),(559619,'SoNM','','Access-Reject','2019-07-14 10:27:26'),(559620,'SoNM','','Access-Reject','2019-07-14 10:27:38'),(790406,'kumi','','Access-Reject','2019-08-17 17:35:21'),(559622,'SoNM','','Access-Reject','2019-07-14 10:27:49'),(559623,'SoNM','','Access-Reject','2019-07-14 10:28:01'),(790405,'kumi','','Access-Reject','2019-08-17 17:34:50'),(559625,'SoNM','','Access-Reject','2019-07-14 10:28:12'),(559626,'SoNM','','Access-Reject','2019-07-14 10:28:23'),(559627,'SoNM','','Access-Reject','2019-07-14 10:28:35'),(559628,'SoNM','','Access-Reject','2019-07-14 10:28:46'),(790404,'kumi','','Access-Reject','2019-08-17 17:34:19'),(559630,'SoNM','','Access-Reject','2019-07-14 10:28:58'),(559631,'SoNM','','Access-Reject','2019-07-14 10:29:09'),(790403,'kumi','','Access-Reject','2019-08-17 17:33:48'),(559633,'SoNM','','Access-Reject','2019-07-14 10:29:20'),(559634,'SoNM','','Access-Reject','2019-07-14 10:29:32'),(559635,'SoNM','','Access-Reject','2019-07-14 10:29:43'),(790402,'kumi','','Access-Reject','2019-08-17 17:33:17'),(559637,'SoNM','','Access-Reject','2019-07-14 10:29:55'),(559638,'capitalhill','','Access-Accept','2019-07-14 10:30:04'),(559639,'SoNM','','Access-Reject','2019-07-14 10:30:06'),(790401,'kumi','','Access-Reject','2019-08-17 17:32:46'),(559641,'SoNM','','Access-Reject','2019-07-14 10:30:17'),(559642,'SoNM','','Access-Reject','2019-07-14 10:30:29'),(559643,'SoNM','','Access-Reject','2019-07-14 10:30:40'),(790400,'kumi','','Access-Reject','2019-08-17 17:32:15'),(559645,'SoNM','','Access-Reject','2019-07-14 10:30:51'),(559646,'SoNM','','Access-Reject','2019-07-14 10:31:03'),(559647,'SoNM','','Access-Reject','2019-07-14 10:31:14'),(790399,'kumi','','Access-Reject','2019-08-17 17:31:44'),(559649,'SoNM','','Access-Reject','2019-07-14 10:31:26'),(559650,'SoNM','','Access-Reject','2019-07-14 10:31:37'),(790398,'kumi','','Access-Reject','2019-08-17 17:31:13'),(559652,'SoNM','','Access-Reject','2019-07-14 10:31:48'),(559653,'SoNM','','Access-Reject','2019-07-14 10:32:00'),(559654,'SoNM','','Access-Reject','2019-07-14 10:32:11'),(790397,'kumi','','Access-Reject','2019-08-17 17:30:47'),(559656,'SoNM','','Access-Reject','2019-07-14 10:32:23'),(559657,'SoNM','','Access-Reject','2019-07-14 10:32:34'),(559658,'SoNM','','Access-Reject','2019-07-14 10:32:45'),(790396,'kumi','','Access-Reject','2019-08-17 17:30:10'),(559660,'SoNM','','Access-Reject','2019-07-14 10:32:57'),(559661,'SoNM','','Access-Reject','2019-07-14 10:33:08'),(559662,'SoNM','','Access-Reject','2019-07-14 10:33:20'),(790395,'kumi','','Access-Reject','2019-08-17 17:29:39'),(559664,'SoNM','','Access-Reject','2019-07-14 10:33:31'),(559665,'SoNM','','Access-Reject','2019-07-14 10:33:43'),(790394,'kumi','','Access-Reject','2019-08-17 17:29:08'),(559667,'SoNM','','Access-Reject','2019-07-14 10:33:54'),(559668,'SoNM','','Access-Reject','2019-07-14 10:34:05'),(559669,'SoNM','','Access-Reject','2019-07-14 10:34:17'),(790393,'kumi','','Access-Reject','2019-08-17 17:28:37'),(559671,'SoNM','','Access-Reject','2019-07-14 10:34:29'),(559672,'SoNM','','Access-Reject','2019-07-14 10:34:41'),(559673,'SoNM','','Access-Reject','2019-07-14 10:34:52'),(790392,'kumi','','Access-Reject','2019-08-17 17:28:06'),(559675,'SoNM','','Access-Reject','2019-07-14 10:35:03'),(559676,'SoNM','','Access-Reject','2019-07-14 10:35:15'),(790391,'kumi','','Access-Reject','2019-08-17 17:27:35'),(559678,'SoNM','','Access-Reject','2019-07-14 10:35:26'),(559679,'SoNM','','Access-Reject','2019-07-14 10:35:37'),(559680,'SoNM','','Access-Reject','2019-07-14 10:35:49'),(790390,'kumi','','Access-Reject','2019-08-17 17:27:04'),(559682,'SoNM','','Access-Reject','2019-07-14 10:36:00'),(559683,'SoNM','','Access-Reject','2019-07-14 10:36:12'),(559684,'SoNM','','Access-Reject','2019-07-14 10:36:23'),(790389,'kumi','','Access-Reject','2019-08-17 17:26:33'),(559686,'SoNM','','Access-Reject','2019-07-14 10:36:34'),(559687,'SoNM','','Access-Reject','2019-07-14 10:36:46'),(559688,'SoNM','','Access-Reject','2019-07-14 10:36:57'),(790388,'kumi','','Access-Reject','2019-08-17 17:26:02'),(559690,'SoNM','','Access-Reject','2019-07-14 10:37:09'),(559691,'SoNM','','Access-Reject','2019-07-14 10:37:20'),(790387,'kumi','','Access-Reject','2019-08-17 17:25:31'),(559693,'SoNM','','Access-Reject','2019-07-14 10:37:31'),(559694,'SoNM','','Access-Reject','2019-07-14 10:37:43'),(559695,'SoNM','','Access-Reject','2019-07-14 10:37:54'),(790386,'kumi','','Access-Reject','2019-08-17 17:24:59'),(559697,'SoNM','','Access-Reject','2019-07-14 10:38:06'),(559698,'SoNM','','Access-Reject','2019-07-14 10:38:17'),(559699,'SoNM','','Access-Reject','2019-07-14 10:38:28'),(790385,'kumi','','Access-Reject','2019-08-17 17:24:28'),(559701,'SoNM','','Access-Reject','2019-07-14 10:38:40'),(559702,'SoNM','','Access-Reject','2019-07-14 10:38:51'),(559703,'SoNM','','Access-Reject','2019-07-14 10:39:02'),(790384,'kumi','','Access-Reject','2019-08-17 17:23:57'),(559705,'SoNM','','Access-Reject','2019-07-14 10:39:14'),(559706,'SoNM','','Access-Reject','2019-07-14 10:39:25'),(790383,'kumi','','Access-Reject','2019-08-17 17:23:26'),(559708,'SoNM','','Access-Reject','2019-07-14 10:39:37'),(559709,'SoNM','','Access-Reject','2019-07-14 10:39:48'),(559710,'SoNM','','Access-Reject','2019-07-14 10:39:59'),(559711,'capitalhill','','Access-Accept','2019-07-14 10:40:04'),(790382,'kumi','','Access-Reject','2019-08-17 17:22:55'),(559713,'SoNM','','Access-Reject','2019-07-14 10:40:11'),(559714,'SoNM','','Access-Reject','2019-07-14 10:40:22'),(559715,'SoNM','','Access-Reject','2019-07-14 10:40:34'),(790381,'kumi','','Access-Reject','2019-08-17 17:22:24'),(559717,'SoNM','','Access-Reject','2019-07-14 10:40:45'),(559718,'SoNM','','Access-Reject','2019-07-14 10:40:57'),(790380,'kumi','','Access-Reject','2019-08-17 17:21:53'),(559720,'SoNM','','Access-Reject','2019-07-14 10:41:08'),(559721,'SoNM','','Access-Reject','2019-07-14 10:41:19'),(559722,'SoNM','','Access-Reject','2019-07-14 10:41:31'),(790379,'kumi','','Access-Reject','2019-08-17 17:21:22'),(559724,'SoNM','','Access-Reject','2019-07-14 10:41:42'),(559725,'SoNM','','Access-Reject','2019-07-14 10:41:54'),(559726,'SoNM','','Access-Reject','2019-07-14 10:42:05'),(790378,'kumi','','Access-Reject','2019-08-17 17:20:51'),(559728,'SoNM','','Access-Reject','2019-07-14 10:42:16'),(559729,'SoNM','','Access-Reject','2019-07-14 10:42:28'),(559730,'SoNM','','Access-Reject','2019-07-14 10:42:39'),(790377,'kumi','','Access-Reject','2019-08-17 17:20:20'),(559732,'SoNM','','Access-Reject','2019-07-14 10:42:51'),(559733,'SoNM','','Access-Reject','2019-07-14 10:43:02'),(790376,'kumi','','Access-Reject','2019-08-17 17:19:49'),(559735,'SoNM','','Access-Reject','2019-07-14 10:43:13'),(559736,'SoNM','','Access-Reject','2019-07-14 10:43:25'),(559737,'SoNM','','Access-Reject','2019-07-14 10:43:36'),(790375,'kumi','','Access-Reject','2019-08-17 17:19:17'),(559739,'SoNM','','Access-Reject','2019-07-14 10:43:47'),(559740,'SoNM','','Access-Reject','2019-07-14 10:43:59'),(559741,'SoNM','','Access-Reject','2019-07-14 10:44:10'),(790374,'kumi','','Access-Reject','2019-08-17 17:18:46'),(559743,'SoNM','','Access-Reject','2019-07-14 10:44:21'),(559744,'SoNM','','Access-Reject','2019-07-14 10:44:33'),(559745,'SoNM','','Access-Reject','2019-07-14 10:44:44'),(790373,'kumi','','Access-Reject','2019-08-17 17:18:15'),(559747,'SoNM','','Access-Reject','2019-07-14 10:44:56'),(559748,'SoNM','','Access-Reject','2019-07-14 10:45:07'),(790372,'kumi','','Access-Reject','2019-08-17 17:17:44'),(559750,'SoNM','','Access-Reject','2019-07-14 10:45:18'),(559751,'SoNM','','Access-Reject','2019-07-14 10:45:30'),(559752,'SoNM','','Access-Reject','2019-07-14 10:45:41'),(790371,'kumi','','Access-Reject','2019-08-17 17:17:13'),(559754,'SoNM','','Access-Reject','2019-07-14 10:45:53'),(559755,'SoNM','','Access-Reject','2019-07-14 10:46:04'),(559756,'SoNM','','Access-Reject','2019-07-14 10:46:15'),(790370,'kumi','','Access-Reject','2019-08-17 17:16:42'),(559758,'SoNM','','Access-Reject','2019-07-14 10:46:27'),(559759,'SoNM','','Access-Reject','2019-07-14 10:46:38'),(559760,'SoNM','','Access-Reject','2019-07-14 10:46:49'),(790369,'kumi','','Access-Reject','2019-08-17 17:16:11'),(559762,'SoNM','','Access-Reject','2019-07-14 10:47:01'),(559763,'SoNM','','Access-Reject','2019-07-14 10:47:12'),(790368,'kumi','','Access-Reject','2019-08-17 17:15:40'),(559765,'SoNM','','Access-Reject','2019-07-14 10:47:24'),(559766,'SoNM','','Access-Reject','2019-07-14 10:47:35'),(559767,'SoNM','','Access-Reject','2019-07-14 10:47:46'),(790367,'kumi','','Access-Reject','2019-08-17 17:15:09'),(559769,'SoNM','','Access-Reject','2019-07-14 10:47:58'),(559770,'SoNM','','Access-Reject','2019-07-14 10:48:09'),(559771,'SoNM','','Access-Reject','2019-07-14 10:48:20'),(790366,'kumi','','Access-Reject','2019-08-17 17:14:38'),(559773,'SoNM','','Access-Reject','2019-07-14 10:48:32'),(559774,'SoNM','','Access-Reject','2019-07-14 10:48:43'),(790365,'kumi','','Access-Reject','2019-08-17 17:14:06'),(559776,'SoNM','','Access-Reject','2019-07-14 10:48:55'),(559777,'SoNM','','Access-Reject','2019-07-14 10:49:06'),(559778,'SoNM','','Access-Reject','2019-07-14 10:49:17'),(790364,'kumi','','Access-Reject','2019-08-17 17:13:35'),(559780,'SoNM','','Access-Reject','2019-07-14 10:49:29'),(559781,'SoNM','','Access-Reject','2019-07-14 10:49:40'),(559782,'SoNM','','Access-Reject','2019-07-14 10:49:51'),(790363,'kumi','','Access-Reject','2019-08-17 17:13:04'),(559784,'SoNM','','Access-Reject','2019-07-14 10:50:03'),(559785,'capitalhill','','Access-Accept','2019-07-14 10:50:04'),(559786,'SoNM','','Access-Reject','2019-07-14 10:50:14'),(559787,'SoNM','','Access-Reject','2019-07-14 10:50:26'),(790362,'kumi','','Access-Reject','2019-08-17 17:12:33'),(559789,'SoNM','','Access-Reject','2019-07-14 10:50:37'),(559790,'SoNM','','Access-Reject','2019-07-14 10:50:49'),(790361,'kumi','','Access-Reject','2019-08-17 17:12:02'),(559792,'SoNM','','Access-Reject','2019-07-14 10:51:00'),(559793,'SoNM','','Access-Reject','2019-07-14 10:51:11'),(559794,'SoNM','','Access-Reject','2019-07-14 10:51:23'),(790360,'kumi','','Access-Reject','2019-08-17 17:11:31'),(559796,'SoNM','','Access-Reject','2019-07-14 10:51:34'),(559797,'SoNM','','Access-Reject','2019-07-14 10:51:45'),(559798,'SoNM','','Access-Reject','2019-07-14 10:51:57'),(790359,'kumi','','Access-Reject','2019-08-17 17:11:00'),(559800,'SoNM','','Access-Reject','2019-07-14 10:52:08'),(559801,'SoNM','','Access-Reject','2019-07-14 10:52:20'),(559802,'SoNM','','Access-Reject','2019-07-14 10:52:31'),(790358,'kumi','','Access-Reject','2019-08-17 17:10:29'),(559804,'SoNM','','Access-Reject','2019-07-14 10:52:42'),(559805,'SoNM','','Access-Reject','2019-07-14 10:52:54'),(790357,'kumi','','Access-Reject','2019-08-17 17:09:58'),(559807,'SoNM','','Access-Reject','2019-07-14 10:53:05'),(559808,'SoNM','','Access-Reject','2019-07-14 10:53:17'),(559809,'SoNM','','Access-Reject','2019-07-14 10:53:28'),(790356,'kumi','','Access-Reject','2019-08-17 17:09:26'),(559811,'SoNM','','Access-Reject','2019-07-14 10:53:39'),(559812,'SoNM','','Access-Reject','2019-07-14 10:53:51'),(559813,'SoNM','','Access-Reject','2019-07-14 10:54:02'),(790355,'kumi','','Access-Reject','2019-08-17 17:08:55'),(559815,'SoNM','','Access-Reject','2019-07-14 10:54:14'),(559816,'SoNM','','Access-Reject','2019-07-14 10:54:25'),(559817,'SoNM','','Access-Reject','2019-07-14 10:54:36'),(790354,'kumi','','Access-Reject','2019-08-17 17:08:24'),(559819,'SoNM','','Access-Reject','2019-07-14 10:54:48'),(559820,'SoNM','','Access-Reject','2019-07-14 10:54:59'),(790353,'kumi','','Access-Reject','2019-08-17 17:07:53'),(559822,'SoNM','','Access-Reject','2019-07-14 10:55:10'),(559823,'SoNM','','Access-Reject','2019-07-14 10:55:22'),(559824,'SoNM','','Access-Reject','2019-07-14 10:55:33'),(790352,'kumi','','Access-Reject','2019-08-17 17:07:22'),(559826,'SoNM','','Access-Reject','2019-07-14 10:55:45'),(559827,'SoNM','','Access-Reject','2019-07-14 10:55:56'),(559828,'SoNM','','Access-Reject','2019-07-14 10:56:07'),(790351,'kumi','','Access-Reject','2019-08-17 17:06:51'),(559830,'SoNM','','Access-Reject','2019-07-14 10:56:19'),(559831,'SoNM','','Access-Reject','2019-07-14 10:56:30'),(790350,'kumi','','Access-Reject','2019-08-17 17:06:20'),(559833,'SoNM','','Access-Reject','2019-07-14 10:56:42'),(559834,'SoNM','','Access-Reject','2019-07-14 10:56:53'),(559835,'SoNM','','Access-Reject','2019-07-14 10:57:04'),(790349,'kumi','','Access-Reject','2019-08-17 17:05:49'),(559837,'SoNM','','Access-Reject','2019-07-14 10:57:16'),(559838,'SoNM','','Access-Reject','2019-07-14 10:57:27'),(559839,'SoNM','','Access-Reject','2019-07-14 10:57:39'),(790348,'kumi','','Access-Reject','2019-08-17 17:05:18'),(559841,'SoNM','','Access-Reject','2019-07-14 10:57:50'),(559842,'SoNM','','Access-Reject','2019-07-14 10:58:01'),(559843,'SoNM','','Access-Reject','2019-07-14 10:58:13'),(790347,'kumi','','Access-Reject','2019-08-17 17:04:47'),(559845,'SoNM','','Access-Reject','2019-07-14 10:58:24'),(559846,'SoNM','','Access-Reject','2019-07-14 10:58:36'),(790346,'kumi','','Access-Reject','2019-08-17 17:04:15'),(559848,'SoNM','','Access-Reject','2019-07-14 10:58:47'),(559849,'SoNM','','Access-Reject','2019-07-14 10:58:58'),(559850,'SoNM','','Access-Reject','2019-07-14 10:59:10'),(790345,'kumi','','Access-Reject','2019-08-17 17:03:44'),(559852,'SoNM','','Access-Reject','2019-07-14 10:59:21'),(559853,'SoNM','','Access-Reject','2019-07-14 10:59:33'),(559854,'SoNM','','Access-Reject','2019-07-14 10:59:44'),(790344,'kumi','','Access-Reject','2019-08-17 17:03:13'),(559856,'SoNM','','Access-Reject','2019-07-14 10:59:56'),(559857,'capitalhill','','Access-Accept','2019-07-14 11:00:04'),(559858,'SoNM','','Access-Reject','2019-07-14 11:00:07'),(559859,'SoNM','','Access-Reject','2019-07-14 11:00:18'),(790343,'kumi','','Access-Reject','2019-08-17 17:02:42'),(559861,'SoNM','','Access-Reject','2019-07-14 11:00:30'),(559862,'SoNM','','Access-Reject','2019-07-14 11:00:41'),(790342,'kumi','','Access-Reject','2019-08-17 17:02:11'),(559864,'SoNM','','Access-Reject','2019-07-14 11:00:53'),(559865,'SoNM','','Access-Reject','2019-07-14 11:01:04'),(559866,'SoNM','','Access-Reject','2019-07-14 11:01:15'),(790341,'kumi','','Access-Reject','2019-08-17 17:01:40'),(559868,'SoNM','','Access-Reject','2019-07-14 11:01:27'),(559869,'SoNM','','Access-Reject','2019-07-14 11:01:38'),(559870,'SoNM','','Access-Reject','2019-07-14 11:01:50'),(790340,'kumi','','Access-Reject','2019-08-17 17:01:09'),(559872,'SoNM','','Access-Reject','2019-07-14 11:02:01'),(559873,'SoNM','','Access-Reject','2019-07-14 11:02:12'),(790339,'kumi','','Access-Reject','2019-08-17 17:00:38'),(559875,'SoNM','','Access-Reject','2019-07-14 11:02:24'),(559876,'SoNM','','Access-Reject','2019-07-14 11:02:35'),(559877,'SoNM','','Access-Reject','2019-07-14 11:02:47'),(790338,'kumi','','Access-Reject','2019-08-17 17:00:07'),(559879,'SoNM','','Access-Reject','2019-07-14 11:02:58'),(559880,'SoNM','','Access-Reject','2019-07-14 11:03:09'),(559881,'SoNM','','Access-Reject','2019-07-14 11:03:21'),(790337,'kumi','','Access-Reject','2019-08-17 16:59:36'),(559883,'SoNM','','Access-Reject','2019-07-14 11:03:32'),(559884,'SoNM','','Access-Reject','2019-07-14 11:03:44'),(559885,'SoNM','','Access-Reject','2019-07-14 11:03:55'),(790336,'kumi','','Access-Reject','2019-08-17 16:59:04'),(559887,'SoNM','','Access-Reject','2019-07-14 11:04:06'),(559888,'SoNM','','Access-Reject','2019-07-14 11:04:18'),(790335,'kumi','','Access-Reject','2019-08-17 16:58:33'),(559890,'SoNM','','Access-Reject','2019-07-14 11:04:29'),(559891,'SoNM','','Access-Reject','2019-07-14 11:04:41'),(559892,'SoNM','','Access-Reject','2019-07-14 11:04:52'),(790334,'kumi','','Access-Reject','2019-08-17 16:58:02'),(559894,'SoNM','','Access-Reject','2019-07-14 11:05:03'),(559895,'SoNM','','Access-Reject','2019-07-14 11:05:15'),(559896,'SoNM','','Access-Reject','2019-07-14 11:05:26'),(790333,'kumi','','Access-Reject','2019-08-17 16:57:31'),(559898,'SoNM','','Access-Reject','2019-07-14 11:05:37'),(559899,'SoNM','','Access-Reject','2019-07-14 11:05:49'),(559900,'SoNM','','Access-Reject','2019-07-14 11:06:00'),(790332,'kumi','','Access-Reject','2019-08-17 16:57:00'),(559902,'SoNM','','Access-Reject','2019-07-14 11:06:12'),(559903,'SoNM','','Access-Reject','2019-07-14 11:06:23'),(790331,'kumi','','Access-Reject','2019-08-17 16:56:29'),(559905,'SoNM','','Access-Reject','2019-07-14 11:06:34'),(559906,'SoNM','','Access-Reject','2019-07-14 11:06:46'),(559907,'SoNM','','Access-Reject','2019-07-14 11:06:57'),(790330,'kumi','','Access-Reject','2019-08-17 16:55:58'),(559909,'SoNM','','Access-Reject','2019-07-14 11:07:09'),(559910,'SoNM','','Access-Reject','2019-07-14 11:07:20'),(559911,'SoNM','','Access-Reject','2019-07-14 11:07:31'),(790329,'kumi','','Access-Reject','2019-08-17 16:55:27'),(559913,'SoNM','','Access-Reject','2019-07-14 11:07:43'),(559914,'SoNM','','Access-Reject','2019-07-14 11:07:54'),(790328,'kumi','','Access-Reject','2019-08-17 16:54:56'),(559916,'SoNM','','Access-Reject','2019-07-14 11:08:06'),(559917,'SoNM','','Access-Reject','2019-07-14 11:08:17'),(559918,'SoNM','','Access-Reject','2019-07-14 11:08:28'),(790327,'kumi','','Access-Reject','2019-08-17 16:54:25'),(559920,'SoNM','','Access-Reject','2019-07-14 11:08:40'),(559921,'SoNM','','Access-Reject','2019-07-14 11:08:51'),(559922,'SoNM','','Access-Reject','2019-07-14 11:09:02'),(790326,'kumi','','Access-Reject','2019-08-17 16:53:53'),(559924,'SoNM','','Access-Reject','2019-07-14 11:09:14'),(559925,'SoNM','','Access-Reject','2019-07-14 11:09:25'),(559926,'SoNM','','Access-Reject','2019-07-14 11:09:37'),(790325,'kumi','','Access-Reject','2019-08-17 16:53:22'),(559928,'SoNM','','Access-Reject','2019-07-14 11:09:48'),(559929,'SoNM','','Access-Reject','2019-07-14 11:09:59'),(559930,'britwums','','Access-Accept','2019-07-14 11:10:04'),(559931,'capitalhill','','Access-Accept','2019-07-14 11:10:05'),(790324,'kumi','','Access-Reject','2019-08-17 16:52:51'),(559933,'SoNM','','Access-Reject','2019-07-14 11:10:11'),(559934,'SoNM','','Access-Reject','2019-07-14 11:10:22'),(559935,'SoNM','','Access-Reject','2019-07-14 11:10:34'),(790323,'kumi','','Access-Reject','2019-08-17 16:52:20'),(559937,'SoNM','','Access-Reject','2019-07-14 11:10:45'),(559938,'SoNM','','Access-Reject','2019-07-14 11:10:57'),(559939,'SoNM','','Access-Reject','2019-07-14 11:11:08'),(790322,'kumi','','Access-Reject','2019-08-17 16:51:49'),(559941,'SoNM','','Access-Reject','2019-07-14 11:11:19'),(559942,'SoNM','','Access-Reject','2019-07-14 11:11:31'),(559943,'SoNM','','Access-Reject','2019-07-14 11:11:42'),(790321,'kumi','','Access-Reject','2019-08-17 16:51:18'),(559945,'SoNM','','Access-Reject','2019-07-14 11:11:53'),(559946,'SoNM','','Access-Reject','2019-07-14 11:12:05'),(790320,'kumi','','Access-Reject','2019-08-17 16:50:47'),(559948,'SoNM','','Access-Reject','2019-07-14 11:12:16'),(559949,'SoNM','','Access-Reject','2019-07-14 11:12:28'),(559950,'SoNM','','Access-Reject','2019-07-14 11:12:39'),(790319,'kumi','','Access-Reject','2019-08-17 16:50:16'),(559952,'SoNM','','Access-Reject','2019-07-14 11:12:50'),(559953,'SoNM','','Access-Reject','2019-07-14 11:13:02'),(559954,'SoNM','','Access-Reject','2019-07-14 11:13:13'),(790318,'kumi','','Access-Reject','2019-08-17 16:49:45'),(559956,'SoNM','','Access-Reject','2019-07-14 11:13:25'),(559957,'SoNM','','Access-Reject','2019-07-14 11:13:36'),(790317,'kumi','','Access-Reject','2019-08-17 16:49:14'),(559959,'SoNM','','Access-Reject','2019-07-14 11:13:47'),(559960,'SoNM','','Access-Reject','2019-07-14 11:13:59'),(559961,'SoNM','','Access-Reject','2019-07-14 11:14:10'),(790316,'kumi','','Access-Reject','2019-08-17 16:48:42'),(559963,'SoNM','','Access-Reject','2019-07-14 11:14:22'),(559964,'SoNM','','Access-Reject','2019-07-14 11:14:33'),(559965,'SoNM','','Access-Reject','2019-07-14 11:14:44'),(790315,'kumi','','Access-Reject','2019-08-17 16:48:11'),(559967,'SoNM','','Access-Reject','2019-07-14 11:14:56'),(559968,'SoNM','','Access-Reject','2019-07-14 11:15:07'),(559969,'SoNM','','Access-Reject','2019-07-14 11:15:19'),(790314,'kumi','','Access-Reject','2019-08-17 16:47:40'),(559971,'SoNM','','Access-Reject','2019-07-14 11:15:30'),(559972,'SoNM','','Access-Reject','2019-07-14 11:15:41'),(790313,'kumi','','Access-Reject','2019-08-17 16:47:09'),(559974,'SoNM','','Access-Reject','2019-07-14 11:15:53'),(559975,'SoNM','','Access-Reject','2019-07-14 11:16:04'),(559976,'SoNM','','Access-Reject','2019-07-14 11:16:15'),(790312,'kumi','','Access-Reject','2019-08-17 16:46:38'),(559978,'SoNM','','Access-Reject','2019-07-14 11:16:27'),(559979,'SoNM','','Access-Reject','2019-07-14 11:16:38'),(559980,'SoNM','','Access-Reject','2019-07-14 11:16:50'),(790311,'kumi','','Access-Reject','2019-08-17 16:46:07'),(559982,'SoNM','','Access-Reject','2019-07-14 11:17:01'),(559983,'SoNM','','Access-Reject','2019-07-14 11:17:12'),(559984,'SoNM','','Access-Reject','2019-07-14 11:17:24'),(790310,'kumi','','Access-Reject','2019-08-17 16:45:36'),(559986,'SoNM','','Access-Reject','2019-07-14 11:17:35'),(559987,'SoNM','','Access-Reject','2019-07-14 11:17:46'),(790309,'kumi','','Access-Reject','2019-08-17 16:45:05'),(559989,'SoNM','','Access-Reject','2019-07-14 11:17:58'),(559990,'SoNM','','Access-Reject','2019-07-14 11:18:09'),(559991,'SoNM','','Access-Reject','2019-07-14 11:18:21'),(790308,'kumi','','Access-Reject','2019-08-17 16:44:34'),(559993,'SoNM','','Access-Reject','2019-07-14 11:18:32'),(559994,'SoNM','','Access-Reject','2019-07-14 11:18:43'),(559995,'SoNM','','Access-Reject','2019-07-14 11:18:55'),(790307,'kumi','','Access-Reject','2019-08-17 16:44:03'),(559997,'SoNM','','Access-Reject','2019-07-14 11:19:06'),(559998,'SoNM','','Access-Reject','2019-07-14 11:19:18'),(790306,'kumi','','Access-Reject','2019-08-17 16:43:32'),(560000,'SoNM','','Access-Reject','2019-07-14 11:19:29'),(560001,'SoNM','','Access-Reject','2019-07-14 11:19:40'),(560002,'SoNM','','Access-Reject','2019-07-14 11:19:52'),(790305,'kumi','','Access-Reject','2019-08-17 16:43:00'),(560004,'SoNM','','Access-Reject','2019-07-14 11:20:03'),(560005,'capitalhill','','Access-Accept','2019-07-14 11:20:04'),(560006,'SoNM','','Access-Reject','2019-07-14 11:20:14'),(560007,'SoNM','','Access-Reject','2019-07-14 11:20:26'),(790304,'kumi','','Access-Reject','2019-08-17 16:42:29'),(560009,'SoNM','','Access-Reject','2019-07-14 11:20:37'),(560010,'SoNM','','Access-Reject','2019-07-14 11:20:49'),(560011,'SoNM','','Access-Reject','2019-07-14 11:21:00'),(790303,'kumi','','Access-Reject','2019-08-17 16:41:58'),(560013,'SoNM','','Access-Reject','2019-07-14 11:21:11'),(560014,'SoNM','','Access-Reject','2019-07-14 11:21:23'),(790302,'kumi','','Access-Reject','2019-08-17 16:41:27'),(560016,'SoNM','','Access-Reject','2019-07-14 11:21:34'),(560017,'SoNM','','Access-Reject','2019-07-14 11:21:46'),(560018,'SoNM','','Access-Reject','2019-07-14 11:21:57'),(790301,'kumi','','Access-Reject','2019-08-17 16:40:56'),(560020,'SoNM','','Access-Reject','2019-07-14 11:22:08'),(560021,'SoNM','','Access-Reject','2019-07-14 11:22:20'),(560022,'SoNM','','Access-Reject','2019-07-14 11:22:31'),(790300,'kumi','','Access-Reject','2019-08-17 16:40:25'),(560024,'SoNM','','Access-Reject','2019-07-14 11:22:43'),(560025,'SoNM','','Access-Reject','2019-07-14 11:22:54'),(560026,'SoNM','','Access-Reject','2019-07-14 11:23:05'),(790299,'kumi','','Access-Reject','2019-08-17 16:39:54'),(560028,'SoNM','','Access-Reject','2019-07-14 11:23:17'),(560029,'SoNM','','Access-Reject','2019-07-14 11:23:28'),(790298,'kumi','','Access-Reject','2019-08-17 16:39:23'),(560031,'SoNM','','Access-Reject','2019-07-14 11:23:40'),(560032,'SoNM','','Access-Reject','2019-07-14 11:23:51'),(560033,'SoNM','','Access-Reject','2019-07-14 11:24:03'),(790297,'kumi','','Access-Reject','2019-08-17 16:38:52'),(560035,'SoNM','','Access-Reject','2019-07-14 11:24:14'),(560036,'SoNM','','Access-Reject','2019-07-14 11:24:25'),(560037,'SoNM','','Access-Reject','2019-07-14 11:24:37'),(790296,'kumi','','Access-Reject','2019-08-17 16:38:20'),(560039,'SoNM','','Access-Reject','2019-07-14 11:24:48'),(560040,'SoNM','','Access-Reject','2019-07-14 11:25:00'),(790295,'kumi','','Access-Reject','2019-08-17 16:37:49'),(560042,'SoNM','','Access-Reject','2019-07-14 11:25:11'),(560043,'SoNM','','Access-Reject','2019-07-14 11:25:22'),(560044,'SoNM','','Access-Reject','2019-07-14 11:25:34'),(790294,'kumi','','Access-Reject','2019-08-17 16:37:18'),(560046,'SoNM','','Access-Reject','2019-07-14 11:25:45'),(560047,'SoNM','','Access-Reject','2019-07-14 11:25:57'),(560048,'SoNM','','Access-Reject','2019-07-14 11:26:08'),(790293,'kumi','','Access-Reject','2019-08-17 16:36:47'),(560050,'SoNM','','Access-Reject','2019-07-14 11:26:19'),(560051,'SoNM','','Access-Reject','2019-07-14 11:26:31'),(560052,'SoNM','','Access-Reject','2019-07-14 11:26:42'),(790292,'kumi','','Access-Reject','2019-08-17 16:36:16'),(560054,'SoNM','','Access-Reject','2019-07-14 11:26:54'),(560055,'SoNM','','Access-Reject','2019-07-14 11:27:05'),(790291,'kumi','','Access-Reject','2019-08-17 16:35:45'),(560057,'SoNM','','Access-Reject','2019-07-14 11:27:16'),(560058,'SoNM','','Access-Reject','2019-07-14 11:27:28'),(560059,'SoNM','','Access-Reject','2019-07-14 11:27:39'),(790290,'kumi','','Access-Reject','2019-08-17 16:35:14'),(560061,'SoNM','','Access-Reject','2019-07-14 11:27:51'),(560062,'SoNM','','Access-Reject','2019-07-14 11:28:02'),(560063,'SoNM','','Access-Reject','2019-07-14 11:28:13'),(790289,'kumi','','Access-Reject','2019-08-17 16:34:43'),(560065,'SoNM','','Access-Reject','2019-07-14 11:28:25'),(560066,'SoNM','','Access-Reject','2019-07-14 11:28:36'),(560067,'SoNM','','Access-Reject','2019-07-14 11:28:48'),(790288,'kumi','','Access-Reject','2019-08-17 16:34:12'),(560069,'SoNM','','Access-Reject','2019-07-14 11:28:59'),(560070,'SoNM','','Access-Reject','2019-07-14 11:29:10'),(790287,'kumi','','Access-Reject','2019-08-17 16:33:10'),(560072,'SoNM','','Access-Reject','2019-07-14 11:29:22'),(560073,'SoNM','','Access-Reject','2019-07-14 11:29:33'),(560074,'SoNM','','Access-Reject','2019-07-14 11:29:44'),(790286,'kumi','','Access-Reject','2019-08-17 16:32:38'),(560076,'SoNM','','Access-Reject','2019-07-14 11:29:56'),(560077,'capitalhill','','Access-Accept','2019-07-14 11:30:04'),(560078,'SoNM','','Access-Reject','2019-07-14 11:30:07'),(560079,'SoNM','','Access-Reject','2019-07-14 11:30:19'),(790285,'kumi','','Access-Reject','2019-08-17 16:32:07'),(560081,'SoNM','','Access-Reject','2019-07-14 11:30:30'),(560082,'SoNM','','Access-Reject','2019-07-14 11:30:41'),(790284,'kumi','','Access-Reject','2019-08-17 16:31:36'),(560084,'SoNM','','Access-Reject','2019-07-14 11:30:53'),(560085,'SoNM','','Access-Reject','2019-07-14 11:31:04'),(560086,'SoNM','','Access-Reject','2019-07-14 11:31:16'),(790283,'kumi','','Access-Reject','2019-08-17 16:31:05'),(560088,'SoNM','','Access-Reject','2019-07-14 11:31:27'),(560089,'SoNM','','Access-Reject','2019-07-14 11:31:38'),(560090,'SoNM','','Access-Reject','2019-07-14 11:31:50'),(790282,'kumi','','Access-Reject','2019-08-17 16:30:34'),(560092,'SoNM','','Access-Reject','2019-07-14 11:32:01'),(560093,'SoNM','','Access-Reject','2019-07-14 11:32:12'),(560094,'SoNM','','Access-Reject','2019-07-14 11:32:24'),(790281,'kumi','','Access-Reject','2019-08-17 16:30:03'),(560096,'SoNM','','Access-Reject','2019-07-14 11:32:35'),(560097,'SoNM','','Access-Reject','2019-07-14 11:32:47'),(790280,'kumi','','Access-Reject','2019-08-17 16:29:32'),(560099,'SoNM','','Access-Reject','2019-07-14 11:32:58'),(560100,'SoNM','','Access-Reject','2019-07-14 11:33:09'),(560101,'SoNM','','Access-Reject','2019-07-14 11:33:21'),(790279,'kumi','','Access-Reject','2019-08-17 16:29:01'),(560103,'SoNM','','Access-Reject','2019-07-14 11:33:32'),(560104,'SoNM','','Access-Reject','2019-07-14 11:33:43'),(560105,'SoNM','','Access-Reject','2019-07-14 11:33:55'),(790278,'kumi','','Access-Reject','2019-08-17 16:28:30'),(560107,'SoNM','','Access-Reject','2019-07-14 11:34:06'),(560108,'SoNM','','Access-Reject','2019-07-14 11:34:18'),(560109,'SoNM','','Access-Reject','2019-07-14 11:34:29'),(790277,'kumi','','Access-Reject','2019-08-17 16:27:59'),(560111,'SoNM','','Access-Reject','2019-07-14 11:34:40'),(560112,'SoNM','','Access-Reject','2019-07-14 11:34:52'),(790276,'kumi','','Access-Reject','2019-08-17 16:27:27'),(560114,'SoNM','','Access-Reject','2019-07-14 11:35:03'),(560115,'SoNM','','Access-Reject','2019-07-14 11:35:14'),(560116,'SoNM','','Access-Reject','2019-07-14 11:35:26'),(790275,'kumi','','Access-Reject','2019-08-17 16:26:56'),(560118,'SoNM','','Access-Reject','2019-07-14 11:35:37'),(560119,'SoNM','','Access-Reject','2019-07-14 11:35:49'),(560120,'SoNM','','Access-Reject','2019-07-14 11:36:00'),(790274,'kumi','','Access-Reject','2019-08-17 16:26:25'),(560122,'SoNM','','Access-Reject','2019-07-14 11:36:12'),(560123,'SoNM','','Access-Reject','2019-07-14 11:36:23'),(560124,'SoNM','','Access-Reject','2019-07-14 11:36:34'),(790273,'kumi','','Access-Reject','2019-08-17 16:25:54'),(560126,'SoNM','','Access-Reject','2019-07-14 11:36:46'),(560127,'SoNM','','Access-Reject','2019-07-14 11:36:57'),(790272,'kumi','','Access-Reject','2019-08-17 16:25:23'),(560129,'SoNM','','Access-Reject','2019-07-14 11:37:09'),(560130,'SoNM','','Access-Reject','2019-07-14 11:37:20'),(560131,'SoNM','','Access-Reject','2019-07-14 11:37:31'),(790271,'kumi','','Access-Reject','2019-08-17 16:24:52'),(560133,'SoNM','','Access-Reject','2019-07-14 11:37:43'),(560134,'SoNM','','Access-Reject','2019-07-14 11:37:54'),(560135,'SoNM','','Access-Reject','2019-07-14 11:38:05'),(790270,'kumi','','Access-Reject','2019-08-17 16:24:21'),(560137,'SoNM','','Access-Reject','2019-07-14 11:38:17'),(560138,'SoNM','','Access-Reject','2019-07-14 11:38:28'),(790269,'kumi','','Access-Reject','2019-08-17 16:23:55'),(560140,'SoNM','','Access-Reject','2019-07-14 11:38:40'),(560141,'SoNM','','Access-Reject','2019-07-14 11:38:51'),(560142,'SoNM','','Access-Reject','2019-07-14 11:39:02'),(790268,'kumi','','Access-Reject','2019-08-17 16:23:19'),(560144,'SoNM','','Access-Reject','2019-07-14 11:39:14'),(560145,'SoNM','','Access-Reject','2019-07-14 11:39:25'),(560146,'SoNM','','Access-Reject','2019-07-14 11:39:37'),(790267,'kumi','','Access-Reject','2019-08-17 16:22:48'),(560148,'SoNM','','Access-Reject','2019-07-14 11:39:48'),(560149,'SoNM','','Access-Reject','2019-07-14 11:39:59'),(560150,'capitalhill','','Access-Accept','2019-07-14 11:40:04'),(560151,'SoNM','','Access-Reject','2019-07-14 11:40:11'),(790266,'kumi','','Access-Reject','2019-08-17 16:22:16'),(560153,'SoNM','','Access-Reject','2019-07-14 11:40:22'),(560154,'SoNM','','Access-Reject','2019-07-14 11:40:34'),(790265,'kumi','','Access-Reject','2019-08-17 16:21:45'),(560156,'SoNM','','Access-Reject','2019-07-14 11:40:45'),(560157,'SoNM','','Access-Reject','2019-07-14 11:40:56'),(560158,'SoNM','','Access-Reject','2019-07-14 11:41:08'),(790264,'kumi','','Access-Reject','2019-08-17 16:21:14'),(560160,'SoNM','','Access-Reject','2019-07-14 11:41:19'),(560161,'SoNM','','Access-Reject','2019-07-14 11:41:31'),(560162,'SoNM','','Access-Reject','2019-07-14 11:41:42'),(790263,'kumi','','Access-Reject','2019-08-17 16:20:43'),(560164,'SoNM','','Access-Reject','2019-07-14 11:41:53'),(560165,'SoNM','','Access-Reject','2019-07-14 11:42:05'),(560166,'SoNM','','Access-Reject','2019-07-14 11:42:16'),(790262,'kumi','','Access-Reject','2019-08-17 16:20:12'),(560168,'SoNM','','Access-Reject','2019-07-14 11:42:28'),(560169,'SoNM','','Access-Reject','2019-07-14 11:42:39'),(790261,'kumi','','Access-Reject','2019-08-17 16:19:41'),(560171,'SoNM','','Access-Reject','2019-07-14 11:42:50'),(560172,'SoNM','','Access-Reject','2019-07-14 11:43:02'),(560173,'SoNM','','Access-Reject','2019-07-14 11:43:13'),(790260,'kumi','','Access-Reject','2019-08-17 16:19:10'),(560175,'SoNM','','Access-Reject','2019-07-14 11:43:24'),(560176,'SoNM','','Access-Reject','2019-07-14 11:43:36'),(560177,'SoNM','','Access-Reject','2019-07-14 11:43:47'),(790259,'kumi','','Access-Reject','2019-08-17 16:18:39'),(560179,'SoNM','','Access-Reject','2019-07-14 11:43:59'),(560180,'SoNM','','Access-Reject','2019-07-14 11:44:10'),(790258,'kumi','','Access-Reject','2019-08-17 16:18:08'),(560182,'SoNM','','Access-Reject','2019-07-14 11:44:21'),(560183,'SoNM','','Access-Reject','2019-07-14 11:44:33'),(560184,'SoNM','','Access-Reject','2019-07-14 11:44:44'),(790257,'kumi','','Access-Reject','2019-08-17 16:17:37'),(560186,'SoNM','','Access-Reject','2019-07-14 11:44:56'),(560187,'SoNM','','Access-Reject','2019-07-14 11:45:07'),(560188,'SoNM','','Access-Reject','2019-07-14 11:45:18'),(790256,'kumi','','Access-Reject','2019-08-17 16:17:05'),(560190,'SoNM','','Access-Reject','2019-07-14 11:45:30'),(560191,'SoNM','','Access-Reject','2019-07-14 11:45:41'),(560192,'SoNM','','Access-Reject','2019-07-14 11:45:52'),(790255,'kumi','','Access-Reject','2019-08-17 16:16:34'),(560194,'SoNM','','Access-Reject','2019-07-14 11:46:04'),(560195,'SoNM','','Access-Reject','2019-07-14 11:46:15'),(790254,'kumi','','Access-Reject','2019-08-17 16:16:03'),(560197,'SoNM','','Access-Reject','2019-07-14 11:46:27'),(560198,'SoNM','','Access-Reject','2019-07-14 11:46:38'),(560199,'SoNM','','Access-Reject','2019-07-14 11:46:49'),(790253,'kumi','','Access-Reject','2019-08-17 16:15:32'),(560201,'SoNM','','Access-Reject','2019-07-14 11:47:01'),(560202,'SoNM','','Access-Reject','2019-07-14 11:47:12'),(560203,'SoNM','','Access-Reject','2019-07-14 11:47:24'),(560205,'SoNM','','Access-Reject','2019-07-14 11:47:35'),(560206,'SoNM','','Access-Reject','2019-07-14 11:47:46'),(560207,'SoNM','','Access-Reject','2019-07-14 11:47:58'),(910715,'src_hostel','','Access-Accept','2019-09-22 09:52:11'),(560209,'SoNM','','Access-Reject','2019-07-14 11:48:09'),(560210,'SoNM','','Access-Reject','2019-07-14 11:48:21'),(790251,'kumi','','Access-Reject','2019-08-17 16:15:01'),(560212,'SoNM','','Access-Reject','2019-07-14 11:48:32'),(560213,'SoNM','','Access-Reject','2019-07-14 11:48:44'),(560214,'SoNM','','Access-Reject','2019-07-14 11:48:55'),(790250,'kumi','','Access-Reject','2019-08-17 16:14:30'),(560216,'SoNM','','Access-Reject','2019-07-14 11:49:06'),(560217,'SoNM','','Access-Reject','2019-07-14 11:49:18'),(560218,'SoNM','','Access-Reject','2019-07-14 11:49:29'),(790249,'kumi','','Access-Reject','2019-08-17 16:13:59'),(560220,'SoNM','','Access-Reject','2019-07-14 11:49:40'),(560221,'SoNM','','Access-Reject','2019-07-14 11:49:52'),(790248,'kumi','','Access-Reject','2019-08-17 16:13:28'),(560223,'SoNM','','Access-Reject','2019-07-14 11:50:03'),(560224,'capitalhill','','Access-Accept','2019-07-14 11:50:05'),(560225,'SoNM','','Access-Reject','2019-07-14 11:50:15'),(560226,'SoNM','','Access-Reject','2019-07-14 11:50:26'),(790247,'kumi','','Access-Reject','2019-08-17 16:12:57'),(560228,'SoNM','','Access-Reject','2019-07-14 11:50:37'),(560229,'SoNM','','Access-Reject','2019-07-14 11:50:49'),(560230,'SoNM','','Access-Reject','2019-07-14 11:51:00'),(790246,'kumi','','Access-Reject','2019-08-17 16:12:26'),(560232,'SoNM','','Access-Reject','2019-07-14 11:51:12'),(560233,'SoNM','','Access-Reject','2019-07-14 11:51:23'),(560234,'SoNM','','Access-Reject','2019-07-14 11:51:34'),(790245,'kumi','','Access-Reject','2019-08-17 16:11:54'),(560236,'SoNM','','Access-Reject','2019-07-14 11:51:46'),(560237,'SoNM','','Access-Reject','2019-07-14 11:51:57'),(790244,'kumi','','Access-Reject','2019-08-17 16:11:23'),(560239,'SoNM','','Access-Reject','2019-07-14 11:52:09'),(560240,'SoNM','','Access-Reject','2019-07-14 11:52:20'),(560241,'SoNM','','Access-Reject','2019-07-14 11:52:31'),(790243,'kumi','','Access-Reject','2019-08-17 16:10:52'),(560243,'SoNM','','Access-Reject','2019-07-14 11:52:43'),(560244,'SoNM','','Access-Reject','2019-07-14 11:52:54'),(560245,'SoNM','','Access-Reject','2019-07-14 11:53:05'),(560247,'SoNM','','Access-Reject','2019-07-14 11:53:17'),(560248,'SoNM','','Access-Reject','2019-07-14 11:53:28'),(560249,'SoNM','','Access-Reject','2019-07-14 11:53:40'),(790242,'cegrad','','Access-Accept','2019-08-17 16:10:24'),(560251,'SoNM','','Access-Reject','2019-07-14 11:53:51'),(560252,'SoNM','','Access-Reject','2019-07-14 11:54:03'),(790241,'kumi','','Access-Reject','2019-08-17 16:10:21'),(560254,'SoNM','','Access-Reject','2019-07-14 11:54:14'),(560255,'SoNM','','Access-Reject','2019-07-14 11:54:25'),(560256,'SoNM','','Access-Reject','2019-07-14 11:54:37'),(560258,'SoNM','','Access-Reject','2019-07-14 11:54:48'),(560259,'SoNM','','Access-Reject','2019-07-14 11:54:59'),(560260,'SoNM','','Access-Reject','2019-07-14 11:55:11'),(910714,'capitalhill','','Access-Accept','2019-09-22 09:50:27'),(560262,'SoNM','','Access-Reject','2019-07-14 11:55:22'),(560263,'SoNM','','Access-Reject','2019-07-14 11:55:34'),(560264,'SoNM','','Access-Reject','2019-07-14 11:55:45'),(560266,'SoNM','','Access-Reject','2019-07-14 11:55:56'),(560267,'SoNM','','Access-Reject','2019-07-14 11:56:08'),(790239,'mfantsipim','','Access-Accept','2019-08-17 16:10:01'),(560269,'SoNM','','Access-Reject','2019-07-14 11:56:19'),(560270,'SoNM','','Access-Reject','2019-07-14 11:56:31'),(560271,'SoNM','','Access-Reject','2019-07-14 11:56:42'),(790238,'kumi','','Access-Reject','2019-08-17 16:09:50'),(560273,'SoNM','','Access-Reject','2019-07-14 11:56:53'),(560274,'SoNM','','Access-Reject','2019-07-14 11:57:05'),(560275,'SoNM','','Access-Reject','2019-07-14 11:57:16'),(790237,'kumi','','Access-Reject','2019-08-17 16:09:19'),(560277,'SoNM','','Access-Reject','2019-07-14 11:57:28'),(560278,'SoNM','','Access-Reject','2019-07-14 11:57:39'),(790236,'kumi','','Access-Reject','2019-08-17 16:08:48'),(560280,'SoNM','','Access-Reject','2019-07-14 11:57:50'),(560281,'SoNM','','Access-Reject','2019-07-14 11:58:02'),(560282,'SoNM','','Access-Reject','2019-07-14 11:58:13'),(790235,'kumi','','Access-Reject','2019-08-17 16:08:17'),(560284,'SoNM','','Access-Reject','2019-07-14 11:58:25'),(560285,'SoNM','','Access-Reject','2019-07-14 11:58:36'),(560286,'SoNM','','Access-Reject','2019-07-14 11:58:47'),(790234,'kumi','','Access-Reject','2019-08-17 16:07:46'),(560288,'SoNM','','Access-Reject','2019-07-14 11:58:59'),(560289,'SoNM','','Access-Reject','2019-07-14 11:59:10'),(560290,'SoNM','','Access-Reject','2019-07-14 11:59:22'),(790233,'kumi','','Access-Reject','2019-08-17 16:07:15'),(560292,'SoNM','','Access-Reject','2019-07-14 11:59:33'),(560293,'SoNM','','Access-Reject','2019-07-14 11:59:44'),(790232,'kumi','','Access-Reject','2019-08-17 16:06:43'),(560295,'SoNM','','Access-Reject','2019-07-14 11:59:56'),(560296,'capitalhill','','Access-Accept','2019-07-14 12:00:05'),(560297,'SoNM','','Access-Reject','2019-07-14 12:00:07'),(560298,'SoNM','','Access-Reject','2019-07-14 12:00:19'),(790231,'kumi','','Access-Reject','2019-08-17 16:06:12'),(560300,'SoNM','','Access-Reject','2019-07-14 12:00:30'),(560301,'SoNM','','Access-Reject','2019-07-14 12:00:41'),(560302,'SoNM','','Access-Reject','2019-07-14 12:00:53'),(790230,'kumi','','Access-Reject','2019-08-17 16:05:41'),(560304,'SoNM','','Access-Reject','2019-07-14 12:01:04'),(560305,'SoNM','','Access-Reject','2019-07-14 12:01:16'),(560306,'SoNM','','Access-Reject','2019-07-14 12:01:27'),(790229,'kumi','','Access-Reject','2019-08-17 16:05:10'),(560308,'SoNM','','Access-Reject','2019-07-14 12:01:38'),(560309,'SoNM','','Access-Reject','2019-07-14 12:01:50'),(790228,'kumi','','Access-Reject','2019-08-17 16:04:39'),(560311,'SoNM','','Access-Reject','2019-07-14 12:02:01'),(560312,'SoNM','','Access-Reject','2019-07-14 12:02:12'),(560313,'SoNM','','Access-Reject','2019-07-14 12:02:24'),(790227,'kumi','','Access-Reject','2019-08-17 16:04:08'),(560315,'SoNM','','Access-Reject','2019-07-14 12:02:35'),(560316,'SoNM','','Access-Reject','2019-07-14 12:02:47'),(560317,'SoNM','','Access-Reject','2019-07-14 12:02:58'),(790226,'kumi','','Access-Reject','2019-08-17 16:03:37'),(560319,'SoNM','','Access-Reject','2019-07-14 12:03:09'),(560320,'SoNM','','Access-Reject','2019-07-14 12:03:21'),(790225,'kumi','','Access-Reject','2019-08-17 16:03:06'),(560322,'SoNM','','Access-Reject','2019-07-14 12:03:32'),(560323,'SoNM','','Access-Reject','2019-07-14 12:03:44'),(560324,'SoNM','','Access-Reject','2019-07-14 12:03:55'),(790224,'kumi','','Access-Reject','2019-08-17 16:02:35'),(560326,'SoNM','','Access-Reject','2019-07-14 12:04:06'),(560327,'SoNM','','Access-Reject','2019-07-14 12:04:18'),(560328,'SoNM','','Access-Reject','2019-07-14 12:04:29'),(790223,'kumi','','Access-Reject','2019-08-17 16:02:04'),(560330,'SoNM','','Access-Reject','2019-07-14 12:04:41'),(560331,'SoNM','','Access-Reject','2019-07-14 12:04:52'),(560332,'SoNM','','Access-Reject','2019-07-14 12:05:03'),(790222,'kumi','','Access-Reject','2019-08-17 16:01:32'),(560334,'SoNM','','Access-Reject','2019-07-14 12:05:15'),(560335,'SoNM','','Access-Reject','2019-07-14 12:05:26'),(790221,'kumi','','Access-Reject','2019-08-17 16:01:01'),(560337,'SoNM','','Access-Reject','2019-07-14 12:05:38'),(560338,'SoNM','','Access-Reject','2019-07-14 12:05:49'),(560339,'SoNM','','Access-Reject','2019-07-14 12:06:00'),(790220,'kumi','','Access-Reject','2019-08-17 16:00:30'),(560341,'SoNM','','Access-Reject','2019-07-14 12:06:12'),(560342,'SoNM','','Access-Reject','2019-07-14 12:06:23'),(560343,'SoNM','','Access-Reject','2019-07-14 12:06:35'),(560345,'SoNM','','Access-Reject','2019-07-14 12:06:46'),(560346,'SoNM','','Access-Reject','2019-07-14 12:06:57'),(560347,'SoNM','','Access-Reject','2019-07-14 12:07:09'),(790219,'amanful','','Access-Accept','2019-08-17 16:00:01'),(560349,'SoNM','','Access-Reject','2019-07-14 12:07:20'),(560350,'SoNM','','Access-Reject','2019-07-14 12:07:32'),(790218,'kumi','','Access-Reject','2019-08-17 15:59:59'),(560352,'SoNM','','Access-Reject','2019-07-14 12:07:43'),(560353,'SoNM','','Access-Reject','2019-07-14 12:07:54'),(560354,'SoNM','','Access-Reject','2019-07-14 12:08:06'),(790217,'kumi','','Access-Reject','2019-08-17 15:59:28'),(560356,'SoNM','','Access-Reject','2019-07-14 12:08:17'),(560357,'SoNM','','Access-Reject','2019-07-14 12:08:29'),(560358,'SoNM','','Access-Reject','2019-07-14 12:08:40'),(790216,'kumi','','Access-Reject','2019-08-17 15:58:57'),(560360,'SoNM','','Access-Reject','2019-07-14 12:08:51'),(560361,'SoNM','','Access-Reject','2019-07-14 12:09:03'),(790215,'kumi','','Access-Reject','2019-08-17 15:58:26'),(560363,'SoNM','','Access-Reject','2019-07-14 12:09:14'),(560364,'SoNM','','Access-Reject','2019-07-14 12:09:26'),(560365,'SoNM','','Access-Reject','2019-07-14 12:09:37'),(790214,'kumi','','Access-Reject','2019-08-17 15:57:55'),(560367,'SoNM','','Access-Reject','2019-07-14 12:09:48'),(560368,'SoNM','','Access-Reject','2019-07-14 12:10:00'),(560369,'affiliation','','Access-Accept','2019-07-14 12:10:02'),(560370,'capitalhill','','Access-Accept','2019-07-14 12:10:05'),(910713,'adukpos','','Access-Accept','2019-09-22 09:50:22'),(560372,'SoNM','','Access-Reject','2019-07-14 12:10:11'),(790213,'kumi','','Access-Reject','2019-08-17 15:57:24'),(560374,'cegrad','','Access-Accept','2019-07-14 12:10:16'),(560375,'SoNM','','Access-Reject','2019-07-14 12:10:23'),(560376,'SoNM','','Access-Reject','2019-07-14 12:10:34'),(560377,'SoNM','','Access-Reject','2019-07-14 12:10:45'),(790212,'kumi','','Access-Reject','2019-08-17 15:56:53'),(560379,'SoNM','','Access-Reject','2019-07-14 12:10:57'),(560380,'SoNM','','Access-Reject','2019-07-14 12:11:08'),(790211,'kumi','','Access-Reject','2019-08-17 15:56:21'),(560382,'SoNM','','Access-Reject','2019-07-14 12:11:19'),(560383,'SoNM','','Access-Reject','2019-07-14 12:11:31'),(560384,'SoNM','','Access-Reject','2019-07-14 12:11:42'),(790210,'kumi','','Access-Reject','2019-08-17 15:55:50'),(560386,'SoNM','','Access-Reject','2019-07-14 12:11:53'),(560387,'SoNM','','Access-Reject','2019-07-14 12:12:05'),(560388,'SoNM','','Access-Reject','2019-07-14 12:12:16'),(790209,'kumi','','Access-Reject','2019-08-17 15:55:19'),(560390,'SoNM','','Access-Reject','2019-07-14 12:12:28'),(560391,'SoNM','','Access-Reject','2019-07-14 12:12:39'),(790208,'kumi','','Access-Reject','2019-08-17 15:54:48'),(560393,'SoNM','','Access-Reject','2019-07-14 12:13:25'),(560394,'SoNM','','Access-Reject','2019-07-14 12:13:36'),(560395,'SoNM','','Access-Reject','2019-07-14 12:13:47'),(790207,'kumi','','Access-Reject','2019-08-17 15:54:17'),(560397,'SoNM','','Access-Reject','2019-07-14 12:13:59'),(560398,'SoNM','','Access-Reject','2019-07-14 12:14:10'),(560399,'SoNM','','Access-Reject','2019-07-14 12:14:21'),(790206,'kumi','','Access-Reject','2019-08-17 15:53:46'),(560401,'SoNM','','Access-Reject','2019-07-14 12:14:33'),(560402,'SoNM','','Access-Reject','2019-07-14 12:14:44'),(560403,'SoNM','','Access-Reject','2019-07-14 12:14:55'),(790205,'kumi','','Access-Reject','2019-08-17 15:53:15'),(560405,'SoNM','','Access-Reject','2019-07-14 12:15:07'),(560406,'SoNM','','Access-Reject','2019-07-14 12:15:18'),(790204,'kumi','','Access-Reject','2019-08-17 15:52:44'),(560408,'SoNM','','Access-Reject','2019-07-14 12:15:30'),(560409,'SoNM','','Access-Reject','2019-07-14 12:15:41'),(560410,'SoNM','','Access-Reject','2019-07-14 12:15:52'),(790203,'kumi','','Access-Reject','2019-08-17 15:52:13'),(560412,'SoNM','','Access-Reject','2019-07-14 12:16:04'),(560413,'SoNM','','Access-Reject','2019-07-14 12:16:15'),(560414,'SoNM','','Access-Reject','2019-07-14 12:16:27'),(790202,'kumi','','Access-Reject','2019-08-17 15:51:42'),(560416,'SoNM','','Access-Reject','2019-07-14 12:16:38'),(560417,'SoNM','','Access-Reject','2019-07-14 12:16:50'),(790201,'kumi','','Access-Reject','2019-08-17 15:51:11'),(560419,'SoNM','','Access-Reject','2019-07-14 12:17:01'),(560420,'SoNM','','Access-Reject','2019-07-14 12:17:12'),(560421,'SoNM','','Access-Reject','2019-07-14 12:17:24'),(790200,'kumi','','Access-Reject','2019-08-17 15:50:39'),(560423,'SoNM','','Access-Reject','2019-07-14 12:17:35'),(560424,'SoNM','','Access-Reject','2019-07-14 12:17:46'),(560425,'SoNM','','Access-Reject','2019-07-14 12:17:58'),(790199,'kumi','','Access-Reject','2019-08-17 15:50:08'),(560427,'SoNM','','Access-Reject','2019-07-14 12:18:09'),(560428,'SoNM','','Access-Reject','2019-07-14 12:18:21'),(560429,'SoNM','','Access-Reject','2019-07-14 12:18:32'),(560431,'SoNM','','Access-Reject','2019-07-14 12:18:43'),(560432,'SoNM','','Access-Reject','2019-07-14 12:18:55'),(790198,'mfantsipim','','Access-Accept','2019-08-17 15:50:01'),(560434,'SoNM','','Access-Reject','2019-07-14 12:19:06'),(560435,'SoNM','','Access-Reject','2019-07-14 12:19:17'),(560436,'SoNM','','Access-Reject','2019-07-14 12:19:29'),(790197,'kumi','','Access-Reject','2019-08-17 15:49:37'),(560438,'SoNM','','Access-Reject','2019-07-14 12:19:41'),(560439,'SoNM','','Access-Reject','2019-07-14 12:19:53'),(560440,'SoNM','','Access-Reject','2019-07-14 12:20:04'),(560441,'capitalhill','','Access-Accept','2019-07-14 12:20:05'),(790196,'kumi','','Access-Reject','2019-08-17 15:49:06'),(560443,'SoNM','','Access-Reject','2019-07-14 12:20:15'),(560444,'SoNM','','Access-Reject','2019-07-14 12:20:27'),(790195,'kumi','','Access-Reject','2019-08-17 15:48:35'),(560446,'SoNM','','Access-Reject','2019-07-14 12:20:38'),(560447,'SoNM','','Access-Reject','2019-07-14 12:20:50'),(560448,'SoNM','','Access-Reject','2019-07-14 12:21:01'),(790194,'kumi','','Access-Reject','2019-08-17 15:48:04'),(560450,'SoNM','','Access-Reject','2019-07-14 12:21:13'),(560451,'SoNM','','Access-Reject','2019-07-14 12:21:24'),(560452,'SoNM','','Access-Reject','2019-07-14 12:21:35'),(790193,'kumi','','Access-Reject','2019-08-17 15:47:33'),(560454,'SoNM','','Access-Reject','2019-07-14 12:21:47'),(560455,'SoNM','','Access-Reject','2019-07-14 12:21:58'),(560456,'SoNM','','Access-Reject','2019-07-14 12:22:09'),(790192,'kumi','','Access-Reject','2019-08-17 15:47:02'),(560458,'SoNM','','Access-Reject','2019-07-14 12:22:21'),(560459,'SoNM','','Access-Reject','2019-07-14 12:22:32'),(790191,'kumi','','Access-Reject','2019-08-17 15:46:31'),(560461,'SoNM','','Access-Reject','2019-07-14 12:22:44'),(560462,'SoNM','','Access-Reject','2019-07-14 12:22:55'),(560463,'SoNM','','Access-Reject','2019-07-14 12:23:06'),(790190,'kumi','','Access-Reject','2019-08-17 15:45:59'),(560465,'SoNM','','Access-Reject','2019-07-14 12:23:18'),(560466,'SoNM','','Access-Reject','2019-07-14 12:23:29'),(560467,'SoNM','','Access-Reject','2019-07-14 12:23:40'),(790189,'kumi','','Access-Reject','2019-08-17 15:45:28'),(560469,'SoNM','','Access-Reject','2019-07-14 12:23:52'),(560470,'SoNM','','Access-Reject','2019-07-14 12:24:03'),(560471,'SoNM','','Access-Reject','2019-07-14 12:24:14'),(790188,'kumi','','Access-Reject','2019-08-17 15:44:57'),(560473,'SoNM','','Access-Reject','2019-07-14 12:24:26'),(560474,'SoNM','','Access-Reject','2019-07-14 12:24:37'),(790187,'kumi','','Access-Reject','2019-08-17 15:44:26'),(560476,'SoNM','','Access-Reject','2019-07-14 12:24:49'),(560477,'SoNM','','Access-Reject','2019-07-14 12:25:00'),(560478,'SoNM','','Access-Reject','2019-07-14 12:25:11'),(790186,'kumi','','Access-Reject','2019-08-17 15:43:55'),(560480,'SoNM','','Access-Reject','2019-07-14 12:25:23'),(560481,'SoNM','','Access-Reject','2019-07-14 12:25:34'),(560482,'SoNM','','Access-Reject','2019-07-14 12:25:46'),(790185,'kumi','','Access-Reject','2019-08-17 15:43:24'),(560484,'SoNM','','Access-Reject','2019-07-14 12:25:57'),(560485,'SoNM','','Access-Reject','2019-07-14 12:26:09'),(790184,'kumi','','Access-Reject','2019-08-17 15:42:53'),(560487,'SoNM','','Access-Reject','2019-07-14 12:26:20'),(560488,'SoNM','','Access-Reject','2019-07-14 12:26:31'),(560489,'SoNM','','Access-Reject','2019-07-14 12:26:43'),(560491,'SoNM','','Access-Reject','2019-07-14 12:26:54'),(560492,'SoNM','','Access-Reject','2019-07-14 12:27:05'),(560493,'SoNM','','Access-Reject','2019-07-14 12:27:17'),(790183,'ekpetis','','Access-Accept','2019-08-17 15:42:26'),(560495,'SoNM','','Access-Reject','2019-07-14 12:27:28'),(560496,'SoNM','','Access-Reject','2019-07-14 12:27:40'),(560497,'SoNM','','Access-Reject','2019-07-14 12:27:51'),(790182,'kumi','','Access-Reject','2019-08-17 15:42:22'),(560499,'SoNM','','Access-Reject','2019-07-14 12:28:03'),(560500,'SoNM','','Access-Reject','2019-07-14 12:28:14'),(560502,'SoNM','','Access-Reject','2019-07-14 12:28:25'),(560503,'SoNM','','Access-Reject','2019-07-14 12:28:37'),(560504,'SoNM','','Access-Reject','2019-07-14 12:28:48'),(790181,'ekpetis','','Access-Accept','2019-08-17 15:42:19'),(560506,'SoNM','','Access-Reject','2019-07-14 12:29:00'),(560507,'SoNM','','Access-Reject','2019-07-14 12:29:11'),(560508,'SoNM','','Access-Reject','2019-07-14 12:29:22'),(790180,'kumi','','Access-Reject','2019-08-17 15:41:51'),(560510,'SoNM','','Access-Reject','2019-07-14 12:29:34'),(560511,'SoNM','','Access-Reject','2019-07-14 12:29:45'),(560512,'SoNM','','Access-Reject','2019-07-14 12:29:57'),(560514,'capitalhill','','Access-Accept','2019-07-14 12:30:05'),(560515,'SoNM','','Access-Reject','2019-07-14 12:30:08'),(560516,'SoNM','','Access-Reject','2019-07-14 12:30:19'),(790179,'adukpos','','Access-Accept','2019-08-17 15:41:24'),(560518,'SoNM','','Access-Reject','2019-07-14 12:30:31'),(560519,'SoNM','','Access-Reject','2019-07-14 12:30:42'),(560520,'SoNM','','Access-Reject','2019-07-14 12:30:53'),(560522,'SoNM','','Access-Reject','2019-07-14 12:31:05'),(560523,'SoNM','','Access-Reject','2019-07-14 12:31:16'),(560524,'SoNM','','Access-Reject','2019-07-14 12:31:27'),(790178,'dodoos','','Access-Accept','2019-08-17 15:41:24'),(560526,'SoNM','','Access-Reject','2019-07-14 12:31:39'),(560527,'SoNM','','Access-Reject','2019-07-14 12:31:50'),(790177,'kumi','','Access-Reject','2019-08-17 15:41:20'),(560529,'SoNM','','Access-Reject','2019-07-14 12:32:02'),(560530,'SoNM','','Access-Reject','2019-07-14 12:32:13'),(560531,'SoNM','','Access-Reject','2019-07-14 12:32:24'),(790176,'kumi','','Access-Reject','2019-08-17 15:40:48'),(560533,'SoNM','','Access-Reject','2019-07-14 12:32:36'),(560534,'SoNM','','Access-Reject','2019-07-14 12:32:47'),(560535,'SoNM','','Access-Reject','2019-07-14 12:32:58'),(790175,'kumi','','Access-Reject','2019-08-17 15:40:17'),(560537,'SoNM','','Access-Reject','2019-07-14 12:33:10'),(560538,'SoNM','','Access-Reject','2019-07-14 12:33:21'),(560539,'SoNM','','Access-Reject','2019-07-14 12:33:32'),(790174,'kumi','','Access-Reject','2019-08-17 15:39:46'),(560541,'SoNM','','Access-Reject','2019-07-14 12:33:44'),(560542,'SoNM','','Access-Reject','2019-07-14 12:33:55'),(560543,'SoNM','','Access-Reject','2019-07-14 12:34:07'),(790173,'kumi','','Access-Reject','2019-08-17 15:39:15'),(560545,'SoNM','','Access-Reject','2019-07-14 12:34:18'),(560546,'SoNM','','Access-Reject','2019-07-14 12:34:29'),(790172,'kumi','','Access-Reject','2019-08-17 15:38:44'),(560548,'SoNM','','Access-Reject','2019-07-14 12:34:41'),(560549,'SoNM','','Access-Reject','2019-07-14 12:34:52'),(560550,'SoNM','','Access-Reject','2019-07-14 12:35:04'),(790171,'kumi','','Access-Reject','2019-08-17 15:38:13'),(560552,'SoNM','','Access-Reject','2019-07-14 12:35:15'),(560553,'SoNM','','Access-Reject','2019-07-14 12:35:26'),(560554,'SoNM','','Access-Reject','2019-07-14 12:35:38'),(790170,'kumi','','Access-Reject','2019-08-17 15:37:42'),(560556,'SoNM','','Access-Reject','2019-07-14 12:35:49'),(560557,'SoNM','','Access-Reject','2019-07-14 12:36:01'),(790169,'kumi','','Access-Reject','2019-08-17 15:37:11'),(560559,'SoNM','','Access-Reject','2019-07-14 12:36:12'),(560560,'SoNM','','Access-Reject','2019-07-14 12:36:24'),(560561,'SoNM','','Access-Reject','2019-07-14 12:36:35'),(790168,'kumi','','Access-Reject','2019-08-17 15:36:40'),(560563,'SoNM','','Access-Reject','2019-07-14 12:36:46'),(560564,'SoNM','','Access-Reject','2019-07-14 12:36:58'),(560565,'SoNM','','Access-Reject','2019-07-14 12:37:09'),(790167,'kumi','','Access-Reject','2019-08-17 15:36:09'),(560567,'SoNM','','Access-Reject','2019-07-14 12:37:21'),(560568,'SoNM','','Access-Reject','2019-07-14 12:37:32'),(560569,'SoNM','','Access-Reject','2019-07-14 12:37:43'),(790166,'kumi','','Access-Reject','2019-08-17 15:35:37'),(560571,'SoNM','','Access-Reject','2019-07-14 12:37:55'),(560572,'SoNM','','Access-Reject','2019-07-14 12:38:06'),(790165,'kumi','','Access-Reject','2019-08-17 15:35:06'),(560574,'SoNM','','Access-Reject','2019-07-14 12:38:18'),(560575,'SoNM','','Access-Reject','2019-07-14 12:38:29'),(560576,'SoNM','','Access-Reject','2019-07-14 12:38:40'),(790164,'kumi','','Access-Reject','2019-08-17 15:34:35'),(560578,'SoNM','','Access-Reject','2019-07-14 12:38:52'),(560579,'SoNM','','Access-Reject','2019-07-14 12:39:03'),(560580,'SoNM','','Access-Reject','2019-07-14 12:39:15'),(790163,'kumi','','Access-Reject','2019-08-17 15:34:04'),(560582,'SoNM','','Access-Reject','2019-07-14 12:39:26'),(560583,'SoNM','','Access-Reject','2019-07-14 12:39:38'),(790162,'kumi','','Access-Reject','2019-08-17 15:33:33'),(560585,'SoNM','','Access-Reject','2019-07-14 12:39:49'),(560586,'SoNM','','Access-Reject','2019-07-14 12:40:00'),(560587,'capitalhill','','Access-Accept','2019-07-14 12:40:05'),(560588,'SoNM','','Access-Reject','2019-07-14 12:40:12'),(790161,'kumi','','Access-Reject','2019-08-17 15:33:02'),(560590,'SoNM','','Access-Reject','2019-07-14 12:40:23'),(560591,'SoNM','','Access-Reject','2019-07-14 12:40:34'),(560592,'SoNM','','Access-Reject','2019-07-14 12:40:46'),(790160,'kumi','','Access-Reject','2019-08-17 15:32:31'),(560594,'SoNM','','Access-Reject','2019-07-14 12:40:57'),(560595,'SoNM','','Access-Reject','2019-07-14 12:41:09'),(560596,'SoNM','','Access-Reject','2019-07-14 12:41:20'),(790159,'kumi','','Access-Reject','2019-08-17 15:32:00'),(560598,'SoNM','','Access-Reject','2019-07-14 12:41:31'),(560599,'SoNM','','Access-Reject','2019-07-14 12:41:43'),(790158,'kumi','','Access-Reject','2019-08-17 15:31:29'),(560601,'SoNM','','Access-Reject','2019-07-14 12:41:54'),(560602,'SoNM','','Access-Reject','2019-07-14 12:42:06'),(560603,'SoNM','','Access-Reject','2019-07-14 12:42:17'),(790157,'kumi','','Access-Reject','2019-08-17 15:30:58'),(560605,'SoNM','','Access-Reject','2019-07-14 12:42:28'),(560606,'SoNM','','Access-Reject','2019-07-14 12:42:40'),(560607,'SoNM','','Access-Reject','2019-07-14 12:42:51'),(790156,'kumi','','Access-Reject','2019-08-17 15:30:31'),(560609,'SoNM','','Access-Reject','2019-07-14 12:43:02'),(560610,'SoNM','','Access-Reject','2019-07-14 12:43:14'),(560611,'SoNM','','Access-Reject','2019-07-14 12:43:25'),(560613,'SoNM','','Access-Reject','2019-07-14 12:43:37'),(560614,'SoNM','','Access-Reject','2019-07-14 12:43:48'),(790155,'mfantsipim','','Access-Accept','2019-08-17 15:30:01'),(560616,'SoNM','','Access-Reject','2019-07-14 12:43:59'),(560617,'SoNM','','Access-Reject','2019-07-14 12:44:11'),(560618,'SoNM','','Access-Reject','2019-07-14 12:44:22'),(790154,'kumi','','Access-Reject','2019-08-17 15:29:55'),(560620,'SoNM','','Access-Reject','2019-07-14 12:44:34'),(560621,'SoNM','','Access-Reject','2019-07-14 12:44:45'),(560622,'SoNM','','Access-Reject','2019-07-14 12:44:57'),(790153,'kumi','','Access-Reject','2019-08-17 15:29:24'),(560624,'SoNM','','Access-Reject','2019-07-14 12:45:08'),(560625,'SoNM','','Access-Reject','2019-07-14 12:45:19'),(790152,'kumi','','Access-Reject','2019-08-17 15:28:53'),(560627,'SoNM','','Access-Reject','2019-07-14 12:45:31'),(560628,'SoNM','','Access-Reject','2019-07-14 12:45:42'),(560629,'SoNM','','Access-Reject','2019-07-14 12:45:53'),(790151,'kumi','','Access-Reject','2019-08-17 15:28:22'),(560631,'SoNM','','Access-Reject','2019-07-14 12:46:05'),(560632,'SoNM','','Access-Reject','2019-07-14 12:46:16'),(560633,'SoNM','','Access-Reject','2019-07-14 12:46:28'),(790150,'kumi','','Access-Reject','2019-08-17 15:27:51'),(560635,'SoNM','','Access-Reject','2019-07-14 12:46:39'),(560636,'SoNM','','Access-Reject','2019-07-14 12:46:50'),(560637,'SoNM','','Access-Reject','2019-07-14 12:47:02'),(790149,'kumi','','Access-Reject','2019-08-17 15:27:20'),(560639,'SoNM','','Access-Reject','2019-07-14 12:47:13'),(560640,'SoNM','','Access-Reject','2019-07-14 12:47:25'),(790148,'kumi','','Access-Reject','2019-08-17 15:26:49'),(560642,'SoNM','','Access-Reject','2019-07-14 12:47:36'),(560643,'SoNM','','Access-Reject','2019-07-14 12:47:47'),(560644,'SoNM','','Access-Reject','2019-07-14 12:47:59'),(790147,'kumi','','Access-Reject','2019-08-17 15:26:18'),(560646,'SoNM','','Access-Reject','2019-07-14 12:48:10'),(560647,'SoNM','','Access-Reject','2019-07-14 12:48:22'),(560648,'SoNM','','Access-Reject','2019-07-14 12:48:33'),(790146,'kumi','','Access-Reject','2019-08-17 15:25:47'),(560650,'SoNM','','Access-Reject','2019-07-14 12:48:44'),(560651,'SoNM','','Access-Reject','2019-07-14 12:48:56'),(560652,'SoNM','','Access-Reject','2019-07-14 12:49:07'),(790145,'kumi','','Access-Reject','2019-08-17 15:25:15'),(560654,'SoNM','','Access-Reject','2019-07-14 12:49:19'),(560655,'SoNM','','Access-Reject','2019-07-14 12:49:30'),(790144,'kumi','','Access-Reject','2019-08-17 15:24:44'),(560657,'SoNM','','Access-Reject','2019-07-14 12:49:41'),(560658,'SoNM','','Access-Reject','2019-07-14 12:49:53'),(560659,'SoNM','','Access-Reject','2019-07-14 12:50:04'),(560660,'capitalhill','','Access-Accept','2019-07-14 12:50:05'),(790143,'kumi','','Access-Reject','2019-08-17 15:24:13'),(560662,'SoNM','','Access-Reject','2019-07-14 12:50:16'),(560663,'SoNM','','Access-Reject','2019-07-14 12:50:27'),(560664,'SoNM','','Access-Reject','2019-07-14 12:50:38'),(790142,'kumi','','Access-Reject','2019-08-17 15:23:42'),(560666,'SoNM','','Access-Reject','2019-07-14 12:50:50'),(560667,'SoNM','','Access-Reject','2019-07-14 12:51:01'),(790141,'kumi','','Access-Reject','2019-08-17 15:23:11'),(560669,'SoNM','','Access-Reject','2019-07-14 12:51:12'),(560670,'SoNM','','Access-Reject','2019-07-14 12:51:24'),(560671,'SoNM','','Access-Reject','2019-07-14 12:51:35'),(790140,'kumi','','Access-Reject','2019-08-17 15:22:40'),(560673,'SoNM','','Access-Reject','2019-07-14 12:51:46'),(560674,'SoNM','','Access-Reject','2019-07-14 12:51:58'),(560675,'SoNM','','Access-Reject','2019-07-14 12:52:09'),(560677,'SoNM','','Access-Reject','2019-07-14 12:52:21'),(560678,'SoNM','','Access-Reject','2019-07-14 12:52:32'),(560679,'SoNM','','Access-Reject','2019-07-14 12:52:43'),(790139,'mfantsipim','','Access-Accept','2019-08-17 15:22:33'),(560681,'SoNM','','Access-Reject','2019-07-14 12:52:55'),(560682,'SoNM','','Access-Reject','2019-07-14 12:53:06'),(790138,'kumi','','Access-Reject','2019-08-17 15:22:09'),(560684,'SoNM','','Access-Reject','2019-07-14 12:53:17'),(560685,'SoNM','','Access-Reject','2019-07-14 12:53:29'),(560686,'SoNM','','Access-Reject','2019-07-14 12:53:40'),(560688,'SoNM','','Access-Reject','2019-07-14 12:53:52'),(560689,'SoNM','','Access-Reject','2019-07-14 12:54:03'),(560690,'SoNM','','Access-Reject','2019-07-14 12:54:14'),(790137,'amanful','','Access-Accept','2019-08-17 15:21:51'),(560692,'SoNM','','Access-Reject','2019-07-14 12:54:26'),(560693,'SoNM','','Access-Reject','2019-07-14 12:54:37'),(560694,'SoNM','','Access-Reject','2019-07-14 12:54:49'),(790136,'kumi','','Access-Reject','2019-08-17 15:21:38'),(560696,'SoNM','','Access-Reject','2019-07-14 12:55:00'),(560697,'SoNM','','Access-Reject','2019-07-14 12:55:11'),(560699,'SoNM','','Access-Reject','2019-07-14 12:55:23'),(560700,'SoNM','','Access-Reject','2019-07-14 12:55:34'),(560701,'SoNM','','Access-Reject','2019-07-14 12:55:45'),(790135,'pempamsie','','Access-Accept','2019-08-17 15:21:09'),(560703,'SoNM','','Access-Reject','2019-07-14 12:55:57'),(560704,'SoNM','','Access-Reject','2019-07-14 12:56:08'),(560705,'SoNM','','Access-Reject','2019-07-14 12:56:20'),(790134,'kumi','','Access-Reject','2019-08-17 15:21:07'),(560707,'SoNM','','Access-Reject','2019-07-14 12:56:31'),(560708,'SoNM','','Access-Reject','2019-07-14 12:56:42'),(560709,'SoNM','','Access-Reject','2019-07-14 12:56:54'),(790133,'kumi','','Access-Reject','2019-08-17 15:20:39'),(560711,'SoNM','','Access-Reject','2019-07-14 12:57:05'),(560712,'SoNM','','Access-Reject','2019-07-14 12:57:16'),(560714,'SoNM','','Access-Reject','2019-07-14 12:57:28'),(560715,'SoNM','','Access-Reject','2019-07-14 12:57:39'),(560716,'SoNM','','Access-Reject','2019-07-14 12:57:51'),(910712,'src_hostel','','Access-Accept','2019-09-22 09:50:10'),(560718,'SoNM','','Access-Reject','2019-07-14 12:58:02'),(560719,'SoNM','','Access-Reject','2019-07-14 12:58:13'),(560720,'SoNM','','Access-Reject','2019-07-14 12:58:25'),(790131,'kumi','','Access-Reject','2019-08-17 15:20:04'),(560722,'SoNM','','Access-Reject','2019-07-14 12:58:36'),(560723,'SoNM','','Access-Reject','2019-07-14 12:58:47'),(790130,'kumi','','Access-Reject','2019-08-17 15:19:33'),(560725,'SoNM','','Access-Reject','2019-07-14 12:58:59'),(560726,'SoNM','','Access-Reject','2019-07-14 12:59:10'),(560727,'SoNM','','Access-Reject','2019-07-14 12:59:22'),(790129,'kumi','','Access-Reject','2019-08-17 15:19:02'),(560729,'SoNM','','Access-Reject','2019-07-14 12:59:33'),(560730,'SoNM','','Access-Reject','2019-07-14 12:59:44'),(560731,'SoNM','','Access-Reject','2019-07-14 12:59:56'),(790128,'kumi','','Access-Reject','2019-08-17 15:18:31'),(560733,'capitalhill','','Access-Accept','2019-07-14 13:00:05'),(560734,'SoNM','','Access-Reject','2019-07-14 13:00:07'),(560735,'SoNM','','Access-Reject','2019-07-14 13:00:19'),(560736,'SoNM','','Access-Reject','2019-07-14 13:00:30'),(790127,'kumi','','Access-Reject','2019-08-17 15:18:00'),(560738,'SoNM','','Access-Reject','2019-07-14 13:00:41'),(560739,'SoNM','','Access-Reject','2019-07-14 13:00:53'),(790126,'kumi','','Access-Reject','2019-08-17 15:17:29'),(560741,'SoNM','','Access-Reject','2019-07-14 13:01:04'),(560742,'SoNM','','Access-Reject','2019-07-14 13:01:16'),(560743,'SoNM','','Access-Reject','2019-07-14 13:01:27'),(790125,'kumi','','Access-Reject','2019-08-17 15:16:58'),(560745,'SoNM','','Access-Reject','2019-07-14 13:01:38'),(560746,'SoNM','','Access-Reject','2019-07-14 13:01:50'),(560747,'SoNM','','Access-Reject','2019-07-14 13:02:01'),(790124,'kumi','','Access-Reject','2019-08-17 15:16:27'),(560749,'SoNM','','Access-Reject','2019-07-14 13:02:12'),(560750,'SoNM','','Access-Reject','2019-07-14 13:02:24'),(560751,'SoNM','','Access-Reject','2019-07-14 13:02:35'),(790123,'kumi','','Access-Reject','2019-08-17 15:15:56'),(560753,'SoNM','','Access-Reject','2019-07-14 13:02:46'),(560754,'SoNM','','Access-Reject','2019-07-14 13:02:58'),(790122,'kumi','','Access-Reject','2019-08-17 15:15:25'),(560756,'SoNM','','Access-Reject','2019-07-14 13:03:09'),(560757,'SoNM','','Access-Reject','2019-07-14 13:03:20'),(560758,'SoNM','','Access-Reject','2019-07-14 13:03:32'),(790121,'kumi','','Access-Reject','2019-08-17 15:14:53'),(560760,'SoNM','','Access-Reject','2019-07-14 13:03:43'),(560761,'SoNM','','Access-Reject','2019-07-14 13:03:55'),(560762,'SoNM','','Access-Reject','2019-07-14 13:04:06'),(790120,'kumi','','Access-Reject','2019-08-17 15:14:22'),(560764,'SoNM','','Access-Reject','2019-07-14 13:04:17'),(560765,'SoNM','','Access-Reject','2019-07-14 13:04:29'),(560766,'SoNM','','Access-Reject','2019-07-14 13:04:40'),(790119,'kumi','','Access-Reject','2019-08-17 15:13:51'),(560768,'SoNM','','Access-Reject','2019-07-14 13:04:52'),(560769,'SoNM','','Access-Reject','2019-07-14 13:05:03'),(790118,'kumi','','Access-Reject','2019-08-17 15:13:20'),(560771,'SoNM','','Access-Reject','2019-07-14 13:05:14'),(560772,'SoNM','','Access-Reject','2019-07-14 13:05:26'),(560773,'SoNM','','Access-Reject','2019-07-14 13:05:38'),(790117,'kumi','','Access-Reject','2019-08-17 15:12:49'),(560775,'SoNM','','Access-Reject','2019-07-14 13:05:50'),(560776,'SoNM','','Access-Reject','2019-07-14 13:06:01'),(560777,'SoNM','','Access-Reject','2019-07-14 13:06:12'),(790116,'kumi','','Access-Reject','2019-08-17 15:12:18'),(560779,'SoNM','','Access-Reject','2019-07-14 13:06:24'),(560780,'SoNM','','Access-Reject','2019-07-14 13:06:35'),(790115,'kumi','','Access-Reject','2019-08-17 15:11:47'),(560782,'SoNM','','Access-Reject','2019-07-14 13:06:47'),(560783,'SoNM','','Access-Reject','2019-07-14 13:06:58'),(560784,'SoNM','','Access-Reject','2019-07-14 13:07:09'),(790114,'kumi','','Access-Reject','2019-08-17 15:11:16'),(560786,'SoNM','','Access-Reject','2019-07-14 13:07:21'),(560787,'SoNM','','Access-Reject','2019-07-14 13:07:32'),(560788,'SoNM','','Access-Reject','2019-07-14 13:07:44'),(790113,'kumi','','Access-Reject','2019-08-17 15:10:45'),(560790,'SoNM','','Access-Reject','2019-07-14 13:07:55'),(560791,'SoNM','','Access-Reject','2019-07-14 13:08:06'),(560792,'SoNM','','Access-Reject','2019-07-14 13:08:18'),(560794,'SoNM','','Access-Reject','2019-07-14 13:08:29'),(560795,'SoNM','','Access-Reject','2019-07-14 13:08:40'),(790112,'britwums','','Access-Accept','2019-08-17 15:10:28'),(560797,'SoNM','','Access-Reject','2019-07-14 13:08:52'),(560798,'SoNM','','Access-Reject','2019-07-14 13:09:03'),(560799,'SoNM','','Access-Reject','2019-07-14 13:09:15'),(790111,'kumi','','Access-Reject','2019-08-17 15:10:14'),(560801,'SoNM','','Access-Reject','2019-07-14 13:09:26'),(560802,'SoNM','','Access-Reject','2019-07-14 13:09:37'),(560803,'SoNM','','Access-Reject','2019-07-14 13:09:49'),(790110,'kumi','','Access-Reject','2019-08-17 15:09:42'),(560805,'SoNM','','Access-Reject','2019-07-14 13:10:00'),(560806,'capitalhill','','Access-Accept','2019-07-14 13:10:05'),(560807,'SoNM','','Access-Reject','2019-07-14 13:10:12'),(790109,'kumi','','Access-Reject','2019-08-17 15:09:11'),(560809,'SoNM','','Access-Reject','2019-07-14 13:10:23'),(560810,'SoNM','','Access-Reject','2019-07-14 13:10:34'),(560811,'SoNM','','Access-Reject','2019-07-14 13:10:47'),(790108,'kumi','','Access-Reject','2019-08-17 15:08:40'),(560813,'SoNM','','Access-Reject','2019-07-14 13:10:58'),(560814,'SoNM','','Access-Reject','2019-07-14 13:11:09'),(560815,'SoNM','','Access-Reject','2019-07-14 13:11:21'),(790107,'kumi','','Access-Reject','2019-08-17 15:08:09'),(560817,'SoNM','','Access-Reject','2019-07-14 13:11:32'),(560818,'SoNM','','Access-Reject','2019-07-14 13:11:44'),(560819,'SoNM','','Access-Reject','2019-07-14 13:11:55'),(790106,'kumi','','Access-Reject','2019-08-17 15:07:38'),(560821,'SoNM','','Access-Reject','2019-07-14 13:12:06'),(560822,'SoNM','','Access-Reject','2019-07-14 13:12:18'),(790105,'kumi','','Access-Reject','2019-08-17 15:07:07'),(560824,'SoNM','','Access-Reject','2019-07-14 13:12:29'),(560825,'SoNM','','Access-Reject','2019-07-14 13:12:41'),(560826,'SoNM','','Access-Reject','2019-07-14 13:12:52'),(790104,'kumi','','Access-Reject','2019-08-17 15:06:36'),(560828,'SoNM','','Access-Reject','2019-07-14 13:13:03'),(560829,'SoNM','','Access-Reject','2019-07-14 13:13:15'),(560830,'SoNM','','Access-Reject','2019-07-14 13:13:26'),(790103,'kumi','','Access-Reject','2019-08-17 15:06:05'),(560832,'SoNM','','Access-Reject','2019-07-14 13:13:37'),(560833,'SoNM','','Access-Reject','2019-07-14 13:13:49'),(790102,'kumi','','Access-Reject','2019-08-17 15:05:34'),(560835,'SoNM','','Access-Reject','2019-07-14 13:14:00'),(560836,'SoNM','','Access-Reject','2019-07-14 13:14:12'),(560837,'SoNM','','Access-Reject','2019-07-14 13:14:23'),(790101,'kumi','','Access-Reject','2019-08-17 15:05:03'),(560839,'SoNM','','Access-Reject','2019-07-14 13:14:35'),(560840,'SoNM','','Access-Reject','2019-07-14 13:14:47'),(560841,'SoNM','','Access-Reject','2019-07-14 13:14:58'),(790100,'kumi','','Access-Reject','2019-08-17 15:04:31'),(560843,'SoNM','','Access-Reject','2019-07-14 13:15:10'),(560844,'SoNM','','Access-Reject','2019-07-14 13:15:21'),(560845,'SoNM','','Access-Reject','2019-07-14 13:15:32'),(790099,'kumi','','Access-Reject','2019-08-17 15:04:00'),(560847,'SoNM','','Access-Reject','2019-07-14 13:15:44'),(560848,'SoNM','','Access-Reject','2019-07-14 13:15:55'),(790098,'kumi','','Access-Reject','2019-08-17 15:03:29'),(560850,'SoNM','','Access-Reject','2019-07-14 13:16:06'),(560851,'SoNM','','Access-Reject','2019-07-14 13:16:18'),(560852,'SoNM','','Access-Reject','2019-07-14 13:16:30'),(790097,'kumi','','Access-Reject','2019-08-17 15:02:58'),(560854,'SoNM','','Access-Reject','2019-07-14 13:16:42'),(560855,'SoNM','','Access-Reject','2019-07-14 13:16:53'),(560856,'SoNM','','Access-Reject','2019-07-14 13:17:04'),(790096,'kumi','','Access-Reject','2019-08-17 15:02:27'),(560858,'SoNM','','Access-Reject','2019-07-14 13:17:16'),(560859,'SoNM','','Access-Reject','2019-07-14 13:17:27'),(790095,'kumi','','Access-Reject','2019-08-17 15:01:56'),(560861,'SoNM','','Access-Reject','2019-07-14 13:17:39'),(560862,'SoNM','','Access-Reject','2019-07-14 13:17:50'),(560863,'SoNM','','Access-Reject','2019-07-14 13:18:01'),(790094,'kumi','','Access-Reject','2019-08-17 15:01:25'),(560865,'SoNM','','Access-Reject','2019-07-14 13:18:13'),(560866,'SoNM','','Access-Reject','2019-07-14 13:18:24'),(560867,'SoNM','','Access-Reject','2019-07-14 13:18:35'),(790093,'kumi','','Access-Reject','2019-08-17 15:00:54'),(560869,'SoNM','','Access-Reject','2019-07-14 13:18:47'),(560870,'SoNM','','Access-Reject','2019-07-14 13:18:58'),(560871,'SoNM','','Access-Reject','2019-07-14 13:19:10'),(790092,'kumi','','Access-Reject','2019-08-17 15:00:23'),(560873,'SoNM','','Access-Reject','2019-07-14 13:19:21'),(560874,'SoNM','','Access-Reject','2019-07-14 13:19:32'),(790091,'kumi','','Access-Reject','2019-08-17 14:59:52'),(560876,'SoNM','','Access-Reject','2019-07-14 13:19:44'),(560877,'SoNM','','Access-Reject','2019-07-14 13:19:55'),(560878,'capitalhill','','Access-Accept','2019-07-14 13:20:05'),(560879,'SoNM','','Access-Reject','2019-07-14 13:20:07'),(790090,'kumi','','Access-Reject','2019-08-17 14:59:20'),(560881,'SoNM','','Access-Reject','2019-07-14 13:20:18'),(560882,'SoNM','','Access-Reject','2019-07-14 13:20:29'),(560883,'SoNM','','Access-Reject','2019-07-14 13:20:41'),(790089,'kumi','','Access-Reject','2019-08-17 14:58:49'),(560885,'SoNM','','Access-Reject','2019-07-14 13:20:52'),(560886,'SoNM','','Access-Reject','2019-07-14 13:21:03'),(560887,'SoNM','','Access-Reject','2019-07-14 13:21:15'),(790088,'kumi','','Access-Reject','2019-08-17 14:58:18'),(560889,'SoNM','','Access-Reject','2019-07-14 13:21:27'),(560890,'SoNM','','Access-Reject','2019-07-14 13:21:39'),(790087,'kumi','','Access-Reject','2019-08-17 14:57:47'),(560892,'SoNM','','Access-Reject','2019-07-14 13:21:50'),(560893,'SoNM','','Access-Reject','2019-07-14 13:22:01'),(560894,'SoNM','','Access-Reject','2019-07-14 13:22:13'),(790086,'kumi','','Access-Reject','2019-08-17 14:57:16'),(560896,'SoNM','','Access-Reject','2019-07-14 13:22:24'),(560897,'SoNM','','Access-Reject','2019-07-14 13:22:36'),(560898,'SoNM','','Access-Reject','2019-07-14 13:22:47'),(790085,'kumi','','Access-Reject','2019-08-17 14:56:45'),(560900,'SoNM','','Access-Reject','2019-07-14 13:22:58'),(560901,'SoNM','','Access-Reject','2019-07-14 13:23:10'),(790084,'kumi','','Access-Reject','2019-08-17 14:56:14'),(560903,'SoNM','','Access-Reject','2019-07-14 13:23:21'),(560904,'SoNM','','Access-Reject','2019-07-14 13:23:32'),(560905,'SoNM','','Access-Reject','2019-07-14 13:23:44'),(790083,'kumi','','Access-Reject','2019-08-17 14:55:43'),(560907,'SoNM','','Access-Reject','2019-07-14 13:23:55'),(560908,'SoNM','','Access-Reject','2019-07-14 13:24:07'),(560909,'SoNM','','Access-Reject','2019-07-14 13:24:18'),(790082,'kumi','','Access-Reject','2019-08-17 14:55:12'),(560911,'SoNM','','Access-Reject','2019-07-14 13:24:29'),(560912,'SoNM','','Access-Reject','2019-07-14 13:24:41'),(560913,'SoNM','','Access-Reject','2019-07-14 13:24:52'),(790081,'kumi','','Access-Reject','2019-08-17 14:54:41'),(560915,'SoNM','','Access-Reject','2019-07-14 13:25:04'),(560916,'SoNM','','Access-Reject','2019-07-14 13:25:15'),(790080,'kumi','','Access-Reject','2019-08-17 14:54:09'),(560918,'SoNM','','Access-Reject','2019-07-14 13:25:26'),(560919,'SoNM','','Access-Reject','2019-07-14 13:25:38'),(560920,'SoNM','','Access-Reject','2019-07-14 13:25:49'),(790079,'kumi','','Access-Reject','2019-08-17 14:53:38'),(560922,'SoNM','','Access-Reject','2019-07-14 13:26:00'),(560923,'SoNM','','Access-Reject','2019-07-14 13:26:12'),(560924,'SoNM','','Access-Reject','2019-07-14 13:26:23'),(790078,'kumi','','Access-Reject','2019-08-17 14:53:07'),(560926,'SoNM','','Access-Reject','2019-07-14 13:26:35'),(560927,'SoNM','','Access-Reject','2019-07-14 13:26:46'),(790077,'kumi','','Access-Reject','2019-08-17 14:52:36'),(560929,'SoNM','','Access-Reject','2019-07-14 13:26:57'),(560930,'SoNM','','Access-Reject','2019-07-14 13:27:09'),(560931,'SoNM','','Access-Reject','2019-07-14 13:27:20'),(790076,'kumi','','Access-Reject','2019-08-17 14:52:05'),(560933,'SoNM','','Access-Reject','2019-07-14 13:27:32'),(560934,'SoNM','','Access-Reject','2019-07-14 13:27:43'),(560935,'SoNM','','Access-Reject','2019-07-14 13:27:54'),(790075,'kumi','','Access-Reject','2019-08-17 14:51:34'),(560937,'SoNM','','Access-Reject','2019-07-14 13:28:06'),(560938,'SoNM','','Access-Reject','2019-07-14 13:28:17'),(560939,'SoNM','','Access-Reject','2019-07-14 13:28:29'),(790074,'kumi','','Access-Reject','2019-08-17 14:51:03'),(560941,'SoNM','','Access-Reject','2019-07-14 13:28:40'),(560942,'SoNM','','Access-Reject','2019-07-14 13:28:51'),(790073,'kumi','','Access-Reject','2019-08-17 14:50:32'),(560944,'SoNM','','Access-Reject','2019-07-14 13:29:03'),(560945,'SoNM','','Access-Reject','2019-07-14 13:29:14'),(560946,'SoNM','','Access-Reject','2019-07-14 13:29:25'),(790072,'kumi','','Access-Reject','2019-08-17 14:50:01'),(560948,'SoNM','','Access-Reject','2019-07-14 13:29:37'),(560949,'SoNM','','Access-Reject','2019-07-14 13:29:48'),(560950,'SoNM','','Access-Reject','2019-07-14 13:30:00'),(790071,'kumi','','Access-Reject','2019-08-17 14:49:30'),(560952,'capitalhill','','Access-Accept','2019-07-14 13:30:05'),(560953,'SoNM','','Access-Reject','2019-07-14 13:30:11'),(560954,'SoNM','','Access-Reject','2019-07-14 13:30:22'),(560955,'SoNM','','Access-Reject','2019-07-14 13:30:34'),(790070,'kumi','','Access-Reject','2019-08-17 14:48:58'),(560957,'SoNM','','Access-Reject','2019-07-14 13:30:45'),(560958,'SoNM','','Access-Reject','2019-07-14 13:30:57'),(790069,'kumi','','Access-Reject','2019-08-17 14:48:27'),(560960,'SoNM','','Access-Reject','2019-07-14 13:31:08'),(560961,'SoNM','','Access-Reject','2019-07-14 13:31:19'),(560962,'SoNM','','Access-Reject','2019-07-14 13:31:31'),(790068,'kumi','','Access-Reject','2019-08-17 14:47:56'),(560964,'SoNM','','Access-Reject','2019-07-14 13:31:42'),(560965,'SoNM','','Access-Reject','2019-07-14 13:31:54'),(560966,'SoNM','','Access-Reject','2019-07-14 13:32:05'),(790067,'kumi','','Access-Reject','2019-08-17 14:47:25'),(560968,'SoNM','','Access-Reject','2019-07-14 13:32:16'),(560969,'SoNM','','Access-Reject','2019-07-14 13:32:28'),(560970,'SoNM','','Access-Reject','2019-07-14 13:32:39'),(790066,'kumi','','Access-Reject','2019-08-17 14:46:54'),(560972,'SoNM','','Access-Reject','2019-07-14 13:32:51'),(560973,'SoNM','','Access-Reject','2019-07-14 13:33:02'),(790065,'kumi','','Access-Reject','2019-08-17 14:46:23'),(560975,'SoNM','','Access-Reject','2019-07-14 13:33:13'),(560976,'SoNM','','Access-Reject','2019-07-14 13:33:25'),(560977,'SoNM','','Access-Reject','2019-07-14 13:33:36'),(790064,'kumi','','Access-Reject','2019-08-17 14:45:52'),(560979,'SoNM','','Access-Reject','2019-07-14 13:33:47'),(560980,'SoNM','','Access-Reject','2019-07-14 13:33:59'),(560981,'SoNM','','Access-Reject','2019-07-14 13:34:10'),(790063,'kumi','','Access-Reject','2019-08-17 14:45:21'),(560983,'SoNM','','Access-Reject','2019-07-14 13:34:21'),(560984,'SoNM','','Access-Reject','2019-07-14 13:34:33'),(790062,'kumi','','Access-Reject','2019-08-17 14:44:50'),(560986,'SoNM','','Access-Reject','2019-07-14 13:34:44'),(560987,'SoNM','','Access-Reject','2019-07-14 13:34:56'),(560988,'SoNM','','Access-Reject','2019-07-14 13:35:07'),(790061,'kumi','','Access-Reject','2019-08-17 14:44:19'),(560990,'SoNM','','Access-Reject','2019-07-14 13:35:18'),(560991,'SoNM','','Access-Reject','2019-07-14 13:35:30'),(560992,'SoNM','','Access-Reject','2019-07-14 13:35:41'),(790060,'kumi','','Access-Reject','2019-08-17 14:43:47'),(560994,'SoNM','','Access-Reject','2019-07-14 13:35:53'),(560995,'SoNM','','Access-Reject','2019-07-14 13:36:04'),(560996,'SoNM','','Access-Reject','2019-07-14 13:36:15'),(790059,'kumi','','Access-Reject','2019-08-17 14:43:16'),(560998,'SoNM','','Access-Reject','2019-07-14 13:36:27'),(560999,'SoNM','','Access-Reject','2019-07-14 13:36:38'),(790058,'kumi','','Access-Reject','2019-08-17 14:42:45'),(561001,'SoNM','','Access-Reject','2019-07-14 13:36:50'),(561002,'SoNM','','Access-Reject','2019-07-14 13:37:01'),(561003,'SoNM','','Access-Reject','2019-07-14 13:37:12'),(790057,'kumi','','Access-Reject','2019-08-17 14:42:14'),(561005,'SoNM','','Access-Reject','2019-07-14 13:37:24'),(561006,'SoNM','','Access-Reject','2019-07-14 13:37:35'),(561007,'SoNM','','Access-Reject','2019-07-14 13:37:46'),(790056,'kumi','','Access-Reject','2019-08-17 14:41:43'),(561009,'SoNM','','Access-Reject','2019-07-14 13:37:58'),(561010,'SoNM','','Access-Reject','2019-07-14 13:38:09'),(561011,'SoNM','','Access-Reject','2019-07-14 13:38:21'),(790055,'kumi','','Access-Reject','2019-08-17 14:41:12'),(561013,'SoNM','','Access-Reject','2019-07-14 13:38:32'),(561014,'SoNM','','Access-Reject','2019-07-14 13:38:43'),(790054,'kumi','','Access-Reject','2019-08-17 14:40:41'),(561016,'SoNM','','Access-Reject','2019-07-14 13:38:55'),(561017,'SoNM','','Access-Reject','2019-07-14 13:39:06'),(561018,'SoNM','','Access-Reject','2019-07-14 13:39:17'),(790053,'kumi','','Access-Reject','2019-08-17 14:40:10'),(561020,'SoNM','','Access-Reject','2019-07-14 13:39:29'),(561021,'SoNM','','Access-Reject','2019-07-14 13:39:40'),(561022,'SoNM','','Access-Reject','2019-07-14 13:39:52'),(790052,'kumi','','Access-Reject','2019-08-17 14:39:39'),(561024,'SoNM','','Access-Reject','2019-07-14 13:40:03'),(561025,'capitalhill','','Access-Accept','2019-07-14 13:40:05'),(561026,'SoNM','','Access-Reject','2019-07-14 13:40:15'),(790051,'kumi','','Access-Reject','2019-08-17 14:39:08'),(561028,'SoNM','','Access-Reject','2019-07-14 13:40:26'),(561029,'SoNM','','Access-Reject','2019-07-14 13:40:37'),(561030,'SoNM','','Access-Reject','2019-07-14 13:40:49'),(790050,'kumi','','Access-Reject','2019-08-17 14:38:36'),(561032,'SoNM','','Access-Reject','2019-07-14 13:41:00'),(561033,'SoNM','','Access-Reject','2019-07-14 13:41:11'),(561034,'SoNM','','Access-Reject','2019-07-14 13:41:23'),(790049,'kumi','','Access-Reject','2019-08-17 14:38:05'),(561036,'SoNM','','Access-Reject','2019-07-14 13:41:34'),(561037,'SoNM','','Access-Reject','2019-07-14 13:41:46'),(561038,'SoNM','','Access-Reject','2019-07-14 13:41:57'),(790048,'kumi','','Access-Reject','2019-08-17 14:37:34'),(561040,'SoNM','','Access-Reject','2019-07-14 13:42:08'),(561041,'SoNM','','Access-Reject','2019-07-14 13:42:20'),(790047,'kumi','','Access-Reject','2019-08-17 14:37:03'),(561043,'SoNM','','Access-Reject','2019-07-14 13:42:31'),(561044,'SoNM','','Access-Reject','2019-07-14 13:42:42'),(561045,'SoNM','','Access-Reject','2019-07-14 13:42:54'),(790046,'kumi','','Access-Reject','2019-08-17 14:36:32'),(561047,'SoNM','','Access-Reject','2019-07-14 13:43:05'),(561048,'SoNM','','Access-Reject','2019-07-14 13:43:17'),(561049,'SoNM','','Access-Reject','2019-07-14 13:43:28'),(790045,'kumi','','Access-Reject','2019-08-17 14:36:01'),(561051,'SoNM','','Access-Reject','2019-07-14 13:43:40'),(561052,'SoNM','','Access-Reject','2019-07-14 13:43:51'),(561053,'SoNM','','Access-Reject','2019-07-14 13:44:02'),(790044,'kumi','','Access-Reject','2019-08-17 14:35:30'),(561055,'SoNM','','Access-Reject','2019-07-14 13:44:14'),(561056,'SoNM','','Access-Reject','2019-07-14 13:44:25'),(790043,'kumi','','Access-Reject','2019-08-17 14:34:59'),(561058,'SoNM','','Access-Reject','2019-07-14 13:44:36'),(561059,'SoNM','','Access-Reject','2019-07-14 13:44:48'),(561060,'SoNM','','Access-Reject','2019-07-14 13:44:59'),(790042,'kumi','','Access-Reject','2019-08-17 14:34:28'),(561062,'SoNM','','Access-Reject','2019-07-14 13:45:11'),(561063,'SoNM','','Access-Reject','2019-07-14 13:45:22'),(561064,'SoNM','','Access-Reject','2019-07-14 13:45:33'),(790041,'kumi','','Access-Reject','2019-08-17 14:33:57'),(561066,'SoNM','','Access-Reject','2019-07-14 13:45:45'),(561067,'SoNM','','Access-Reject','2019-07-14 13:45:56'),(561068,'SoNM','','Access-Reject','2019-07-14 13:46:07'),(790040,'kumi','','Access-Reject','2019-08-17 14:33:25'),(561070,'SoNM','','Access-Reject','2019-07-14 13:46:19'),(561071,'SoNM','','Access-Reject','2019-07-14 13:46:30'),(790039,'kumi','','Access-Reject','2019-08-17 14:32:54'),(561073,'SoNM','','Access-Reject','2019-07-14 13:46:42'),(561074,'SoNM','','Access-Reject','2019-07-14 13:46:53'),(561075,'SoNM','','Access-Reject','2019-07-14 13:47:04'),(790038,'kumi','','Access-Reject','2019-08-17 14:32:23'),(561077,'SoNM','','Access-Reject','2019-07-14 13:47:16'),(561078,'SoNM','','Access-Reject','2019-07-14 13:47:27'),(561079,'SoNM','','Access-Reject','2019-07-14 13:47:38'),(790037,'kumi','','Access-Reject','2019-08-17 14:31:52'),(561081,'SoNM','','Access-Reject','2019-07-14 13:47:50'),(561082,'SoNM','','Access-Reject','2019-07-14 13:48:01'),(790036,'kumi','','Access-Reject','2019-08-17 14:31:21'),(561084,'SoNM','','Access-Reject','2019-07-14 13:48:13'),(561085,'SoNM','','Access-Reject','2019-07-14 13:48:24'),(561086,'SoNM','','Access-Reject','2019-07-14 13:48:35'),(790035,'kumi','','Access-Reject','2019-08-17 14:30:50'),(561088,'SoNM','','Access-Reject','2019-07-14 13:48:47'),(561089,'SoNM','','Access-Reject','2019-07-14 13:48:58'),(561090,'SoNM','','Access-Reject','2019-07-14 13:49:10'),(790034,'kumi','','Access-Reject','2019-08-17 14:30:19'),(561092,'SoNM','','Access-Reject','2019-07-14 13:49:21'),(561093,'SoNM','','Access-Reject','2019-07-14 13:49:32'),(561094,'SoNM','','Access-Reject','2019-07-14 13:49:44'),(790033,'kumi','','Access-Reject','2019-08-17 14:29:48'),(561096,'SoNM','','Access-Reject','2019-07-14 13:49:55'),(561097,'capitalhill','','Access-Accept','2019-07-14 13:50:05'),(561098,'SoNM','','Access-Reject','2019-07-14 13:50:07'),(790032,'kumi','','Access-Reject','2019-08-17 14:29:17'),(561100,'SoNM','','Access-Reject','2019-07-14 13:50:18'),(561101,'SoNM','','Access-Reject','2019-07-14 13:50:30'),(561102,'SoNM','','Access-Reject','2019-07-14 13:50:41'),(790031,'kumi','','Access-Reject','2019-08-17 14:28:46'),(561104,'SoNM','','Access-Reject','2019-07-14 13:50:52'),(561105,'SoNM','','Access-Reject','2019-07-14 13:51:04'),(561106,'SoNM','','Access-Reject','2019-07-14 13:51:15'),(790030,'kumi','','Access-Reject','2019-08-17 14:28:14'),(561108,'SoNM','','Access-Reject','2019-07-14 13:51:26'),(561109,'SoNM','','Access-Reject','2019-07-14 13:51:38'),(561110,'SoNM','','Access-Reject','2019-07-14 13:51:49'),(790029,'kumi','','Access-Reject','2019-08-17 14:27:43'),(561112,'SoNM','','Access-Reject','2019-07-14 13:52:01'),(561113,'SoNM','','Access-Reject','2019-07-14 13:52:12'),(790028,'kumi','','Access-Reject','2019-08-17 14:27:12'),(561115,'SoNM','','Access-Reject','2019-07-14 13:52:23'),(561116,'SoNM','','Access-Reject','2019-07-14 13:52:35'),(561117,'SoNM','','Access-Reject','2019-07-14 13:52:46'),(790027,'kumi','','Access-Reject','2019-08-17 14:26:41'),(561119,'SoNM','','Access-Reject','2019-07-14 13:52:58'),(561120,'SoNM','','Access-Reject','2019-07-14 13:53:09'),(561121,'SoNM','','Access-Reject','2019-07-14 13:53:20'),(790026,'kumi','','Access-Reject','2019-08-17 14:26:10'),(561123,'SoNM','','Access-Reject','2019-07-14 13:53:32'),(561124,'SoNM','','Access-Reject','2019-07-14 13:53:43'),(790025,'kumi','','Access-Reject','2019-08-17 14:25:39'),(561126,'SoNM','','Access-Reject','2019-07-14 13:53:55'),(561127,'SoNM','','Access-Reject','2019-07-14 13:54:06'),(561128,'SoNM','','Access-Reject','2019-07-14 13:54:17'),(790024,'kumi','','Access-Reject','2019-08-17 14:25:08'),(561130,'SoNM','','Access-Reject','2019-07-14 13:54:29'),(561131,'SoNM','','Access-Reject','2019-07-14 13:54:40'),(561132,'SoNM','','Access-Reject','2019-07-14 13:54:52'),(790023,'kumi','','Access-Reject','2019-08-17 14:24:37'),(561134,'SoNM','','Access-Reject','2019-07-14 13:55:03'),(561135,'SoNM','','Access-Reject','2019-07-14 13:55:14'),(561136,'SoNM','','Access-Reject','2019-07-14 13:55:26'),(790022,'kumi','','Access-Reject','2019-08-17 14:24:06'),(561138,'SoNM','','Access-Reject','2019-07-14 13:55:37'),(561139,'SoNM','','Access-Reject','2019-07-14 13:55:50'),(790021,'kumi','','Access-Reject','2019-08-17 14:23:35'),(561141,'SoNM','','Access-Reject','2019-07-14 13:56:01'),(561142,'SoNM','','Access-Reject','2019-07-14 13:56:12'),(561143,'SoNM','','Access-Reject','2019-07-14 13:56:24'),(790020,'kumi','','Access-Reject','2019-08-17 14:22:32'),(561145,'SoNM','','Access-Reject','2019-07-14 13:56:35'),(561146,'SoNM','','Access-Reject','2019-07-14 13:56:46'),(561147,'SoNM','','Access-Reject','2019-07-14 13:56:58'),(790019,'kumi','','Access-Reject','2019-08-17 14:22:01'),(561149,'SoNM','','Access-Reject','2019-07-14 13:57:09'),(561150,'SoNM','','Access-Reject','2019-07-14 13:57:21'),(790018,'kumi','','Access-Reject','2019-08-17 14:21:30'),(561152,'SoNM','','Access-Reject','2019-07-14 13:57:32'),(561153,'SoNM','','Access-Reject','2019-07-14 13:57:43'),(561154,'SoNM','','Access-Reject','2019-07-14 13:57:55'),(790017,'kumi','','Access-Reject','2019-08-17 14:20:59'),(561156,'SoNM','','Access-Reject','2019-07-14 13:58:06'),(561157,'SoNM','','Access-Reject','2019-07-14 13:58:17'),(561158,'SoNM','','Access-Reject','2019-07-14 13:58:29'),(790016,'kumi','','Access-Reject','2019-08-17 14:20:28'),(561160,'SoNM','','Access-Reject','2019-07-14 13:58:40'),(561161,'SoNM','','Access-Reject','2019-07-14 13:58:52'),(561162,'SoNM','','Access-Reject','2019-07-14 13:59:03'),(790015,'kumi','','Access-Reject','2019-08-17 14:19:57'),(561164,'SoNM','','Access-Reject','2019-07-14 13:59:15'),(561165,'SoNM','','Access-Reject','2019-07-14 13:59:26'),(790014,'kumi','','Access-Reject','2019-08-17 14:19:26'),(561167,'SoNM','','Access-Reject','2019-07-14 13:59:37'),(561168,'SoNM','','Access-Reject','2019-07-14 13:59:49'),(561169,'SoNM','','Access-Reject','2019-07-14 14:00:00'),(561170,'capitalhill','','Access-Accept','2019-07-14 14:00:05'),(790013,'kumi','','Access-Reject','2019-08-17 14:18:55'),(561172,'SoNM','','Access-Reject','2019-07-14 14:00:12'),(561173,'SoNM','','Access-Reject','2019-07-14 14:00:23'),(561174,'SoNM','','Access-Reject','2019-07-14 14:00:35'),(790012,'kumi','','Access-Reject','2019-08-17 14:18:23'),(561176,'SoNM','','Access-Reject','2019-07-14 14:00:46'),(561177,'SoNM','','Access-Reject','2019-07-14 14:00:57'),(561178,'SoNM','','Access-Reject','2019-07-14 14:01:09'),(790011,'kumi','','Access-Reject','2019-08-17 14:17:52'),(561180,'SoNM','','Access-Reject','2019-07-14 14:01:20'),(561181,'SoNM','','Access-Reject','2019-07-14 14:01:31'),(790010,'kumi','','Access-Reject','2019-08-17 14:17:21'),(561183,'SoNM','','Access-Reject','2019-07-14 14:01:43'),(561184,'SoNM','','Access-Reject','2019-07-14 14:01:54'),(561185,'SoNM','','Access-Reject','2019-07-14 14:02:06'),(790009,'kumi','','Access-Reject','2019-08-17 14:16:50'),(561187,'SoNM','','Access-Reject','2019-07-14 14:02:17'),(561188,'SoNM','','Access-Reject','2019-07-14 14:02:28'),(561189,'SoNM','','Access-Reject','2019-07-14 14:02:40'),(790008,'kumi','','Access-Reject','2019-08-17 14:16:19'),(561191,'SoNM','','Access-Reject','2019-07-14 14:02:51'),(561192,'SoNM','','Access-Reject','2019-07-14 14:03:03'),(790007,'kumi','','Access-Reject','2019-08-17 14:15:48'),(561194,'SoNM','','Access-Reject','2019-07-14 14:03:14'),(561195,'SoNM','','Access-Reject','2019-07-14 14:03:25'),(561196,'SoNM','','Access-Reject','2019-07-14 14:03:37'),(790006,'kumi','','Access-Reject','2019-08-17 14:15:17'),(561198,'SoNM','','Access-Reject','2019-07-14 14:03:48'),(561199,'SoNM','','Access-Reject','2019-07-14 14:03:59'),(561200,'SoNM','','Access-Reject','2019-07-14 14:04:11'),(790005,'kumi','','Access-Reject','2019-08-17 14:14:46'),(561202,'SoNM','','Access-Reject','2019-07-14 14:04:22'),(561203,'SoNM','','Access-Reject','2019-07-14 14:04:34'),(561204,'SoNM','','Access-Reject','2019-07-14 14:04:45'),(790004,'kumi','','Access-Reject','2019-08-17 14:14:15'),(561206,'SoNM','','Access-Reject','2019-07-14 14:04:56'),(561207,'SoNM','','Access-Reject','2019-07-14 14:05:08'),(790003,'kumi','','Access-Reject','2019-08-17 14:13:44'),(561209,'SoNM','','Access-Reject','2019-07-14 14:05:19'),(561210,'SoNM','','Access-Reject','2019-07-14 14:05:31'),(561211,'SoNM','','Access-Reject','2019-07-14 14:05:42'),(790002,'kumi','','Access-Reject','2019-08-17 14:13:13'),(561213,'SoNM','','Access-Reject','2019-07-14 14:05:53'),(561214,'SoNM','','Access-Reject','2019-07-14 14:06:05'),(561215,'SoNM','','Access-Reject','2019-07-14 14:06:16'),(790001,'kumi','','Access-Reject','2019-08-17 14:12:41'),(561217,'SoNM','','Access-Reject','2019-07-14 14:06:28'),(561218,'SoNM','','Access-Reject','2019-07-14 14:06:39'),(561219,'SoNM','','Access-Reject','2019-07-14 14:06:50'),(790000,'kumi','','Access-Reject','2019-08-17 14:12:10'),(561221,'SoNM','','Access-Reject','2019-07-14 14:07:02'),(561222,'SoNM','','Access-Reject','2019-07-14 14:07:13'),(789999,'kumi','','Access-Reject','2019-08-17 14:11:39'),(561224,'SoNM','','Access-Reject','2019-07-14 14:07:24'),(561225,'SoNM','','Access-Reject','2019-07-14 14:07:36'),(561226,'SoNM','','Access-Reject','2019-07-14 14:07:47'),(789998,'kumi','','Access-Reject','2019-08-17 14:11:08'),(561228,'SoNM','','Access-Reject','2019-07-14 14:07:59'),(561229,'SoNM','','Access-Reject','2019-07-14 14:08:10'),(561230,'SoNM','','Access-Reject','2019-07-14 14:08:21'),(789997,'kumi','','Access-Reject','2019-08-17 14:10:37'),(561232,'SoNM','','Access-Reject','2019-07-14 14:08:33'),(561233,'SoNM','','Access-Reject','2019-07-14 14:08:44'),(561234,'SoNM','','Access-Reject','2019-07-14 14:08:56'),(561236,'SoNM','','Access-Reject','2019-07-14 14:09:07'),(561237,'SoNM','','Access-Reject','2019-07-14 14:09:18'),(789996,'cegrad','','Access-Accept','2019-08-17 14:10:24'),(561239,'SoNM','','Access-Reject','2019-07-14 14:09:30'),(561240,'SoNM','','Access-Reject','2019-07-14 14:09:41'),(561241,'SoNM','','Access-Reject','2019-07-14 14:09:53'),(789995,'kumi','','Access-Reject','2019-08-17 14:10:06'),(561243,'affiliation','','Access-Accept','2019-07-14 14:10:02'),(561244,'SoNM','','Access-Reject','2019-07-14 14:10:04'),(561245,'capitalhill','','Access-Accept','2019-07-14 14:10:05'),(910711,'home','','Access-Accept','2019-09-22 09:36:42'),(561247,'SoNM','','Access-Reject','2019-07-14 14:10:15'),(561248,'cegrad','','Access-Accept','2019-07-14 14:10:16'),(561249,'SoNM','','Access-Reject','2019-07-14 14:10:27'),(789994,'kumi','','Access-Reject','2019-08-17 14:09:35'),(561251,'SoNM','','Access-Reject','2019-07-14 14:10:38'),(561252,'SoNM','','Access-Reject','2019-07-14 14:10:50'),(789993,'kumi','','Access-Reject','2019-08-17 14:09:04'),(561254,'SoNM','','Access-Reject','2019-07-14 14:11:01'),(561255,'SoNM','','Access-Reject','2019-07-14 14:11:12'),(561256,'SoNM','','Access-Reject','2019-07-14 14:11:24'),(789992,'kumi','','Access-Reject','2019-08-17 14:08:33'),(561258,'SoNM','','Access-Reject','2019-07-14 14:11:35'),(561259,'SoNM','','Access-Reject','2019-07-14 14:11:47'),(561260,'SoNM','','Access-Reject','2019-07-14 14:11:58'),(789991,'kumi','','Access-Reject','2019-08-17 14:08:02'),(561262,'SoNM','','Access-Reject','2019-07-14 14:12:09'),(561263,'SoNM','','Access-Reject','2019-07-14 14:12:21'),(561264,'SoNM','','Access-Reject','2019-07-14 14:12:32'),(789990,'kumi','','Access-Reject','2019-08-17 14:07:30'),(561266,'SoNM','','Access-Reject','2019-07-14 14:12:44'),(561267,'SoNM','','Access-Reject','2019-07-14 14:12:55'),(789989,'kumi','','Access-Reject','2019-08-17 14:06:59'),(561269,'SoNM','','Access-Reject','2019-07-14 14:13:06'),(561270,'SoNM','','Access-Reject','2019-07-14 14:13:18'),(561271,'SoNM','','Access-Reject','2019-07-14 14:13:29'),(789988,'kumi','','Access-Reject','2019-08-17 14:06:28'),(561273,'SoNM','','Access-Reject','2019-07-14 14:13:41'),(561274,'SoNM','','Access-Reject','2019-07-14 14:13:52'),(561275,'SoNM','','Access-Reject','2019-07-14 14:14:03'),(789987,'kumi','','Access-Reject','2019-08-17 14:05:57'),(561277,'SoNM','','Access-Reject','2019-07-14 14:14:15'),(561278,'SoNM','','Access-Reject','2019-07-14 14:14:26'),(561279,'SoNM','','Access-Reject','2019-07-14 14:14:38'),(789986,'kumi','','Access-Reject','2019-08-17 14:05:26'),(561281,'SoNM','','Access-Reject','2019-07-14 14:14:49'),(561282,'SoNM','','Access-Reject','2019-07-14 14:15:00'),(789985,'kumi','','Access-Reject','2019-08-17 14:04:55'),(561284,'SoNM','','Access-Reject','2019-07-14 14:15:12'),(561285,'SoNM','','Access-Reject','2019-07-14 14:15:23'),(561286,'SoNM','','Access-Reject','2019-07-14 14:15:35'),(789984,'kumi','','Access-Reject','2019-08-17 14:04:24'),(561288,'SoNM','','Access-Reject','2019-07-14 14:15:46'),(561289,'SoNM','','Access-Reject','2019-07-14 14:15:57'),(561290,'SoNM','','Access-Reject','2019-07-14 14:16:09'),(789983,'kumi','','Access-Reject','2019-08-17 14:03:53'),(561292,'SoNM','','Access-Reject','2019-07-14 14:16:20'),(561293,'SoNM','','Access-Reject','2019-07-14 14:16:32'),(789982,'kumi','','Access-Reject','2019-08-17 14:03:22'),(561295,'SoNM','','Access-Reject','2019-07-14 14:16:43'),(561296,'SoNM','','Access-Reject','2019-07-14 14:16:54'),(561297,'SoNM','','Access-Reject','2019-07-14 14:17:06'),(789981,'kumi','','Access-Reject','2019-08-17 14:02:50'),(561299,'SoNM','','Access-Reject','2019-07-14 14:17:17'),(561300,'SoNM','','Access-Reject','2019-07-14 14:17:29'),(561301,'SoNM','','Access-Reject','2019-07-14 14:17:40'),(789980,'kumi','','Access-Reject','2019-08-17 14:02:19'),(561303,'SoNM','','Access-Reject','2019-07-14 14:17:52'),(561304,'SoNM','','Access-Reject','2019-07-14 14:18:03'),(561305,'SoNM','','Access-Reject','2019-07-14 14:18:14'),(789979,'kumi','','Access-Reject','2019-08-17 14:01:48'),(561307,'SoNM','','Access-Reject','2019-07-14 14:19:00'),(561308,'SoNM','','Access-Reject','2019-07-14 14:19:11'),(789978,'kumi','','Access-Reject','2019-08-17 14:01:17'),(561310,'SoNM','','Access-Reject','2019-07-14 14:19:23'),(561311,'SoNM','','Access-Reject','2019-07-14 14:19:34'),(561312,'SoNM','','Access-Reject','2019-07-14 14:19:45'),(789977,'kumi','','Access-Reject','2019-08-17 14:00:46'),(561314,'SoNM','','Access-Reject','2019-07-14 14:19:57'),(561315,'capitalhill','','Access-Accept','2019-07-14 14:20:05'),(561316,'SoNM','','Access-Reject','2019-07-14 14:20:08'),(789976,'kumi','','Access-Reject','2019-08-17 14:00:15'),(561318,'SoNM','','Access-Reject','2019-07-14 14:20:20'),(561319,'SoNM','','Access-Reject','2019-07-14 14:20:31'),(561320,'SoNM','','Access-Reject','2019-07-14 14:20:42'),(789975,'kumi','','Access-Reject','2019-08-17 13:59:44'),(561322,'SoNM','','Access-Reject','2019-07-14 14:20:54'),(561323,'SoNM','','Access-Reject','2019-07-14 14:21:05'),(561324,'SoNM','','Access-Reject','2019-07-14 14:21:17'),(789974,'kumi','','Access-Reject','2019-08-17 13:59:13'),(561326,'SoNM','','Access-Reject','2019-07-14 14:21:28'),(561327,'SoNM','','Access-Reject','2019-07-14 14:21:40'),(561328,'SoNM','','Access-Reject','2019-07-14 14:21:51'),(789973,'kumi','','Access-Reject','2019-08-17 13:58:42'),(561330,'SoNM','','Access-Reject','2019-07-14 14:22:02'),(561331,'SoNM','','Access-Reject','2019-07-14 14:22:14'),(789972,'kumi','','Access-Reject','2019-08-17 13:58:11'),(561333,'SoNM','','Access-Reject','2019-07-14 14:22:25'),(561334,'SoNM','','Access-Reject','2019-07-14 14:22:36'),(561335,'SoNM','','Access-Reject','2019-07-14 14:22:48'),(789971,'kumi','','Access-Reject','2019-08-17 13:57:39'),(561337,'SoNM','','Access-Reject','2019-07-14 14:22:59'),(561338,'SoNM','','Access-Reject','2019-07-14 14:23:11'),(561339,'SoNM','','Access-Reject','2019-07-14 14:23:22'),(789970,'kumi','','Access-Reject','2019-08-17 13:57:08'),(561341,'SoNM','','Access-Reject','2019-07-14 14:23:33'),(561342,'SoNM','','Access-Reject','2019-07-14 14:23:45'),(561343,'SoNM','','Access-Reject','2019-07-14 14:23:56'),(789969,'kumi','','Access-Reject','2019-08-17 13:56:37'),(561345,'SoNM','','Access-Reject','2019-07-14 14:24:08'),(561346,'SoNM','','Access-Reject','2019-07-14 14:24:19'),(789968,'kumi','','Access-Reject','2019-08-17 13:56:06'),(561348,'SoNM','','Access-Reject','2019-07-14 14:24:30'),(561349,'SoNM','','Access-Reject','2019-07-14 14:24:42'),(561350,'SoNM','','Access-Reject','2019-07-14 14:24:53'),(789967,'kumi','','Access-Reject','2019-08-17 13:55:35'),(561352,'SoNM','','Access-Reject','2019-07-14 14:25:04'),(561353,'SoNM','','Access-Reject','2019-07-14 14:25:16'),(561354,'SoNM','','Access-Reject','2019-07-14 14:25:27'),(789966,'kumi','','Access-Reject','2019-08-17 13:55:04'),(561356,'SoNM','','Access-Reject','2019-07-14 14:25:39'),(561357,'SoNM','','Access-Reject','2019-07-14 14:25:50'),(561358,'SoNM','','Access-Reject','2019-07-14 14:26:01'),(789965,'kumi','','Access-Reject','2019-08-17 13:54:33'),(561360,'SoNM','','Access-Reject','2019-07-14 14:26:13'),(561361,'SoNM','','Access-Reject','2019-07-14 14:26:24'),(789964,'kumi','','Access-Reject','2019-08-17 13:54:02'),(561363,'SoNM','','Access-Reject','2019-07-14 14:26:36'),(561364,'SoNM','','Access-Reject','2019-07-14 14:26:47'),(561365,'SoNM','','Access-Reject','2019-07-14 14:26:58'),(789963,'kumi','','Access-Reject','2019-08-17 13:53:31'),(561367,'SoNM','','Access-Reject','2019-07-14 14:27:10'),(561368,'SoNM','','Access-Reject','2019-07-14 14:27:21'),(561369,'SoNM','','Access-Reject','2019-07-14 14:27:34'),(789962,'kumi','','Access-Reject','2019-08-17 13:53:00'),(561371,'SoNM','','Access-Reject','2019-07-14 14:27:45'),(561372,'SoNM','','Access-Reject','2019-07-14 14:27:56'),(789961,'kumi','','Access-Reject','2019-08-17 13:52:28'),(561374,'SoNM','','Access-Reject','2019-07-14 14:28:08'),(561375,'SoNM','','Access-Reject','2019-07-14 14:28:19'),(561376,'SoNM','','Access-Reject','2019-07-14 14:28:30'),(789960,'kumi','','Access-Reject','2019-08-17 13:51:57'),(561378,'SoNM','','Access-Reject','2019-07-14 14:28:42'),(561379,'SoNM','','Access-Reject','2019-07-14 14:28:53'),(561380,'SoNM','','Access-Reject','2019-07-14 14:29:05'),(789959,'kumi','','Access-Reject','2019-08-17 13:51:26'),(561382,'SoNM','','Access-Reject','2019-07-14 14:29:16'),(561383,'SoNM','','Access-Reject','2019-07-14 14:29:27'),(561384,'SoNM','','Access-Reject','2019-07-14 14:29:39'),(789958,'kumi','','Access-Reject','2019-08-17 13:50:55'),(561386,'SoNM','','Access-Reject','2019-07-14 14:29:50'),(561387,'SoNM','','Access-Reject','2019-07-14 14:30:02'),(561388,'capitalhill','','Access-Accept','2019-07-14 14:30:05'),(789957,'kumi','','Access-Reject','2019-08-17 13:50:24'),(561390,'SoNM','','Access-Reject','2019-07-14 14:30:13'),(561391,'SoNM','','Access-Reject','2019-07-14 14:30:24'),(561392,'SoNM','','Access-Reject','2019-07-14 14:30:36'),(789956,'kumi','','Access-Reject','2019-08-17 13:49:53'),(561394,'SoNM','','Access-Reject','2019-07-14 14:30:47'),(561395,'SoNM','','Access-Reject','2019-07-14 14:30:59'),(561396,'SoNM','','Access-Reject','2019-07-14 14:31:10'),(789955,'kumi','','Access-Reject','2019-08-17 13:49:22'),(561398,'SoNM','','Access-Reject','2019-07-14 14:31:22'),(561399,'SoNM','','Access-Reject','2019-07-14 14:31:33'),(789954,'kumi','','Access-Reject','2019-08-17 13:48:51'),(561401,'SoNM','','Access-Reject','2019-07-14 14:31:44'),(561402,'SoNM','','Access-Reject','2019-07-14 14:31:56'),(561403,'SoNM','','Access-Reject','2019-07-14 14:32:08'),(789953,'kumi','','Access-Reject','2019-08-17 13:48:20'),(561405,'SoNM','','Access-Reject','2019-07-14 14:32:19'),(561406,'SoNM','','Access-Reject','2019-07-14 14:32:31'),(561407,'SoNM','','Access-Reject','2019-07-14 14:32:42'),(789952,'kumi','','Access-Reject','2019-08-17 13:47:49'),(561409,'SoNM','','Access-Reject','2019-07-14 14:32:54'),(561410,'SoNM','','Access-Reject','2019-07-14 14:33:05'),(561411,'SoNM','','Access-Reject','2019-07-14 14:33:16'),(789951,'kumi','','Access-Reject','2019-08-17 13:47:17'),(561413,'SoNM','','Access-Reject','2019-07-14 14:33:28'),(561414,'SoNM','','Access-Reject','2019-07-14 14:33:39'),(789950,'kumi','','Access-Reject','2019-08-17 13:46:46'),(561416,'SoNM','','Access-Reject','2019-07-14 14:33:51'),(561417,'SoNM','','Access-Reject','2019-07-14 14:34:02'),(561418,'SoNM','','Access-Reject','2019-07-14 14:34:14'),(789949,'kumi','','Access-Reject','2019-08-17 13:46:15'),(561420,'SoNM','','Access-Reject','2019-07-14 14:34:25'),(561421,'SoNM','','Access-Reject','2019-07-14 14:34:36'),(561422,'SoNM','','Access-Reject','2019-07-14 14:34:48'),(789948,'kumi','','Access-Reject','2019-08-17 13:45:44'),(561424,'SoNM','','Access-Reject','2019-07-14 14:34:59'),(561425,'SoNM','','Access-Reject','2019-07-14 14:35:10'),(789947,'kumi','','Access-Reject','2019-08-17 13:45:13'),(561427,'SoNM','','Access-Reject','2019-07-14 14:35:22'),(561428,'SoNM','','Access-Reject','2019-07-14 14:35:33'),(561429,'SoNM','','Access-Reject','2019-07-14 14:35:45'),(789946,'kumi','','Access-Reject','2019-08-17 13:44:42'),(561431,'SoNM','','Access-Reject','2019-07-14 14:35:56'),(561432,'SoNM','','Access-Reject','2019-07-14 14:36:07'),(561433,'SoNM','','Access-Reject','2019-07-14 14:36:19'),(789945,'kumi','','Access-Reject','2019-08-17 13:44:11'),(561435,'SoNM','','Access-Reject','2019-07-14 14:36:30'),(561436,'SoNM','','Access-Reject','2019-07-14 14:36:42'),(561437,'SoNM','','Access-Reject','2019-07-14 14:36:53'),(789944,'kumi','','Access-Reject','2019-08-17 13:43:40'),(561439,'SoNM','','Access-Reject','2019-07-14 14:37:04'),(561440,'SoNM','','Access-Reject','2019-07-14 14:37:16'),(789943,'kumi','','Access-Reject','2019-08-17 13:43:09'),(561442,'SoNM','','Access-Reject','2019-07-14 14:37:27'),(561443,'SoNM','','Access-Reject','2019-07-14 14:37:39'),(561444,'SoNM','','Access-Reject','2019-07-14 14:37:50'),(789942,'kumi','','Access-Reject','2019-08-17 13:42:38'),(561446,'SoNM','','Access-Reject','2019-07-14 14:38:01'),(561447,'SoNM','','Access-Reject','2019-07-14 14:38:13'),(561448,'SoNM','','Access-Reject','2019-07-14 14:38:24'),(789941,'kumi','','Access-Reject','2019-08-17 13:42:06'),(561450,'SoNM','','Access-Reject','2019-07-14 14:38:35'),(561451,'SoNM','','Access-Reject','2019-07-14 14:38:47'),(561452,'SoNM','','Access-Reject','2019-07-14 14:38:58'),(789940,'kumi','','Access-Reject','2019-08-17 13:41:40'),(561454,'SoNM','','Access-Reject','2019-07-14 14:39:09'),(561455,'SoNM','','Access-Reject','2019-07-14 14:39:21'),(789939,'kumi','','Access-Reject','2019-08-17 13:41:04'),(561457,'SoNM','','Access-Reject','2019-07-14 14:39:32'),(561458,'SoNM','','Access-Reject','2019-07-14 14:39:44'),(561459,'SoNM','','Access-Reject','2019-07-14 14:39:55'),(789938,'kumi','','Access-Reject','2019-08-17 13:40:33'),(561461,'capitalhill','','Access-Accept','2019-07-14 14:40:05'),(561462,'SoNM','','Access-Reject','2019-07-14 14:40:06'),(561463,'SoNM','','Access-Reject','2019-07-14 14:40:18'),(561464,'SoNM','','Access-Reject','2019-07-14 14:40:29'),(789937,'kumi','','Access-Reject','2019-08-17 13:40:02'),(561466,'SoNM','','Access-Reject','2019-07-14 14:40:41'),(561467,'SoNM','','Access-Reject','2019-07-14 14:40:52'),(789936,'kumi','','Access-Reject','2019-08-17 13:39:31'),(561469,'SoNM','','Access-Reject','2019-07-14 14:41:03'),(561470,'SoNM','','Access-Reject','2019-07-14 14:41:15'),(561471,'SoNM','','Access-Reject','2019-07-14 14:41:26'),(789935,'kumi','','Access-Reject','2019-08-17 13:39:00'),(561473,'SoNM','','Access-Reject','2019-07-14 14:41:38'),(561474,'SoNM','','Access-Reject','2019-07-14 14:41:49'),(561475,'SoNM','','Access-Reject','2019-07-14 14:42:00'),(789934,'kumi','','Access-Reject','2019-08-17 13:38:29'),(561477,'SoNM','','Access-Reject','2019-07-14 14:42:12'),(561478,'SoNM','','Access-Reject','2019-07-14 14:42:23'),(561479,'SoNM','','Access-Reject','2019-07-14 14:42:35'),(789933,'kumi','','Access-Reject','2019-08-17 13:37:58'),(561481,'SoNM','','Access-Reject','2019-07-14 14:42:46'),(561482,'SoNM','','Access-Reject','2019-07-14 14:42:58'),(789932,'kumi','','Access-Reject','2019-08-17 13:37:27'),(561484,'SoNM','','Access-Reject','2019-07-14 14:43:09'),(561485,'SoNM','','Access-Reject','2019-07-14 14:43:20'),(561486,'SoNM','','Access-Reject','2019-07-14 14:43:32'),(789931,'kumi','','Access-Reject','2019-08-17 13:36:55'),(561488,'SoNM','','Access-Reject','2019-07-14 14:43:43'),(561489,'SoNM','','Access-Reject','2019-07-14 14:43:55'),(561490,'SoNM','','Access-Reject','2019-07-14 14:44:06'),(789930,'kumi','','Access-Reject','2019-08-17 13:36:24'),(561492,'SoNM','','Access-Reject','2019-07-14 14:44:17'),(561493,'SoNM','','Access-Reject','2019-07-14 14:44:29'),(561494,'SoNM','','Access-Reject','2019-07-14 14:44:40'),(789929,'kumi','','Access-Reject','2019-08-17 13:35:53'),(561496,'SoNM','','Access-Reject','2019-07-14 14:44:52'),(561497,'SoNM','','Access-Reject','2019-07-14 14:45:03'),(789928,'kumi','','Access-Reject','2019-08-17 13:35:22'),(561499,'SoNM','','Access-Reject','2019-07-14 14:45:15'),(561500,'SoNM','','Access-Reject','2019-07-14 14:45:26'),(561501,'SoNM','','Access-Reject','2019-07-14 14:45:37'),(789927,'kumi','','Access-Reject','2019-08-17 13:34:51'),(561503,'SoNM','','Access-Reject','2019-07-14 14:45:49'),(561504,'SoNM','','Access-Reject','2019-07-14 14:46:00'),(561505,'SoNM','','Access-Reject','2019-07-14 14:46:12'),(789926,'kumi','','Access-Reject','2019-08-17 13:34:20'),(561507,'SoNM','','Access-Reject','2019-07-14 14:46:23'),(561508,'SoNM','','Access-Reject','2019-07-14 14:46:34'),(789925,'kumi','','Access-Reject','2019-08-17 13:33:49'),(561510,'SoNM','','Access-Reject','2019-07-14 14:46:46'),(561511,'SoNM','','Access-Reject','2019-07-14 14:46:57'),(561512,'SoNM','','Access-Reject','2019-07-14 14:47:09'),(789924,'kumi','','Access-Reject','2019-08-17 13:33:18'),(561514,'SoNM','','Access-Reject','2019-07-14 14:47:20'),(561515,'SoNM','','Access-Reject','2019-07-14 14:47:31'),(561516,'SoNM','','Access-Reject','2019-07-14 14:47:43'),(789923,'kumi','','Access-Reject','2019-08-17 13:32:47'),(561518,'SoNM','','Access-Reject','2019-07-14 14:47:54'),(561519,'SoNM','','Access-Reject','2019-07-14 14:48:06'),(561520,'SoNM','','Access-Reject','2019-07-14 14:48:17'),(789922,'kumi','','Access-Reject','2019-08-17 13:32:16'),(561522,'SoNM','','Access-Reject','2019-07-14 14:48:28'),(561523,'SoNM','','Access-Reject','2019-07-14 14:48:40'),(789921,'kumi','','Access-Reject','2019-08-17 13:31:44'),(561525,'SoNM','','Access-Reject','2019-07-14 14:48:51'),(561526,'SoNM','','Access-Reject','2019-07-14 14:49:03'),(561527,'SoNM','','Access-Reject','2019-07-14 14:49:14'),(789920,'kumi','','Access-Reject','2019-08-17 13:31:13'),(561529,'SoNM','','Access-Reject','2019-07-14 14:49:25'),(561530,'SoNM','','Access-Reject','2019-07-14 14:49:37'),(561531,'SoNM','','Access-Reject','2019-07-14 14:49:48'),(789919,'kumi','','Access-Reject','2019-08-17 13:30:42'),(561533,'SoNM','','Access-Reject','2019-07-14 14:50:00'),(561534,'capitalhill','','Access-Accept','2019-07-14 14:50:05'),(561535,'SoNM','','Access-Reject','2019-07-14 14:50:11'),(561536,'SoNM','','Access-Reject','2019-07-14 14:50:22'),(789918,'kumi','','Access-Reject','2019-08-17 13:30:11'),(561538,'SoNM','','Access-Reject','2019-07-14 14:50:34'),(561539,'SoNM','','Access-Reject','2019-07-14 14:50:45'),(789917,'kumi','','Access-Reject','2019-08-17 13:29:40'),(561541,'SoNM','','Access-Reject','2019-07-14 14:50:57'),(561542,'SoNM','','Access-Reject','2019-07-14 14:51:08'),(561543,'SoNM','','Access-Reject','2019-07-14 14:51:19'),(789916,'kumi','','Access-Reject','2019-08-17 13:29:09'),(561545,'SoNM','','Access-Reject','2019-07-14 14:51:31'),(561546,'SoNM','','Access-Reject','2019-07-14 14:51:42'),(561547,'SoNM','','Access-Reject','2019-07-14 14:51:54'),(789915,'kumi','','Access-Reject','2019-08-17 13:28:38'),(561549,'SoNM','','Access-Reject','2019-07-14 14:52:05'),(561550,'SoNM','','Access-Reject','2019-07-14 14:52:16'),(789914,'kumi','','Access-Reject','2019-08-17 13:28:07'),(561552,'SoNM','','Access-Reject','2019-07-14 14:52:28'),(561553,'SoNM','','Access-Reject','2019-07-14 14:52:39'),(561554,'SoNM','','Access-Reject','2019-07-14 14:52:51'),(789913,'kumi','','Access-Reject','2019-08-17 13:27:36'),(561556,'SoNM','','Access-Reject','2019-07-14 14:53:02'),(561557,'SoNM','','Access-Reject','2019-07-14 14:53:13'),(561558,'SoNM','','Access-Reject','2019-07-14 14:53:25'),(789912,'kumi','','Access-Reject','2019-08-17 13:27:05'),(561560,'SoNM','','Access-Reject','2019-07-14 14:53:36'),(561561,'SoNM','','Access-Reject','2019-07-14 14:53:47'),(561562,'SoNM','','Access-Reject','2019-07-14 14:53:59'),(789911,'kumi','','Access-Reject','2019-08-17 13:26:33'),(561564,'SoNM','','Access-Reject','2019-07-14 14:54:10'),(561565,'SoNM','','Access-Reject','2019-07-14 14:54:21'),(789910,'kumi','','Access-Reject','2019-08-17 13:26:02'),(561567,'SoNM','','Access-Reject','2019-07-14 14:54:33'),(561568,'SoNM','','Access-Reject','2019-07-14 14:54:44'),(561569,'SoNM','','Access-Reject','2019-07-14 14:54:56'),(789909,'kumi','','Access-Reject','2019-08-17 13:25:31'),(561571,'SoNM','','Access-Reject','2019-07-14 14:55:07'),(561572,'SoNM','','Access-Reject','2019-07-14 14:55:18'),(561573,'SoNM','','Access-Reject','2019-07-14 14:55:30'),(789908,'kumi','','Access-Reject','2019-08-17 13:25:00'),(561575,'SoNM','','Access-Reject','2019-07-14 14:55:41'),(561576,'SoNM','','Access-Reject','2019-07-14 14:55:53'),(561577,'SoNM','','Access-Reject','2019-07-14 14:56:04'),(789907,'kumi','','Access-Reject','2019-08-17 13:24:29'),(561579,'SoNM','','Access-Reject','2019-07-14 14:56:16'),(561580,'SoNM','','Access-Reject','2019-07-14 14:56:27'),(789906,'kumi','','Access-Reject','2019-08-17 13:23:58'),(561582,'SoNM','','Access-Reject','2019-07-14 14:56:38'),(561583,'SoNM','','Access-Reject','2019-07-14 14:56:50'),(561584,'SoNM','','Access-Reject','2019-07-14 14:57:01'),(789905,'kumi','','Access-Reject','2019-08-17 13:23:27'),(561586,'SoNM','','Access-Reject','2019-07-14 14:57:13'),(561587,'SoNM','','Access-Reject','2019-07-14 14:57:24'),(561588,'SoNM','','Access-Reject','2019-07-14 14:57:35'),(789904,'kumi','','Access-Reject','2019-08-17 13:22:56'),(561590,'SoNM','','Access-Reject','2019-07-14 14:57:47'),(561591,'SoNM','','Access-Reject','2019-07-14 14:57:58'),(789903,'kumi','','Access-Reject','2019-08-17 13:22:25'),(561593,'SoNM','','Access-Reject','2019-07-14 14:58:09'),(561594,'SoNM','','Access-Reject','2019-07-14 14:58:21'),(561595,'SoNM','','Access-Reject','2019-07-14 14:58:32'),(789902,'kumi','','Access-Reject','2019-08-17 13:21:54'),(561597,'SoNM','','Access-Reject','2019-07-14 14:58:44'),(561598,'SoNM','','Access-Reject','2019-07-14 14:58:55'),(561599,'SoNM','','Access-Reject','2019-07-14 14:59:06'),(789901,'kumi','','Access-Reject','2019-08-17 13:21:22'),(561601,'SoNM','','Access-Reject','2019-07-14 14:59:18'),(561602,'SoNM','','Access-Reject','2019-07-14 14:59:29'),(561603,'SoNM','','Access-Reject','2019-07-14 14:59:41'),(789900,'kumi','','Access-Reject','2019-08-17 13:20:51'),(561605,'SoNM','','Access-Reject','2019-07-14 14:59:52'),(561606,'SoNM','','Access-Reject','2019-07-14 15:00:03'),(561607,'capitalhill','','Access-Accept','2019-07-14 15:00:05'),(789899,'kumi','','Access-Reject','2019-08-17 13:20:20'),(561609,'SoNM','','Access-Reject','2019-07-14 15:00:15'),(561610,'SoNM','','Access-Reject','2019-07-14 15:00:26'),(561611,'SoNM','','Access-Reject','2019-07-14 15:00:38'),(789898,'kumi','','Access-Reject','2019-08-17 13:19:49'),(561613,'SoNM','','Access-Reject','2019-07-14 15:00:49'),(561614,'SoNM','','Access-Reject','2019-07-14 15:01:00'),(561615,'SoNM','','Access-Reject','2019-07-14 15:01:12'),(789897,'kumi','','Access-Reject','2019-08-17 13:19:18'),(561617,'SoNM','','Access-Reject','2019-07-14 15:01:23'),(561618,'SoNM','','Access-Reject','2019-07-14 15:01:35'),(561619,'SoNM','','Access-Reject','2019-07-14 15:01:46'),(789896,'kumi','','Access-Reject','2019-08-17 13:18:47'),(561621,'SoNM','','Access-Reject','2019-07-14 15:01:57'),(561622,'SoNM','','Access-Reject','2019-07-14 15:02:09'),(789895,'kumi','','Access-Reject','2019-08-17 13:18:16'),(561624,'SoNM','','Access-Reject','2019-07-14 15:02:20'),(561625,'SoNM','','Access-Reject','2019-07-14 15:02:32'),(561626,'SoNM','','Access-Reject','2019-07-14 15:02:43'),(789894,'kumi','','Access-Reject','2019-08-17 13:17:45'),(561628,'SoNM','','Access-Reject','2019-07-14 15:02:54'),(561629,'SoNM','','Access-Reject','2019-07-14 15:03:06'),(561630,'SoNM','','Access-Reject','2019-07-14 15:03:17'),(789893,'kumi','','Access-Reject','2019-08-17 13:17:14'),(561632,'SoNM','','Access-Reject','2019-07-14 15:03:29'),(561633,'SoNM','','Access-Reject','2019-07-14 15:03:40'),(561634,'SoNM','','Access-Reject','2019-07-14 15:03:51'),(789892,'kumi','','Access-Reject','2019-08-17 13:16:46'),(561636,'SoNM','','Access-Reject','2019-07-14 15:04:03'),(561637,'SoNM','','Access-Reject','2019-07-14 15:04:14'),(789891,'kumi','','Access-Reject','2019-08-17 13:16:11'),(561639,'SoNM','','Access-Reject','2019-07-14 15:04:26'),(561640,'SoNM','','Access-Reject','2019-07-14 15:04:37'),(561641,'SoNM','','Access-Reject','2019-07-14 15:04:48'),(789890,'kumi','','Access-Reject','2019-08-17 13:15:40'),(561643,'SoNM','','Access-Reject','2019-07-14 15:05:00'),(561644,'SoNM','','Access-Reject','2019-07-14 15:05:11'),(561645,'SoNM','','Access-Reject','2019-07-14 15:05:23'),(789889,'kumi','','Access-Reject','2019-08-17 13:15:09'),(561647,'SoNM','','Access-Reject','2019-07-14 15:05:34'),(561648,'SoNM','','Access-Reject','2019-07-14 15:05:45'),(789888,'kumi','','Access-Reject','2019-08-17 13:14:38'),(561650,'SoNM','','Access-Reject','2019-07-14 15:05:57'),(561651,'SoNM','','Access-Reject','2019-07-14 15:06:08'),(561652,'SoNM','','Access-Reject','2019-07-14 15:06:20'),(789887,'kumi','','Access-Reject','2019-08-17 13:14:07'),(561654,'SoNM','','Access-Reject','2019-07-14 15:06:31'),(561655,'SoNM','','Access-Reject','2019-07-14 15:06:42'),(561656,'SoNM','','Access-Reject','2019-07-14 15:06:54'),(789886,'kumi','','Access-Reject','2019-08-17 13:13:36'),(561658,'SoNM','','Access-Reject','2019-07-14 15:07:05'),(561659,'SoNM','','Access-Reject','2019-07-14 15:07:17'),(561660,'SoNM','','Access-Reject','2019-07-14 15:07:28'),(789885,'kumi','','Access-Reject','2019-08-17 13:13:05'),(561662,'SoNM','','Access-Reject','2019-07-14 15:07:39'),(561663,'SoNM','','Access-Reject','2019-07-14 15:07:51'),(789884,'kumi','','Access-Reject','2019-08-17 13:12:34'),(561665,'SoNM','','Access-Reject','2019-07-14 15:08:02'),(561666,'SoNM','','Access-Reject','2019-07-14 15:08:14'),(561667,'SoNM','','Access-Reject','2019-07-14 15:08:25'),(789883,'kumi','','Access-Reject','2019-08-17 13:12:03'),(561669,'SoNM','','Access-Reject','2019-07-14 15:08:36'),(561670,'SoNM','','Access-Reject','2019-07-14 15:08:48'),(561671,'SoNM','','Access-Reject','2019-07-14 15:08:59'),(789882,'kumi','','Access-Reject','2019-08-17 13:11:32'),(561673,'SoNM','','Access-Reject','2019-07-14 15:09:11'),(561674,'SoNM','','Access-Reject','2019-07-14 15:09:22'),(561675,'SoNM','','Access-Reject','2019-07-14 15:09:33'),(789881,'kumi','','Access-Reject','2019-08-17 13:11:00'),(561677,'SoNM','','Access-Reject','2019-07-14 15:09:45'),(561678,'SoNM','','Access-Reject','2019-07-14 15:09:56'),(789880,'kumi','','Access-Reject','2019-08-17 13:10:29'),(561680,'capitalhill','','Access-Accept','2019-07-14 15:10:05'),(561681,'SoNM','','Access-Reject','2019-07-14 15:10:08'),(561682,'SoNM','','Access-Reject','2019-07-14 15:10:19'),(561683,'SoNM','','Access-Reject','2019-07-14 15:10:31'),(789879,'kumi','','Access-Reject','2019-08-17 13:09:58'),(561685,'SoNM','','Access-Reject','2019-07-14 15:10:42'),(561686,'SoNM','','Access-Reject','2019-07-14 15:10:53'),(561687,'SoNM','','Access-Reject','2019-07-14 15:11:05'),(789878,'kumi','','Access-Reject','2019-08-17 13:09:27'),(561689,'SoNM','','Access-Reject','2019-07-14 15:11:16'),(561690,'SoNM','','Access-Reject','2019-07-14 15:11:27'),(789877,'kumi','','Access-Reject','2019-08-17 13:08:56'),(561692,'SoNM','','Access-Reject','2019-07-14 15:11:39'),(561693,'SoNM','','Access-Reject','2019-07-14 15:11:50'),(561694,'SoNM','','Access-Reject','2019-07-14 15:12:02'),(789876,'kumi','','Access-Reject','2019-08-17 13:08:25'),(561696,'SoNM','','Access-Reject','2019-07-14 15:12:13'),(561697,'SoNM','','Access-Reject','2019-07-14 15:12:24'),(561698,'SoNM','','Access-Reject','2019-07-14 15:12:36'),(789875,'kumi','','Access-Reject','2019-08-17 13:07:54'),(561700,'SoNM','','Access-Reject','2019-07-14 15:12:48'),(561701,'SoNM','','Access-Reject','2019-07-14 15:12:59'),(561702,'SoNM','','Access-Reject','2019-07-14 15:13:11'),(789874,'kumi','','Access-Reject','2019-08-17 13:07:23'),(561704,'SoNM','','Access-Reject','2019-07-14 15:13:22'),(561705,'SoNM','','Access-Reject','2019-07-14 15:13:34'),(789873,'kumi','','Access-Reject','2019-08-17 13:06:52'),(561707,'SoNM','','Access-Reject','2019-07-14 15:13:45'),(561708,'SoNM','','Access-Reject','2019-07-14 15:13:57'),(561709,'SoNM','','Access-Reject','2019-07-14 15:14:08'),(789872,'kumi','','Access-Reject','2019-08-17 13:06:21'),(561711,'SoNM','','Access-Reject','2019-07-14 15:14:19'),(561712,'SoNM','','Access-Reject','2019-07-14 15:14:31'),(561713,'SoNM','','Access-Reject','2019-07-14 15:14:42'),(789871,'kumi','','Access-Reject','2019-08-17 13:05:49'),(561715,'SoNM','','Access-Reject','2019-07-14 15:14:53'),(561716,'SoNM','','Access-Reject','2019-07-14 15:15:05'),(789870,'kumi','','Access-Reject','2019-08-17 13:05:18'),(561718,'SoNM','','Access-Reject','2019-07-14 15:15:16'),(561719,'SoNM','','Access-Reject','2019-07-14 15:15:28'),(561720,'SoNM','','Access-Reject','2019-07-14 15:15:39'),(789869,'kumi','','Access-Reject','2019-08-17 13:04:47'),(561722,'SoNM','','Access-Reject','2019-07-14 15:15:50'),(561723,'SoNM','','Access-Reject','2019-07-14 15:16:02'),(561724,'SoNM','','Access-Reject','2019-07-14 15:16:13'),(789868,'kumi','','Access-Reject','2019-08-17 13:04:16'),(561726,'SoNM','','Access-Reject','2019-07-14 15:16:25'),(561727,'SoNM','','Access-Reject','2019-07-14 15:16:36'),(561728,'SoNM','','Access-Reject','2019-07-14 15:16:48'),(789867,'kumi','','Access-Reject','2019-08-17 13:03:45'),(561730,'SoNM','','Access-Reject','2019-07-14 15:16:59'),(561731,'SoNM','','Access-Reject','2019-07-14 15:17:10'),(789866,'kumi','','Access-Reject','2019-08-17 13:03:14'),(561733,'SoNM','','Access-Reject','2019-07-14 15:17:22'),(561734,'SoNM','','Access-Reject','2019-07-14 15:17:33'),(561735,'SoNM','','Access-Reject','2019-07-14 15:17:45'),(789865,'kumi','','Access-Reject','2019-08-17 13:02:43'),(561737,'SoNM','','Access-Reject','2019-07-14 15:17:56'),(561738,'SoNM','','Access-Reject','2019-07-14 15:18:07'),(561739,'SoNM','','Access-Reject','2019-07-14 15:18:19'),(789864,'kumi','','Access-Reject','2019-08-17 13:02:12'),(561741,'SoNM','','Access-Reject','2019-07-14 15:18:30'),(561742,'SoNM','','Access-Reject','2019-07-14 15:18:41'),(561743,'SoNM','','Access-Reject','2019-07-14 15:18:53'),(789863,'kumi','','Access-Reject','2019-08-17 13:01:41'),(561745,'SoNM','','Access-Reject','2019-07-14 15:19:04'),(561746,'SoNM','','Access-Reject','2019-07-14 15:19:15'),(789862,'kumi','','Access-Reject','2019-08-17 13:01:10'),(561748,'SoNM','','Access-Reject','2019-07-14 15:19:27'),(561749,'SoNM','','Access-Reject','2019-07-14 15:19:38'),(561750,'SoNM','','Access-Reject','2019-07-14 15:19:50'),(789861,'kumi','','Access-Reject','2019-08-17 13:00:38'),(561752,'SoNM','','Access-Reject','2019-07-14 15:20:01'),(561753,'capitalhill','','Access-Accept','2019-07-14 15:20:05'),(561754,'SoNM','','Access-Reject','2019-07-14 15:20:12'),(561755,'SoNM','','Access-Reject','2019-07-14 15:20:24'),(789860,'kumi','','Access-Reject','2019-08-17 13:00:07'),(561757,'SoNM','','Access-Reject','2019-07-14 15:20:36'),(561758,'SoNM','','Access-Reject','2019-07-14 15:20:48'),(789859,'kumi','','Access-Reject','2019-08-17 12:59:36'),(561760,'SoNM','','Access-Reject','2019-07-14 15:20:59'),(561761,'SoNM','','Access-Reject','2019-07-14 15:21:11'),(561762,'SoNM','','Access-Reject','2019-07-14 15:21:22'),(789858,'kumi','','Access-Reject','2019-08-17 12:59:05'),(561764,'SoNM','','Access-Reject','2019-07-14 15:21:33'),(561765,'SoNM','','Access-Reject','2019-07-14 15:21:45'),(561766,'SoNM','','Access-Reject','2019-07-14 15:21:56'),(789857,'kumi','','Access-Reject','2019-08-17 12:58:34'),(561768,'SoNM','','Access-Reject','2019-07-14 15:22:08'),(561769,'SoNM','','Access-Reject','2019-07-14 15:22:19'),(561770,'SoNM','','Access-Reject','2019-07-14 15:22:30'),(789856,'kumi','','Access-Reject','2019-08-17 12:58:03'),(561772,'SoNM','','Access-Reject','2019-07-14 15:22:42'),(561773,'SoNM','','Access-Reject','2019-07-14 15:22:53'),(789855,'kumi','','Access-Reject','2019-08-17 12:57:32'),(561775,'SoNM','','Access-Reject','2019-07-14 15:23:05'),(561776,'SoNM','','Access-Reject','2019-07-14 15:23:16'),(561777,'SoNM','','Access-Reject','2019-07-14 15:23:27'),(789854,'kumi','','Access-Reject','2019-08-17 12:57:01'),(561779,'SoNM','','Access-Reject','2019-07-14 15:23:39'),(561780,'SoNM','','Access-Reject','2019-07-14 15:23:50'),(561781,'SoNM','','Access-Reject','2019-07-14 15:24:02'),(789853,'kumi','','Access-Reject','2019-08-17 12:56:30'),(561783,'SoNM','','Access-Reject','2019-07-14 15:24:13'),(561784,'SoNM','','Access-Reject','2019-07-14 15:24:24'),(789852,'kumi','','Access-Reject','2019-08-17 12:55:58'),(561786,'SoNM','','Access-Reject','2019-07-14 15:24:36'),(561787,'SoNM','','Access-Reject','2019-07-14 15:24:47'),(561788,'SoNM','','Access-Reject','2019-07-14 15:24:59'),(789851,'kumi','','Access-Reject','2019-08-17 12:55:27'),(561790,'SoNM','','Access-Reject','2019-07-14 15:25:10'),(561791,'SoNM','','Access-Reject','2019-07-14 15:25:21'),(561792,'SoNM','','Access-Reject','2019-07-14 15:25:33'),(789850,'kumi','','Access-Reject','2019-08-17 12:54:56'),(561794,'SoNM','','Access-Reject','2019-07-14 15:25:44'),(561795,'SoNM','','Access-Reject','2019-07-14 15:25:55'),(561796,'SoNM','','Access-Reject','2019-07-14 15:26:07'),(789849,'kumi','','Access-Reject','2019-08-17 12:54:25'),(561798,'SoNM','','Access-Reject','2019-07-14 15:26:18'),(561799,'SoNM','','Access-Reject','2019-07-14 15:26:30'),(789848,'kumi','','Access-Reject','2019-08-17 12:53:54'),(561801,'SoNM','','Access-Reject','2019-07-14 15:26:41'),(561802,'SoNM','','Access-Reject','2019-07-14 15:26:52'),(561803,'SoNM','','Access-Reject','2019-07-14 15:27:04'),(789847,'kumi','','Access-Reject','2019-08-17 12:53:23'),(561805,'SoNM','','Access-Reject','2019-07-14 15:27:15'),(561806,'SoNM','','Access-Reject','2019-07-14 15:27:27'),(561807,'SoNM','','Access-Reject','2019-07-14 15:27:38'),(789846,'kumi','','Access-Reject','2019-08-17 12:52:52'),(561809,'SoNM','','Access-Reject','2019-07-14 15:27:49'),(561810,'SoNM','','Access-Reject','2019-07-14 15:28:01'),(561811,'SoNM','','Access-Reject','2019-07-14 15:28:12'),(789845,'kumi','','Access-Reject','2019-08-17 12:52:21'),(561813,'SoNM','','Access-Reject','2019-07-14 15:28:24'),(561814,'SoNM','','Access-Reject','2019-07-14 15:28:35'),(789844,'kumi','','Access-Reject','2019-08-17 12:51:50'),(561816,'SoNM','','Access-Reject','2019-07-14 15:28:46'),(561817,'SoNM','','Access-Reject','2019-07-14 15:28:58'),(561818,'SoNM','','Access-Reject','2019-07-14 15:29:09'),(789843,'kumi','','Access-Reject','2019-08-17 12:51:19'),(561820,'SoNM','','Access-Reject','2019-07-14 15:29:21'),(561821,'SoNM','','Access-Reject','2019-07-14 15:29:32'),(561822,'SoNM','','Access-Reject','2019-07-14 15:29:43'),(789842,'kumi','','Access-Reject','2019-08-17 12:50:47'),(561824,'SoNM','','Access-Reject','2019-07-14 15:29:55'),(561825,'capitalhill','','Access-Accept','2019-07-14 15:30:05'),(561826,'SoNM','','Access-Reject','2019-07-14 15:30:06'),(789841,'kumi','','Access-Reject','2019-08-17 12:50:16'),(561828,'SoNM','','Access-Reject','2019-07-14 15:30:18'),(561829,'SoNM','','Access-Reject','2019-07-14 15:30:29'),(561830,'SoNM','','Access-Reject','2019-07-14 15:30:40'),(789840,'kumi','','Access-Reject','2019-08-17 12:49:45'),(561832,'SoNM','','Access-Reject','2019-07-14 15:30:52'),(561833,'SoNM','','Access-Reject','2019-07-14 15:31:03'),(561834,'SoNM','','Access-Reject','2019-07-14 15:31:14'),(789839,'kumi','','Access-Reject','2019-08-17 12:49:14'),(561836,'SoNM','','Access-Reject','2019-07-14 15:31:26'),(561837,'SoNM','','Access-Reject','2019-07-14 15:31:37'),(561838,'SoNM','','Access-Reject','2019-07-14 15:31:48'),(789838,'kumi','','Access-Reject','2019-08-17 12:48:43'),(561840,'SoNM','','Access-Reject','2019-07-14 15:32:00'),(561841,'SoNM','','Access-Reject','2019-07-14 15:32:11'),(789837,'kumi','','Access-Reject','2019-08-17 12:48:12'),(561843,'SoNM','','Access-Reject','2019-07-14 15:32:23'),(561844,'SoNM','','Access-Reject','2019-07-14 15:32:34'),(561845,'SoNM','','Access-Reject','2019-07-14 15:32:45'),(789836,'kumi','','Access-Reject','2019-08-17 12:47:41'),(561847,'SoNM','','Access-Reject','2019-07-14 15:32:57'),(561848,'SoNM','','Access-Reject','2019-07-14 15:33:08'),(561849,'SoNM','','Access-Reject','2019-07-14 15:33:20'),(789835,'kumi','','Access-Reject','2019-08-17 12:47:10'),(561851,'SoNM','','Access-Reject','2019-07-14 15:33:31'),(561852,'SoNM','','Access-Reject','2019-07-14 15:33:42'),(561853,'SoNM','','Access-Reject','2019-07-14 15:33:54'),(789834,'kumi','','Access-Reject','2019-08-17 12:46:39'),(789833,'kumi','','Access-Reject','2019-08-17 12:46:08'),(789832,'kumi','','Access-Reject','2019-08-17 12:45:36'),(561857,'SoNM','','Access-Reject','2019-07-14 15:34:57'),(561858,'SoNM','','Access-Reject','2019-07-14 15:35:09'),(561859,'SoNM','','Access-Reject','2019-07-14 15:35:20'),(789831,'kumi','','Access-Reject','2019-08-17 12:45:05'),(561861,'SoNM','','Access-Reject','2019-07-14 15:35:32'),(561862,'SoNM','','Access-Reject','2019-07-14 15:35:43'),(561863,'SoNM','','Access-Reject','2019-07-14 15:35:54'),(789830,'kumi','','Access-Reject','2019-08-17 12:44:34'),(561865,'SoNM','','Access-Reject','2019-07-14 15:36:06'),(561866,'SoNM','','Access-Reject','2019-07-14 15:36:17'),(561867,'SoNM','','Access-Reject','2019-07-14 15:36:29'),(789829,'kumi','','Access-Reject','2019-08-17 12:44:03'),(561869,'SoNM','','Access-Reject','2019-07-14 15:36:40'),(561870,'SoNM','','Access-Reject','2019-07-14 15:36:51'),(789828,'kumi','','Access-Reject','2019-08-17 12:43:32'),(561872,'SoNM','','Access-Reject','2019-07-14 15:37:03'),(561873,'SoNM','','Access-Reject','2019-07-14 15:37:14'),(561874,'SoNM','','Access-Reject','2019-07-14 15:37:26'),(789827,'kumi','','Access-Reject','2019-08-17 12:43:01'),(561876,'SoNM','','Access-Reject','2019-07-14 15:37:37'),(561877,'SoNM','','Access-Reject','2019-07-14 15:37:48'),(561878,'SoNM','','Access-Reject','2019-07-14 15:38:00'),(789826,'kumi','','Access-Reject','2019-08-17 12:42:30'),(561880,'SoNM','','Access-Reject','2019-07-14 15:38:11'),(561881,'SoNM','','Access-Reject','2019-07-14 15:38:23'),(561882,'SoNM','','Access-Reject','2019-07-14 15:38:34'),(789825,'kumi','','Access-Reject','2019-08-17 12:41:59'),(561884,'SoNM','','Access-Reject','2019-07-14 15:38:45'),(561885,'SoNM','','Access-Reject','2019-07-14 15:38:57'),(789824,'kumi','','Access-Reject','2019-08-17 12:41:28'),(561887,'SoNM','','Access-Reject','2019-07-14 15:39:08'),(561888,'SoNM','','Access-Reject','2019-07-14 15:39:20'),(561889,'SoNM','','Access-Reject','2019-07-14 15:39:31'),(789823,'kumi','','Access-Reject','2019-08-17 12:40:57'),(561891,'SoNM','','Access-Reject','2019-07-14 15:39:42'),(561892,'SoNM','','Access-Reject','2019-07-14 15:39:54'),(561893,'capitalhill','','Access-Accept','2019-07-14 15:40:05'),(561894,'SoNM','','Access-Reject','2019-07-14 15:40:05'),(789822,'kumi','','Access-Reject','2019-08-17 12:40:25'),(561896,'SoNM','','Access-Reject','2019-07-14 15:40:16'),(561897,'SoNM','','Access-Reject','2019-07-14 15:40:28'),(789821,'kumi','','Access-Reject','2019-08-17 12:39:54'),(561899,'SoNM','','Access-Reject','2019-07-14 15:40:39'),(561900,'SoNM','','Access-Reject','2019-07-14 15:40:51'),(561901,'SoNM','','Access-Reject','2019-07-14 15:41:02'),(789820,'kumi','','Access-Reject','2019-08-17 12:39:23'),(561903,'SoNM','','Access-Reject','2019-07-14 15:41:13'),(561904,'SoNM','','Access-Reject','2019-07-14 15:41:25'),(561905,'SoNM','','Access-Reject','2019-07-14 15:41:36'),(789819,'kumi','','Access-Reject','2019-08-17 12:38:52'),(561907,'SoNM','','Access-Reject','2019-07-14 15:41:47'),(561908,'SoNM','','Access-Reject','2019-07-14 15:41:59'),(561909,'SoNM','','Access-Reject','2019-07-14 15:42:10'),(789818,'kumi','','Access-Reject','2019-08-17 12:38:21'),(561911,'SoNM','','Access-Reject','2019-07-14 15:42:22'),(561912,'SoNM','','Access-Reject','2019-07-14 15:42:33'),(789817,'kumi','','Access-Reject','2019-08-17 12:37:50'),(561914,'SoNM','','Access-Reject','2019-07-14 15:42:44'),(561915,'SoNM','','Access-Reject','2019-07-14 15:42:56'),(561916,'SoNM','','Access-Reject','2019-07-14 15:43:07'),(789816,'kumi','','Access-Reject','2019-08-17 12:37:19'),(561918,'SoNM','','Access-Reject','2019-07-14 15:43:20'),(561919,'SoNM','','Access-Reject','2019-07-14 15:43:31'),(561920,'SoNM','','Access-Reject','2019-07-14 15:43:43'),(789815,'kumi','','Access-Reject','2019-08-17 12:36:48'),(561922,'SoNM','','Access-Reject','2019-07-14 15:43:54'),(561923,'SoNM','','Access-Reject','2019-07-14 15:44:05'),(789814,'kumi','','Access-Reject','2019-08-17 12:36:17'),(561925,'SoNM','','Access-Reject','2019-07-14 15:44:17'),(561926,'SoNM','','Access-Reject','2019-07-14 15:44:28'),(561927,'SoNM','','Access-Reject','2019-07-14 15:44:40'),(789813,'kumi','','Access-Reject','2019-08-17 12:35:46'),(561929,'SoNM','','Access-Reject','2019-07-14 15:44:51'),(561930,'SoNM','','Access-Reject','2019-07-14 15:45:02'),(561931,'SoNM','','Access-Reject','2019-07-14 15:45:14'),(789812,'kumi','','Access-Reject','2019-08-17 12:35:14'),(561933,'SoNM','','Access-Reject','2019-07-14 15:45:25'),(561934,'SoNM','','Access-Reject','2019-07-14 15:45:36'),(561935,'SoNM','','Access-Reject','2019-07-14 15:45:48'),(789811,'kumi','','Access-Reject','2019-08-17 12:34:43'),(561937,'SoNM','','Access-Reject','2019-07-14 15:45:59'),(561938,'SoNM','','Access-Reject','2019-07-14 15:46:10'),(789810,'kumi','','Access-Reject','2019-08-17 12:34:12'),(561940,'SoNM','','Access-Reject','2019-07-14 15:46:22'),(561941,'SoNM','','Access-Reject','2019-07-14 15:46:33'),(561942,'SoNM','','Access-Reject','2019-07-14 15:46:45'),(789809,'kumi','','Access-Reject','2019-08-17 12:33:41'),(561944,'SoNM','','Access-Reject','2019-07-14 15:46:56'),(561945,'SoNM','','Access-Reject','2019-07-14 15:47:07'),(561946,'SoNM','','Access-Reject','2019-07-14 15:47:19'),(789808,'kumi','','Access-Reject','2019-08-17 12:33:10'),(561948,'SoNM','','Access-Reject','2019-07-14 15:47:30'),(561949,'SoNM','','Access-Reject','2019-07-14 15:47:42'),(561950,'SoNM','','Access-Reject','2019-07-14 15:47:53'),(789807,'kumi','','Access-Reject','2019-08-17 12:32:39'),(561952,'SoNM','','Access-Reject','2019-07-14 15:48:04'),(561953,'SoNM','','Access-Reject','2019-07-14 15:48:16'),(789806,'kumi','','Access-Reject','2019-08-17 12:32:08'),(561955,'SoNM','','Access-Reject','2019-07-14 15:48:27'),(561956,'SoNM','','Access-Reject','2019-07-14 15:48:39'),(561957,'SoNM','','Access-Reject','2019-07-14 15:48:50'),(789805,'kumi','','Access-Reject','2019-08-17 12:31:37'),(561959,'SoNM','','Access-Reject','2019-07-14 15:49:02'),(561960,'SoNM','','Access-Reject','2019-07-14 15:49:13'),(561961,'SoNM','','Access-Reject','2019-07-14 15:49:24'),(789804,'kumi','','Access-Reject','2019-08-17 12:31:06'),(561963,'SoNM','','Access-Reject','2019-07-14 15:49:36'),(561964,'SoNM','','Access-Reject','2019-07-14 15:49:47'),(789803,'kumi','','Access-Reject','2019-08-17 12:30:35'),(561966,'SoNM','','Access-Reject','2019-07-14 15:49:59'),(561967,'capitalhill','','Access-Accept','2019-07-14 15:50:05'),(561968,'SoNM','','Access-Reject','2019-07-14 15:50:11'),(561969,'SoNM','','Access-Reject','2019-07-14 15:50:22'),(789802,'kumi','','Access-Reject','2019-08-17 12:30:03'),(561971,'SoNM','','Access-Reject','2019-07-14 15:50:33'),(561972,'SoNM','','Access-Reject','2019-07-14 15:50:45'),(561973,'SoNM','','Access-Reject','2019-07-14 15:50:56'),(789801,'kumi','','Access-Reject','2019-08-17 12:29:32'),(561975,'SoNM','','Access-Reject','2019-07-14 15:51:08'),(561976,'SoNM','','Access-Reject','2019-07-14 15:51:19'),(561977,'SoNM','','Access-Reject','2019-07-14 15:51:30'),(789800,'kumi','','Access-Reject','2019-08-17 12:29:01'),(561979,'SoNM','','Access-Reject','2019-07-14 15:51:42'),(561980,'SoNM','','Access-Reject','2019-07-14 15:51:53'),(789799,'kumi','','Access-Reject','2019-08-17 12:28:30'),(561982,'SoNM','','Access-Reject','2019-07-14 15:52:05'),(561983,'SoNM','','Access-Reject','2019-07-14 15:52:16'),(561984,'SoNM','','Access-Reject','2019-07-14 15:52:27'),(789798,'kumi','','Access-Reject','2019-08-17 12:27:59'),(561986,'SoNM','','Access-Reject','2019-07-14 15:52:39'),(561987,'SoNM','','Access-Reject','2019-07-14 15:52:50'),(561988,'SoNM','','Access-Reject','2019-07-14 15:53:02'),(789797,'kumi','','Access-Reject','2019-08-17 12:27:28'),(561990,'SoNM','','Access-Reject','2019-07-14 15:53:13'),(561991,'SoNM','','Access-Reject','2019-07-14 15:53:24'),(561992,'SoNM','','Access-Reject','2019-07-14 15:53:36'),(789796,'kumi','','Access-Reject','2019-08-17 12:26:57'),(561994,'SoNM','','Access-Reject','2019-07-14 15:53:47'),(561995,'SoNM','','Access-Reject','2019-07-14 15:53:58'),(789795,'kumi','','Access-Reject','2019-08-17 12:26:26'),(561997,'SoNM','','Access-Reject','2019-07-14 15:54:10'),(561998,'SoNM','','Access-Reject','2019-07-14 15:54:21'),(561999,'SoNM','','Access-Reject','2019-07-14 15:54:33'),(789794,'kumi','','Access-Reject','2019-08-17 12:25:55'),(562001,'SoNM','','Access-Reject','2019-07-14 15:54:44'),(562002,'SoNM','','Access-Reject','2019-07-14 15:54:55'),(562003,'SoNM','','Access-Reject','2019-07-14 15:55:07'),(789793,'kumi','','Access-Reject','2019-08-17 12:25:24'),(562005,'SoNM','','Access-Reject','2019-07-14 15:55:18'),(562006,'SoNM','','Access-Reject','2019-07-14 15:55:30'),(789792,'kumi','','Access-Reject','2019-08-17 12:24:52'),(562008,'SoNM','','Access-Reject','2019-07-14 15:55:41'),(562009,'SoNM','','Access-Reject','2019-07-14 15:55:53'),(562010,'SoNM','','Access-Reject','2019-07-14 15:56:04'),(789791,'kumi','','Access-Reject','2019-08-17 12:24:21'),(562012,'SoNM','','Access-Reject','2019-07-14 15:56:15'),(562013,'SoNM','','Access-Reject','2019-07-14 15:56:27'),(562014,'SoNM','','Access-Reject','2019-07-14 15:56:38'),(789790,'kumi','','Access-Reject','2019-08-17 12:23:50'),(562016,'SoNM','','Access-Reject','2019-07-14 15:56:50'),(562017,'SoNM','','Access-Reject','2019-07-14 15:57:01'),(562018,'SoNM','','Access-Reject','2019-07-14 15:57:13'),(789789,'kumi','','Access-Reject','2019-08-17 12:23:19'),(562020,'SoNM','','Access-Reject','2019-07-14 15:57:24'),(562021,'SoNM','','Access-Reject','2019-07-14 15:57:35'),(789788,'kumi','','Access-Reject','2019-08-17 12:22:48'),(562023,'SoNM','','Access-Reject','2019-07-14 15:57:47'),(562024,'SoNM','','Access-Reject','2019-07-14 15:57:58'),(562025,'SoNM','','Access-Reject','2019-07-14 15:58:10'),(789787,'kumi','','Access-Reject','2019-08-17 12:22:17'),(562027,'SoNM','','Access-Reject','2019-07-14 15:58:21'),(562028,'SoNM','','Access-Reject','2019-07-14 15:58:33'),(562029,'SoNM','','Access-Reject','2019-07-14 15:58:44'),(789786,'kumi','','Access-Reject','2019-08-17 12:21:46'),(562031,'SoNM','','Access-Reject','2019-07-14 15:58:55'),(562032,'SoNM','','Access-Reject','2019-07-14 15:59:39'),(789785,'kumi','','Access-Reject','2019-08-17 12:21:15'),(562034,'SoNM','','Access-Reject','2019-07-14 15:59:50'),(562035,'SoNM','','Access-Reject','2019-07-14 16:00:02'),(562036,'amanful','','Access-Accept','2019-07-14 16:00:02'),(562037,'capitalhill','','Access-Accept','2019-07-14 16:00:05'),(562038,'SoNM','','Access-Reject','2019-07-14 16:00:13'),(789784,'kumi','','Access-Reject','2019-08-17 12:20:44'),(562040,'SoNM','','Access-Reject','2019-07-14 16:00:25'),(562041,'SoNM','','Access-Reject','2019-07-14 16:00:36'),(562042,'SoNM','','Access-Reject','2019-07-14 16:00:48'),(789783,'kumi','','Access-Reject','2019-08-17 12:20:13'),(562044,'SoNM','','Access-Reject','2019-07-14 16:00:59'),(562045,'SoNM','','Access-Reject','2019-07-14 16:01:10'),(562046,'SoNM','','Access-Reject','2019-07-14 16:01:22'),(789782,'kumi','','Access-Reject','2019-08-17 12:19:41'),(562048,'SoNM','','Access-Reject','2019-07-14 16:01:33'),(562049,'SoNM','','Access-Reject','2019-07-14 16:01:44'),(789781,'kumi','','Access-Reject','2019-08-17 12:19:10'),(562051,'SoNM','','Access-Reject','2019-07-14 16:01:56'),(562052,'SoNM','','Access-Reject','2019-07-14 16:02:07'),(562053,'SoNM','','Access-Reject','2019-07-14 16:02:19'),(789780,'kumi','','Access-Reject','2019-08-17 12:18:39'),(562055,'SoNM','','Access-Reject','2019-07-14 16:02:30'),(562056,'SoNM','','Access-Reject','2019-07-14 16:02:42'),(562057,'SoNM','','Access-Reject','2019-07-14 16:02:53'),(789779,'kumi','','Access-Reject','2019-08-17 12:18:08'),(562059,'SoNM','','Access-Reject','2019-07-14 16:03:04'),(562060,'SoNM','','Access-Reject','2019-07-14 16:03:16'),(789778,'kumi','','Access-Reject','2019-08-17 12:17:37'),(562062,'SoNM','','Access-Reject','2019-07-14 16:03:27'),(562063,'SoNM','','Access-Reject','2019-07-14 16:03:38'),(562064,'SoNM','','Access-Reject','2019-07-14 16:03:50'),(789777,'kumi','','Access-Reject','2019-08-17 12:17:06'),(562066,'SoNM','','Access-Reject','2019-07-14 16:04:02'),(562067,'SoNM','','Access-Reject','2019-07-14 16:04:13'),(562068,'SoNM','','Access-Reject','2019-07-14 16:04:25'),(789776,'kumi','','Access-Reject','2019-08-17 12:16:35'),(562070,'SoNM','','Access-Reject','2019-07-14 16:04:36'),(562071,'SoNM','','Access-Reject','2019-07-14 16:04:48'),(562072,'SoNM','','Access-Reject','2019-07-14 16:04:59'),(789775,'kumi','','Access-Reject','2019-08-17 12:16:04'),(562074,'SoNM','','Access-Reject','2019-07-14 16:05:11'),(562075,'SoNM','','Access-Reject','2019-07-14 16:05:22'),(789774,'kumi','','Access-Reject','2019-08-17 12:15:33'),(562077,'SoNM','','Access-Reject','2019-07-14 16:05:33'),(562078,'SoNM','','Access-Reject','2019-07-14 16:05:45'),(562079,'SoNM','','Access-Reject','2019-07-14 16:05:56'),(789773,'kumi','','Access-Reject','2019-08-17 12:15:02'),(562081,'SoNM','','Access-Reject','2019-07-14 16:06:07'),(562082,'SoNM','','Access-Reject','2019-07-14 16:06:19'),(562083,'SoNM','','Access-Reject','2019-07-14 16:06:30'),(789772,'kumi','','Access-Reject','2019-08-17 12:14:31'),(562085,'SoNM','','Access-Reject','2019-07-14 16:06:41'),(562086,'SoNM','','Access-Reject','2019-07-14 16:06:53'),(562087,'SoNM','','Access-Reject','2019-07-14 16:07:04'),(789771,'kumi','','Access-Reject','2019-08-17 12:13:59'),(562089,'SoNM','','Access-Reject','2019-07-14 16:07:16'),(562090,'SoNM','','Access-Reject','2019-07-14 16:07:27'),(789770,'kumi','','Access-Reject','2019-08-17 12:13:28'),(562092,'SoNM','','Access-Reject','2019-07-14 16:07:38'),(562093,'SoNM','','Access-Reject','2019-07-14 16:07:50'),(562094,'SoNM','','Access-Reject','2019-07-14 16:08:01'),(789769,'kumi','','Access-Reject','2019-08-17 12:12:57'),(562096,'SoNM','','Access-Reject','2019-07-14 16:08:13'),(562097,'SoNM','','Access-Reject','2019-07-14 16:08:24'),(562098,'SoNM','','Access-Reject','2019-07-14 16:08:35'),(789768,'kumi','','Access-Reject','2019-08-17 12:12:26'),(562100,'SoNM','','Access-Reject','2019-07-14 16:08:47'),(562101,'SoNM','','Access-Reject','2019-07-14 16:08:58'),(789767,'kumi','','Access-Reject','2019-08-17 12:11:55'),(562103,'SoNM','','Access-Reject','2019-07-14 16:09:10'),(562104,'SoNM','','Access-Reject','2019-07-14 16:09:21'),(562105,'SoNM','','Access-Reject','2019-07-14 16:09:32'),(789766,'kumi','','Access-Reject','2019-08-17 12:11:24'),(562107,'SoNM','','Access-Reject','2019-07-14 16:09:44'),(562108,'SoNM','','Access-Reject','2019-07-14 16:09:55'),(562109,'affiliation','','Access-Accept','2019-07-14 16:10:02'),(562110,'britwums','','Access-Accept','2019-07-14 16:10:04'),(562111,'capitalhill','','Access-Accept','2019-07-14 16:10:05'),(562112,'SoNM','','Access-Reject','2019-07-14 16:10:07'),(910710,'home','','Access-Accept','2019-09-22 09:31:50'),(789765,'kumi','','Access-Reject','2019-08-17 12:10:53'),(562115,'cegrad','','Access-Accept','2019-07-14 16:10:16'),(562116,'SoNM','','Access-Reject','2019-07-14 16:10:18'),(562117,'SoNM','','Access-Reject','2019-07-14 16:10:29'),(562118,'SoNM','','Access-Reject','2019-07-14 16:10:41'),(562120,'SoNM','','Access-Reject','2019-07-14 16:10:52'),(562121,'SoNM','','Access-Reject','2019-07-14 16:11:03'),(789764,'cegrad','','Access-Accept','2019-08-17 12:10:24'),(562123,'SoNM','','Access-Reject','2019-07-14 16:11:15'),(562124,'SoNM','','Access-Reject','2019-07-14 16:11:26'),(562125,'SoNM','','Access-Reject','2019-07-14 16:11:38'),(789763,'kumi','','Access-Reject','2019-08-17 12:10:22'),(562127,'SoNM','','Access-Reject','2019-07-14 16:11:49'),(562128,'SoNM','','Access-Reject','2019-07-14 16:12:01'),(562129,'SoNM','','Access-Reject','2019-07-14 16:12:12'),(789762,'kumi','','Access-Reject','2019-08-17 12:09:51'),(562131,'SoNM','','Access-Reject','2019-07-14 16:12:23'),(562132,'SoNM','','Access-Reject','2019-07-14 16:12:35'),(562133,'SoNM','','Access-Reject','2019-07-14 16:12:46'),(789761,'kumi','','Access-Reject','2019-08-17 12:09:19'),(562135,'SoNM','','Access-Reject','2019-07-14 16:12:57'),(562136,'SoNM','','Access-Reject','2019-07-14 16:13:09'),(789760,'kumi','','Access-Reject','2019-08-17 12:08:48'),(562138,'SoNM','','Access-Reject','2019-07-14 16:13:20'),(562139,'SoNM','','Access-Reject','2019-07-14 16:13:32'),(562140,'SoNM','','Access-Reject','2019-07-14 16:13:43'),(789759,'kumi','','Access-Reject','2019-08-17 12:08:17'),(562142,'SoNM','','Access-Reject','2019-07-14 16:13:54'),(562143,'SoNM','','Access-Reject','2019-07-14 16:14:06'),(562144,'SoNM','','Access-Reject','2019-07-14 16:14:18'),(789758,'kumi','','Access-Reject','2019-08-17 12:06:44'),(562146,'SoNM','','Access-Reject','2019-07-14 16:14:29'),(562147,'SoNM','','Access-Reject','2019-07-14 16:14:41'),(789757,'kumi','','Access-Reject','2019-08-17 12:06:13'),(562149,'SoNM','','Access-Reject','2019-07-14 16:14:52'),(562150,'SoNM','','Access-Reject','2019-07-14 16:15:03'),(562151,'SoNM','','Access-Reject','2019-07-14 16:15:15'),(789756,'kumi','','Access-Reject','2019-08-17 12:05:42'),(562153,'SoNM','','Access-Reject','2019-07-14 16:15:27'),(562154,'SoNM','','Access-Reject','2019-07-14 16:15:38'),(562155,'SoNM','','Access-Reject','2019-07-14 16:15:49'),(789755,'kumi','','Access-Reject','2019-08-17 12:05:11'),(562157,'SoNM','','Access-Reject','2019-07-14 16:16:01'),(562158,'SoNM','','Access-Reject','2019-07-14 16:16:12'),(562159,'SoNM','','Access-Reject','2019-07-14 16:16:23'),(789754,'kumi','','Access-Reject','2019-08-17 12:04:40'),(562161,'SoNM','','Access-Reject','2019-07-14 16:16:35'),(562162,'SoNM','','Access-Reject','2019-07-14 16:16:46'),(789753,'kumi','','Access-Reject','2019-08-17 12:04:08'),(562164,'SoNM','','Access-Reject','2019-07-14 16:16:58'),(562165,'SoNM','','Access-Reject','2019-07-14 16:17:09'),(562166,'SoNM','','Access-Reject','2019-07-14 16:17:21'),(789752,'kumi','','Access-Reject','2019-08-17 12:03:37'),(562168,'SoNM','','Access-Reject','2019-07-14 16:17:33'),(562169,'SoNM','','Access-Reject','2019-07-14 16:17:45'),(562170,'SoNM','','Access-Reject','2019-07-14 16:17:56'),(789751,'kumi','','Access-Reject','2019-08-17 12:03:06'),(562172,'SoNM','','Access-Reject','2019-07-14 16:18:07'),(562173,'SoNM','','Access-Reject','2019-07-14 16:18:19'),(789750,'kumi','','Access-Reject','2019-08-17 12:02:35'),(562175,'SoNM','','Access-Reject','2019-07-14 16:18:30'),(562176,'SoNM','','Access-Reject','2019-07-14 16:18:42'),(562177,'SoNM','','Access-Reject','2019-07-14 16:18:53'),(789749,'kumi','','Access-Reject','2019-08-17 12:02:04'),(562179,'SoNM','','Access-Reject','2019-07-14 16:19:04'),(562180,'SoNM','','Access-Reject','2019-07-14 16:19:16'),(562181,'SoNM','','Access-Reject','2019-07-14 16:19:27'),(789748,'kumi','','Access-Reject','2019-08-17 12:01:33'),(562183,'SoNM','','Access-Reject','2019-07-14 16:19:38'),(562184,'SoNM','','Access-Reject','2019-07-14 16:19:50'),(562185,'SoNM','','Access-Reject','2019-07-14 16:20:01'),(789747,'kumi','','Access-Reject','2019-08-17 12:01:02'),(562187,'capitalhill','','Access-Accept','2019-07-14 16:20:05'),(562188,'SoNM','','Access-Reject','2019-07-14 16:20:13'),(562189,'SoNM','','Access-Reject','2019-07-14 16:20:24'),(789746,'kumi','','Access-Reject','2019-08-17 12:00:31'),(562191,'SoNM','','Access-Reject','2019-07-14 16:20:35'),(562192,'SoNM','','Access-Reject','2019-07-14 16:20:47'),(562193,'SoNM','','Access-Reject','2019-07-14 16:20:58'),(789745,'kumi','','Access-Reject','2019-08-17 12:00:00'),(562195,'SoNM','','Access-Reject','2019-07-14 16:21:10'),(562196,'SoNM','','Access-Reject','2019-07-14 16:21:21'),(562197,'SoNM','','Access-Reject','2019-07-14 16:21:32'),(789744,'kumi','','Access-Reject','2019-08-17 11:59:29'),(562199,'SoNM','','Access-Reject','2019-07-14 16:21:44'),(562200,'SoNM','','Access-Reject','2019-07-14 16:21:55'),(789743,'kumi','','Access-Reject','2019-08-17 11:58:57'),(562202,'SoNM','','Access-Reject','2019-07-14 16:22:07'),(562203,'SoNM','','Access-Reject','2019-07-14 16:22:18'),(562204,'SoNM','','Access-Reject','2019-07-14 16:22:30'),(789742,'kumi','','Access-Reject','2019-08-17 11:58:26'),(562206,'SoNM','','Access-Reject','2019-07-14 16:22:41'),(562207,'SoNM','','Access-Reject','2019-07-14 16:22:52'),(562208,'SoNM','','Access-Reject','2019-07-14 16:23:04'),(789741,'kumi','','Access-Reject','2019-08-17 11:57:55'),(562210,'SoNM','','Access-Reject','2019-07-14 16:23:15'),(562211,'SoNM','','Access-Reject','2019-07-14 16:23:26'),(562212,'SoNM','','Access-Reject','2019-07-14 16:23:38'),(789740,'kumi','','Access-Reject','2019-08-17 11:57:24'),(562214,'SoNM','','Access-Reject','2019-07-14 16:23:49'),(562215,'SoNM','','Access-Reject','2019-07-14 16:24:01'),(789739,'kumi','','Access-Reject','2019-08-17 11:56:53'),(562217,'SoNM','','Access-Reject','2019-07-14 16:24:12'),(562218,'SoNM','','Access-Reject','2019-07-14 16:24:23'),(562219,'SoNM','','Access-Reject','2019-07-14 16:24:35'),(789738,'kumi','','Access-Reject','2019-08-17 11:56:22'),(562221,'SoNM','','Access-Reject','2019-07-14 16:24:46'),(562222,'SoNM','','Access-Reject','2019-07-14 16:24:58'),(562223,'SoNM','','Access-Reject','2019-07-14 16:25:09'),(789737,'kumi','','Access-Reject','2019-08-17 11:55:51'),(562225,'SoNM','','Access-Reject','2019-07-14 16:25:20'),(562226,'SoNM','','Access-Reject','2019-07-14 16:25:32'),(562227,'SoNM','','Access-Reject','2019-07-14 16:25:43'),(789736,'kumi','','Access-Reject','2019-08-17 11:55:20'),(562229,'SoNM','','Access-Reject','2019-07-14 16:25:55'),(562230,'SoNM','','Access-Reject','2019-07-14 16:26:06'),(789735,'kumi','','Access-Reject','2019-08-17 11:54:49'),(562232,'SoNM','','Access-Reject','2019-07-14 16:26:17'),(562233,'SoNM','','Access-Reject','2019-07-14 16:26:29'),(562234,'SoNM','','Access-Reject','2019-07-14 16:26:40'),(789734,'kumi','','Access-Reject','2019-08-17 11:54:18'),(562236,'SoNM','','Access-Reject','2019-07-14 16:26:52'),(562237,'SoNM','','Access-Reject','2019-07-14 16:27:03'),(562238,'SoNM','','Access-Reject','2019-07-14 16:27:14'),(789733,'kumi','','Access-Reject','2019-08-17 11:53:46'),(562240,'SoNM','','Access-Reject','2019-07-14 16:27:26'),(562241,'SoNM','','Access-Reject','2019-07-14 16:27:37'),(789732,'kumi','','Access-Reject','2019-08-17 11:53:15'),(562243,'SoNM','','Access-Reject','2019-07-14 16:27:49'),(562244,'SoNM','','Access-Reject','2019-07-14 16:28:00'),(562245,'SoNM','','Access-Reject','2019-07-14 16:28:11'),(789731,'kumi','','Access-Reject','2019-08-17 11:52:44'),(562247,'SoNM','','Access-Reject','2019-07-14 16:28:23'),(562248,'SoNM','','Access-Reject','2019-07-14 16:28:34'),(562249,'SoNM','','Access-Reject','2019-07-14 16:28:46'),(789730,'kumi','','Access-Reject','2019-08-17 11:52:13'),(562251,'SoNM','','Access-Reject','2019-07-14 16:28:57'),(562252,'SoNM','','Access-Reject','2019-07-14 16:29:08'),(562253,'SoNM','','Access-Reject','2019-07-14 16:29:20'),(789729,'kumi','','Access-Reject','2019-08-17 11:51:42'),(562255,'SoNM','','Access-Reject','2019-07-14 16:29:31'),(562256,'SoNM','','Access-Reject','2019-07-14 16:29:42'),(789728,'kumi','','Access-Reject','2019-08-17 11:51:11'),(562258,'SoNM','','Access-Reject','2019-07-14 16:29:54'),(562259,'capitalhill','','Access-Accept','2019-07-14 16:30:05'),(562260,'SoNM','','Access-Reject','2019-07-14 16:30:05'),(562261,'SoNM','','Access-Reject','2019-07-14 16:30:17'),(789727,'kumi','','Access-Reject','2019-08-17 11:50:40'),(562263,'SoNM','','Access-Reject','2019-07-14 16:30:28'),(562264,'SoNM','','Access-Reject','2019-07-14 16:30:39'),(562265,'SoNM','','Access-Reject','2019-07-14 16:30:51'),(789726,'kumi','','Access-Reject','2019-08-17 11:50:09'),(562267,'SoNM','','Access-Reject','2019-07-14 16:31:02'),(562268,'SoNM','','Access-Reject','2019-07-14 16:31:14'),(562269,'SoNM','','Access-Reject','2019-07-14 16:31:25'),(789725,'kumi','','Access-Reject','2019-08-17 11:49:38'),(562271,'SoNM','','Access-Reject','2019-07-14 16:31:36'),(562272,'SoNM','','Access-Reject','2019-07-14 16:31:48'),(789724,'kumi','','Access-Reject','2019-08-17 11:49:06'),(562274,'SoNM','','Access-Reject','2019-07-14 16:31:59'),(562275,'SoNM','','Access-Reject','2019-07-14 16:32:11'),(562276,'SoNM','','Access-Reject','2019-07-14 16:32:22'),(789723,'kumi','','Access-Reject','2019-08-17 11:48:35'),(562278,'SoNM','','Access-Reject','2019-07-14 16:32:33'),(562279,'SoNM','','Access-Reject','2019-07-14 16:32:45'),(562280,'SoNM','','Access-Reject','2019-07-14 16:32:56'),(789722,'kumi','','Access-Reject','2019-08-17 11:48:04'),(562282,'SoNM','','Access-Reject','2019-07-14 16:33:08'),(562283,'SoNM','','Access-Reject','2019-07-14 16:33:19'),(789721,'kumi','','Access-Reject','2019-08-17 11:47:33'),(562285,'SoNM','','Access-Reject','2019-07-14 16:33:30'),(562286,'SoNM','','Access-Reject','2019-07-14 16:33:42'),(562287,'SoNM','','Access-Reject','2019-07-14 16:33:53'),(789720,'kumi','','Access-Reject','2019-08-17 11:47:02'),(562289,'SoNM','','Access-Reject','2019-07-14 16:34:04'),(562290,'SoNM','','Access-Reject','2019-07-14 16:34:16'),(562291,'SoNM','','Access-Reject','2019-07-14 16:34:27'),(789719,'kumi','','Access-Reject','2019-08-17 11:46:31'),(562293,'SoNM','','Access-Reject','2019-07-14 16:34:39'),(562294,'SoNM','','Access-Reject','2019-07-14 16:34:50'),(562295,'SoNM','','Access-Reject','2019-07-14 16:35:01'),(562297,'SoNM','','Access-Reject','2019-07-14 16:35:13'),(562298,'SoNM','','Access-Reject','2019-07-14 16:35:24'),(789718,'ekpetis','','Access-Accept','2019-08-17 11:46:30'),(562300,'SoNM','','Access-Reject','2019-07-14 16:35:36'),(562301,'SoNM','','Access-Reject','2019-07-14 16:35:47'),(562302,'SoNM','','Access-Reject','2019-07-14 16:35:58'),(562304,'SoNM','','Access-Reject','2019-07-14 16:36:10'),(562305,'SoNM','','Access-Reject','2019-07-14 16:36:21'),(562306,'SoNM','','Access-Reject','2019-07-14 16:36:33'),(789717,'ekpetis','','Access-Accept','2019-08-17 11:46:24'),(562308,'SoNM','','Access-Reject','2019-07-14 16:36:44'),(562309,'SoNM','','Access-Reject','2019-07-14 16:36:55'),(562310,'SoNM','','Access-Reject','2019-07-14 16:37:07'),(789716,'kumi','','Access-Reject','2019-08-17 11:46:00'),(562312,'SoNM','','Access-Reject','2019-07-14 16:37:18'),(562313,'SoNM','','Access-Reject','2019-07-14 16:37:30'),(789715,'kumi','','Access-Reject','2019-08-17 11:45:29'),(562315,'SoNM','','Access-Reject','2019-07-14 16:37:41'),(562316,'SoNM','','Access-Reject','2019-07-14 16:37:53'),(562317,'SoNM','','Access-Reject','2019-07-14 16:38:04'),(789714,'kumi','','Access-Reject','2019-08-17 11:44:58'),(562319,'SoNM','','Access-Reject','2019-07-14 16:38:15'),(562320,'SoNM','','Access-Reject','2019-07-14 16:38:27'),(562321,'SoNM','','Access-Reject','2019-07-14 16:38:38'),(789713,'kumi','','Access-Reject','2019-08-17 11:44:27'),(562323,'SoNM','','Access-Reject','2019-07-14 16:38:50'),(562324,'SoNM','','Access-Reject','2019-07-14 16:39:01'),(789712,'kumi','','Access-Reject','2019-08-17 11:43:55'),(562326,'SoNM','','Access-Reject','2019-07-14 16:39:12'),(562327,'SoNM','','Access-Reject','2019-07-14 16:39:24'),(562328,'SoNM','','Access-Reject','2019-07-14 16:39:35'),(789711,'kumi','','Access-Reject','2019-08-17 11:43:24'),(562330,'SoNM','','Access-Reject','2019-07-14 16:39:46'),(562331,'SoNM','','Access-Reject','2019-07-14 16:39:58'),(562332,'capitalhill','','Access-Accept','2019-07-14 16:40:05'),(562333,'SoNM','','Access-Reject','2019-07-14 16:40:09'),(789710,'kumi','','Access-Reject','2019-08-17 11:42:53'),(562335,'SoNM','','Access-Reject','2019-07-14 16:40:21'),(562336,'SoNM','','Access-Reject','2019-07-14 16:40:32'),(562337,'SoNM','','Access-Reject','2019-07-14 16:40:44'),(789709,'kumi','','Access-Reject','2019-08-17 11:42:22'),(562339,'SoNM','','Access-Reject','2019-07-14 16:40:55'),(562340,'SoNM','','Access-Reject','2019-07-14 16:41:06'),(789708,'kumi','','Access-Reject','2019-08-17 11:41:51'),(562342,'SoNM','','Access-Reject','2019-07-14 16:41:18'),(562343,'SoNM','','Access-Reject','2019-07-14 16:41:29'),(562344,'SoNM','','Access-Reject','2019-07-14 16:41:40'),(789707,'kumi','','Access-Reject','2019-08-17 11:41:20'),(562346,'SoNM','','Access-Reject','2019-07-14 16:41:52'),(562347,'SoNM','','Access-Reject','2019-07-14 16:42:03'),(562348,'SoNM','','Access-Reject','2019-07-14 16:42:15'),(789706,'kumi','','Access-Reject','2019-08-17 11:40:49'),(562350,'SoNM','','Access-Reject','2019-07-14 16:42:26'),(562351,'SoNM','','Access-Reject','2019-07-14 16:42:37'),(562352,'SoNM','','Access-Reject','2019-07-14 16:42:49'),(789705,'kumi','','Access-Reject','2019-08-17 11:40:18'),(562354,'SoNM','','Access-Reject','2019-07-14 16:43:00'),(562355,'SoNM','','Access-Reject','2019-07-14 16:43:12'),(562356,'SoNM','','Access-Reject','2019-07-14 16:43:23'),(789704,'kumi','','Access-Reject','2019-08-17 11:39:47'),(562358,'SoNM','','Access-Reject','2019-07-14 16:43:34'),(562359,'SoNM','','Access-Reject','2019-07-14 16:43:46'),(789703,'kumi','','Access-Reject','2019-08-17 11:39:16'),(562361,'SoNM','','Access-Reject','2019-07-14 16:43:57'),(562362,'SoNM','','Access-Reject','2019-07-14 16:44:08'),(562363,'SoNM','','Access-Reject','2019-07-14 16:44:20'),(789702,'kumi','','Access-Reject','2019-08-17 11:38:44'),(562365,'SoNM','','Access-Reject','2019-07-14 16:44:31'),(562366,'SoNM','','Access-Reject','2019-07-14 16:44:43'),(562367,'SoNM','','Access-Reject','2019-07-14 16:44:54'),(789701,'kumi','','Access-Reject','2019-08-17 11:38:13'),(562369,'SoNM','','Access-Reject','2019-07-14 16:45:05'),(562370,'SoNM','','Access-Reject','2019-07-14 16:45:17'),(789700,'kumi','','Access-Reject','2019-08-17 11:37:42'),(562372,'SoNM','','Access-Reject','2019-07-14 16:45:28'),(562373,'SoNM','','Access-Reject','2019-07-14 16:45:39'),(562374,'SoNM','','Access-Reject','2019-07-14 16:45:51'),(789699,'kumi','','Access-Reject','2019-08-17 11:37:11'),(562376,'SoNM','','Access-Reject','2019-07-14 16:46:02'),(562377,'SoNM','','Access-Reject','2019-07-14 16:46:14'),(562378,'SoNM','','Access-Reject','2019-07-14 16:46:25'),(789698,'kumi','','Access-Reject','2019-08-17 11:36:40'),(562380,'SoNM','','Access-Reject','2019-07-14 16:46:37'),(562381,'SoNM','','Access-Reject','2019-07-14 16:46:48'),(789697,'kumi','','Access-Reject','2019-08-17 11:36:09'),(562383,'SoNM','','Access-Reject','2019-07-14 16:46:59'),(562384,'SoNM','','Access-Reject','2019-07-14 16:47:11'),(562385,'SoNM','','Access-Reject','2019-07-14 16:47:22'),(789696,'kumi','','Access-Reject','2019-08-17 11:35:38'),(562387,'SoNM','','Access-Reject','2019-07-14 16:47:33'),(562388,'SoNM','','Access-Reject','2019-07-14 16:47:45'),(562389,'SoNM','','Access-Reject','2019-07-14 16:47:56'),(789695,'kumi','','Access-Reject','2019-08-17 11:35:07'),(562391,'SoNM','','Access-Reject','2019-07-14 16:48:08'),(562392,'SoNM','','Access-Reject','2019-07-14 16:48:19'),(562393,'SoNM','','Access-Reject','2019-07-14 16:48:30'),(789694,'kumi','','Access-Reject','2019-08-17 11:34:36'),(562395,'SoNM','','Access-Reject','2019-07-14 16:48:42'),(562396,'SoNM','','Access-Reject','2019-07-14 16:48:53'),(789693,'kumi','','Access-Reject','2019-08-17 11:34:05'),(562398,'SoNM','','Access-Reject','2019-07-14 16:49:05'),(562399,'SoNM','','Access-Reject','2019-07-14 16:49:16'),(562400,'SoNM','','Access-Reject','2019-07-14 16:49:28'),(789692,'kumi','','Access-Reject','2019-08-17 11:33:33'),(562402,'SoNM','','Access-Reject','2019-07-14 16:49:39'),(562403,'SoNM','','Access-Reject','2019-07-14 16:49:50'),(562404,'SoNM','','Access-Reject','2019-07-14 16:50:03'),(562405,'capitalhill','','Access-Accept','2019-07-14 16:50:05'),(789691,'kumi','','Access-Reject','2019-08-17 11:33:02'),(562407,'SoNM','','Access-Reject','2019-07-14 16:50:14'),(562408,'SoNM','','Access-Reject','2019-07-14 16:50:25'),(789690,'kumi','','Access-Reject','2019-08-17 11:32:31'),(562410,'SoNM','','Access-Reject','2019-07-14 16:50:37'),(562411,'SoNM','','Access-Reject','2019-07-14 16:50:48'),(562412,'SoNM','','Access-Reject','2019-07-14 16:51:00'),(789689,'kumi','','Access-Reject','2019-08-17 11:32:00'),(562414,'SoNM','','Access-Reject','2019-07-14 16:51:11'),(562415,'SoNM','','Access-Reject','2019-07-14 16:51:22'),(562416,'SoNM','','Access-Reject','2019-07-14 16:51:34'),(789688,'kumi','','Access-Reject','2019-08-17 11:31:29'),(562418,'SoNM','','Access-Reject','2019-07-14 16:51:45'),(562419,'SoNM','','Access-Reject','2019-07-14 16:51:57'),(562420,'SoNM','','Access-Reject','2019-07-14 16:52:08'),(789687,'kumi','','Access-Reject','2019-08-17 11:30:58'),(562422,'SoNM','','Access-Reject','2019-07-14 16:52:20'),(562423,'SoNM','','Access-Reject','2019-07-14 16:52:31'),(789686,'kumi','','Access-Reject','2019-08-17 11:30:27'),(562425,'SoNM','','Access-Reject','2019-07-14 16:52:42'),(562426,'SoNM','','Access-Reject','2019-07-14 16:52:54'),(562427,'SoNM','','Access-Reject','2019-07-14 16:53:05'),(789685,'kumi','','Access-Reject','2019-08-17 11:29:56'),(562429,'SoNM','','Access-Reject','2019-07-14 16:53:17'),(562430,'SoNM','','Access-Reject','2019-07-14 16:53:28'),(562431,'SoNM','','Access-Reject','2019-07-14 16:53:39'),(789684,'kumi','','Access-Reject','2019-08-17 11:29:25'),(562433,'SoNM','','Access-Reject','2019-07-14 16:53:51'),(562434,'SoNM','','Access-Reject','2019-07-14 16:54:02'),(562435,'SoNM','','Access-Reject','2019-07-14 16:54:13'),(789683,'kumi','','Access-Reject','2019-08-17 11:28:54'),(562437,'SoNM','','Access-Reject','2019-07-14 16:54:25'),(562438,'SoNM','','Access-Reject','2019-07-14 16:54:36'),(789682,'kumi','','Access-Reject','2019-08-17 11:28:22'),(562440,'SoNM','','Access-Reject','2019-07-14 16:54:48'),(562441,'SoNM','','Access-Reject','2019-07-14 16:54:59'),(562442,'SoNM','','Access-Reject','2019-07-14 16:55:10'),(789681,'kumi','','Access-Reject','2019-08-17 11:27:51'),(562444,'SoNM','','Access-Reject','2019-07-14 16:55:22'),(562445,'SoNM','','Access-Reject','2019-07-14 16:55:33'),(562446,'SoNM','','Access-Reject','2019-07-14 16:55:45'),(789680,'kumi','','Access-Reject','2019-08-17 11:27:20'),(562448,'SoNM','','Access-Reject','2019-07-14 16:55:56'),(562449,'SoNM','','Access-Reject','2019-07-14 16:56:07'),(789679,'kumi','','Access-Reject','2019-08-17 11:26:49'),(562451,'SoNM','','Access-Reject','2019-07-14 16:56:19'),(562452,'SoNM','','Access-Reject','2019-07-14 16:56:30'),(562453,'SoNM','','Access-Reject','2019-07-14 16:56:42'),(789678,'kumi','','Access-Reject','2019-08-17 11:26:18'),(562455,'SoNM','','Access-Reject','2019-07-14 16:56:53'),(562456,'SoNM','','Access-Reject','2019-07-14 16:57:04'),(562457,'SoNM','','Access-Reject','2019-07-14 16:57:16'),(789677,'kumi','','Access-Reject','2019-08-17 11:25:47'),(562459,'SoNM','','Access-Reject','2019-07-14 16:57:27'),(562460,'SoNM','','Access-Reject','2019-07-14 16:57:39'),(562461,'SoNM','','Access-Reject','2019-07-14 16:57:50'),(789676,'kumi','','Access-Reject','2019-08-17 11:25:16'),(562463,'SoNM','','Access-Reject','2019-07-14 16:58:01'),(562464,'SoNM','','Access-Reject','2019-07-14 16:58:13'),(789675,'kumi','','Access-Reject','2019-08-17 11:24:45'),(562466,'SoNM','','Access-Reject','2019-07-14 16:58:24'),(562467,'SoNM','','Access-Reject','2019-07-14 16:58:36'),(562468,'SoNM','','Access-Reject','2019-07-14 16:58:47'),(789674,'kumi','','Access-Reject','2019-08-17 11:24:14'),(562470,'SoNM','','Access-Reject','2019-07-14 16:58:58'),(562471,'SoNM','','Access-Reject','2019-07-14 16:59:10'),(562472,'SoNM','','Access-Reject','2019-07-14 16:59:21'),(789673,'kumi','','Access-Reject','2019-08-17 11:23:43'),(562474,'SoNM','','Access-Reject','2019-07-14 16:59:33'),(562475,'SoNM','','Access-Reject','2019-07-14 16:59:44'),(562476,'SoNM','','Access-Reject','2019-07-14 16:59:55'),(789672,'kumi','','Access-Reject','2019-08-17 11:23:11'),(562478,'capitalhill','','Access-Accept','2019-07-14 17:00:05'),(562479,'SoNM','','Access-Reject','2019-07-14 17:00:07'),(562480,'SoNM','','Access-Reject','2019-07-14 17:00:18'),(789671,'kumi','','Access-Reject','2019-08-17 11:22:40'),(562482,'SoNM','','Access-Reject','2019-07-14 17:00:30'),(562483,'SoNM','','Access-Reject','2019-07-14 17:00:41'),(562484,'SoNM','','Access-Reject','2019-07-14 17:00:52'),(789670,'kumi','','Access-Reject','2019-08-17 11:22:09'),(562486,'SoNM','','Access-Reject','2019-07-14 17:01:05'),(562487,'SoNM','','Access-Reject','2019-07-14 17:01:16'),(562488,'SoNM','','Access-Reject','2019-07-14 17:01:28'),(789669,'kumi','','Access-Reject','2019-08-17 11:21:38'),(562490,'SoNM','','Access-Reject','2019-07-14 17:01:39'),(562491,'SoNM','','Access-Reject','2019-07-14 17:01:50'),(789668,'kumi','','Access-Reject','2019-08-17 11:21:07'),(562493,'SoNM','','Access-Reject','2019-07-14 17:02:02'),(562494,'SoNM','','Access-Reject','2019-07-14 17:02:13'),(562495,'SoNM','','Access-Reject','2019-07-14 17:02:25'),(789667,'kumi','','Access-Reject','2019-08-17 11:20:36'),(562497,'SoNM','','Access-Reject','2019-07-14 17:02:36'),(562498,'SoNM','','Access-Reject','2019-07-14 17:02:47'),(562499,'SoNM','','Access-Reject','2019-07-14 17:02:59'),(789666,'kumi','','Access-Reject','2019-08-17 11:20:05'),(562501,'SoNM','','Access-Reject','2019-07-14 17:03:10'),(562502,'SoNM','','Access-Reject','2019-07-14 17:03:21'),(562503,'SoNM','','Access-Reject','2019-07-14 17:03:33'),(789665,'kumi','','Access-Reject','2019-08-17 11:19:34'),(562505,'SoNM','','Access-Reject','2019-07-14 17:03:44'),(562506,'SoNM','','Access-Reject','2019-07-14 17:03:55'),(789664,'kumi','','Access-Reject','2019-08-17 11:19:03'),(562508,'SoNM','','Access-Reject','2019-07-14 17:04:07'),(562509,'SoNM','','Access-Reject','2019-07-14 17:04:18'),(562510,'SoNM','','Access-Reject','2019-07-14 17:04:30'),(789663,'kumi','','Access-Reject','2019-08-17 11:18:32'),(562512,'SoNM','','Access-Reject','2019-07-14 17:04:41'),(562513,'SoNM','','Access-Reject','2019-07-14 17:04:52'),(562514,'SoNM','','Access-Reject','2019-07-14 17:05:04'),(789662,'kumi','','Access-Reject','2019-08-17 11:18:00'),(562516,'SoNM','','Access-Reject','2019-07-14 17:05:15'),(562517,'SoNM','','Access-Reject','2019-07-14 17:05:26'),(562518,'SoNM','','Access-Reject','2019-07-14 17:05:38'),(789661,'kumi','','Access-Reject','2019-08-17 11:17:29'),(562520,'SoNM','','Access-Reject','2019-07-14 17:05:49'),(562521,'SoNM','','Access-Reject','2019-07-14 17:06:01'),(789660,'kumi','','Access-Reject','2019-08-17 11:16:58'),(562523,'SoNM','','Access-Reject','2019-07-14 17:06:12'),(562524,'SoNM','','Access-Reject','2019-07-14 17:06:23'),(562525,'SoNM','','Access-Reject','2019-07-14 17:06:35'),(789659,'kumi','','Access-Reject','2019-08-17 11:16:27'),(562527,'SoNM','','Access-Reject','2019-07-14 17:06:46'),(562528,'SoNM','','Access-Reject','2019-07-14 17:06:58'),(562529,'SoNM','','Access-Reject','2019-07-14 17:07:09'),(789658,'kumi','','Access-Reject','2019-08-17 11:15:56'),(562531,'SoNM','','Access-Reject','2019-07-14 17:07:20'),(562532,'SoNM','','Access-Reject','2019-07-14 17:07:32'),(789657,'kumi','','Access-Reject','2019-08-17 11:15:25'),(562534,'SoNM','','Access-Reject','2019-07-14 17:07:43'),(562535,'SoNM','','Access-Reject','2019-07-14 17:07:54'),(562536,'SoNM','','Access-Reject','2019-07-14 17:08:06'),(789656,'kumi','','Access-Reject','2019-08-17 11:14:54'),(562538,'SoNM','','Access-Reject','2019-07-14 17:08:17'),(562539,'SoNM','','Access-Reject','2019-07-14 17:08:29'),(562540,'SoNM','','Access-Reject','2019-07-14 17:08:40'),(789655,'kumi','','Access-Reject','2019-08-17 11:14:23'),(562542,'SoNM','','Access-Reject','2019-07-14 17:08:51'),(562543,'SoNM','','Access-Reject','2019-07-14 17:09:03'),(562544,'SoNM','','Access-Reject','2019-07-14 17:09:14'),(789654,'kumi','','Access-Reject','2019-08-17 11:13:57'),(562546,'SoNM','','Access-Reject','2019-07-14 17:09:25'),(562547,'SoNM','','Access-Reject','2019-07-14 17:09:37'),(789653,'kumi','','Access-Reject','2019-08-17 11:13:21'),(562549,'SoNM','','Access-Reject','2019-07-14 17:09:48'),(562550,'SoNM','','Access-Reject','2019-07-14 17:10:00'),(562551,'capitalhill','','Access-Accept','2019-07-14 17:10:05'),(562552,'SoNM','','Access-Reject','2019-07-14 17:10:11'),(789652,'kumi','','Access-Reject','2019-08-17 11:12:49'),(562554,'SoNM','','Access-Reject','2019-07-14 17:10:23'),(562555,'SoNM','','Access-Reject','2019-07-14 17:10:34'),(562556,'SoNM','','Access-Reject','2019-07-14 17:10:45'),(789651,'kumi','','Access-Reject','2019-08-17 11:12:18'),(562558,'SoNM','','Access-Reject','2019-07-14 17:10:57'),(562559,'SoNM','','Access-Reject','2019-07-14 17:11:08'),(562560,'SoNM','','Access-Reject','2019-07-14 17:11:19'),(789650,'kumi','','Access-Reject','2019-08-17 11:11:47'),(562562,'SoNM','','Access-Reject','2019-07-14 17:11:31'),(562563,'SoNM','','Access-Reject','2019-07-14 17:11:42'),(789649,'kumi','','Access-Reject','2019-08-17 11:11:16'),(562565,'SoNM','','Access-Reject','2019-07-14 17:11:54'),(562566,'SoNM','','Access-Reject','2019-07-14 17:12:05'),(562567,'SoNM','','Access-Reject','2019-07-14 17:12:16'),(789648,'kumi','','Access-Reject','2019-08-17 11:10:45'),(562569,'SoNM','','Access-Reject','2019-07-14 17:12:28'),(562570,'SoNM','','Access-Reject','2019-07-14 17:12:39'),(562571,'SoNM','','Access-Reject','2019-07-14 17:12:51'),(789647,'kumi','','Access-Reject','2019-08-17 11:10:14'),(562573,'SoNM','','Access-Reject','2019-07-14 17:13:02'),(562574,'SoNM','','Access-Reject','2019-07-14 17:13:13'),(789646,'kumi','','Access-Reject','2019-08-17 11:09:43'),(562576,'SoNM','','Access-Reject','2019-07-14 17:13:25'),(562577,'SoNM','','Access-Reject','2019-07-14 17:13:36'),(562578,'SoNM','','Access-Reject','2019-07-14 17:13:48'),(789645,'kumi','','Access-Reject','2019-08-17 11:09:12'),(562580,'SoNM','','Access-Reject','2019-07-14 17:13:59'),(562581,'SoNM','','Access-Reject','2019-07-14 17:14:10'),(562582,'SoNM','','Access-Reject','2019-07-14 17:14:22'),(789644,'kumi','','Access-Reject','2019-08-17 11:08:41'),(562584,'SoNM','','Access-Reject','2019-07-14 17:14:33'),(562585,'SoNM','','Access-Reject','2019-07-14 17:14:45'),(562586,'SoNM','','Access-Reject','2019-07-14 17:14:56'),(789643,'kumi','','Access-Reject','2019-08-17 11:08:10'),(562588,'SoNM','','Access-Reject','2019-07-14 17:15:07'),(562589,'SoNM','','Access-Reject','2019-07-14 17:15:19'),(789642,'kumi','','Access-Reject','2019-08-17 11:07:38'),(562591,'SoNM','','Access-Reject','2019-07-14 17:15:30'),(562592,'SoNM','','Access-Reject','2019-07-14 17:15:42'),(562593,'SoNM','','Access-Reject','2019-07-14 17:15:53'),(789641,'kumi','','Access-Reject','2019-08-17 11:07:07'),(562595,'SoNM','','Access-Reject','2019-07-14 17:16:04'),(562596,'SoNM','','Access-Reject','2019-07-14 17:16:16'),(562597,'SoNM','','Access-Reject','2019-07-14 17:16:27'),(789640,'kumi','','Access-Reject','2019-08-17 11:06:36'),(562599,'SoNM','','Access-Reject','2019-07-14 17:16:39'),(562600,'SoNM','','Access-Reject','2019-07-14 17:16:50'),(562601,'SoNM','','Access-Reject','2019-07-14 17:17:01'),(789639,'kumi','','Access-Reject','2019-08-17 11:06:05'),(562603,'SoNM','','Access-Reject','2019-07-14 17:17:13'),(562604,'SoNM','','Access-Reject','2019-07-14 17:17:24'),(562606,'SoNM','','Access-Reject','2019-07-14 17:17:35'),(562607,'SoNM','','Access-Reject','2019-07-14 17:17:47'),(562608,'SoNM','','Access-Reject','2019-07-14 17:17:58'),(789638,'pempamsie','','Access-Accept','2019-08-17 11:05:43'),(562610,'SoNM','','Access-Reject','2019-07-14 17:18:10'),(562611,'SoNM','','Access-Reject','2019-07-14 17:18:21'),(562612,'SoNM','','Access-Reject','2019-07-14 17:18:32'),(789637,'kumi','','Access-Reject','2019-08-17 11:05:34'),(562614,'SoNM','','Access-Reject','2019-07-14 17:18:44'),(562615,'SoNM','','Access-Reject','2019-07-14 17:18:55'),(789636,'kumi','','Access-Reject','2019-08-17 11:05:03'),(562617,'SoNM','','Access-Reject','2019-07-14 17:19:07'),(562618,'SoNM','','Access-Reject','2019-07-14 17:19:18'),(562619,'SoNM','','Access-Reject','2019-07-14 17:19:29'),(789635,'kumi','','Access-Reject','2019-08-17 11:04:32'),(562621,'SoNM','','Access-Reject','2019-07-14 17:19:41'),(562622,'SoNM','','Access-Reject','2019-07-14 17:19:52'),(562623,'SoNM','','Access-Reject','2019-07-14 17:20:03'),(562624,'capitalhill','','Access-Accept','2019-07-14 17:20:05'),(789634,'kumi','','Access-Reject','2019-08-17 11:04:01'),(562626,'SoNM','','Access-Reject','2019-07-14 17:20:15'),(562627,'SoNM','','Access-Reject','2019-07-14 17:20:26'),(562628,'SoNM','','Access-Reject','2019-07-14 17:20:38'),(789633,'kumi','','Access-Reject','2019-08-17 11:03:30'),(562630,'SoNM','','Access-Reject','2019-07-14 17:20:49'),(562631,'SoNM','','Access-Reject','2019-07-14 17:21:00'),(789632,'kumi','','Access-Reject','2019-08-17 11:02:59'),(562633,'SoNM','','Access-Reject','2019-07-14 17:21:12'),(562634,'SoNM','','Access-Reject','2019-07-14 17:21:23'),(562635,'SoNM','','Access-Reject','2019-07-14 17:21:35'),(789631,'kumi','','Access-Reject','2019-08-17 11:02:30'),(562637,'SoNM','','Access-Reject','2019-07-14 17:21:46'),(562638,'SoNM','','Access-Reject','2019-07-14 17:21:57'),(562639,'SoNM','','Access-Reject','2019-07-14 17:22:09'),(789630,'kumi','','Access-Reject','2019-08-17 11:01:56'),(562641,'SoNM','','Access-Reject','2019-07-14 17:22:20'),(562642,'SoNM','','Access-Reject','2019-07-14 17:22:31'),(562643,'SoNM','','Access-Reject','2019-07-14 17:22:43'),(789629,'kumi','','Access-Reject','2019-08-17 11:01:25'),(562645,'SoNM','','Access-Reject','2019-07-14 17:22:54'),(562646,'SoNM','','Access-Reject','2019-07-14 17:23:06'),(789628,'kumi','','Access-Reject','2019-08-17 11:00:54'),(562648,'SoNM','','Access-Reject','2019-07-14 17:23:17'),(562649,'SoNM','','Access-Reject','2019-07-14 17:23:29'),(562650,'SoNM','','Access-Reject','2019-07-14 17:23:40'),(789627,'kumi','','Access-Reject','2019-08-17 11:00:23'),(562652,'SoNM','','Access-Reject','2019-07-14 17:23:51'),(562653,'SoNM','','Access-Reject','2019-07-14 17:24:03'),(562654,'SoNM','','Access-Reject','2019-07-14 17:24:14'),(789626,'kumi','','Access-Reject','2019-08-17 10:59:52'),(562656,'SoNM','','Access-Reject','2019-07-14 17:24:25'),(562657,'SoNM','','Access-Reject','2019-07-14 17:24:37'),(562658,'SoNM','','Access-Reject','2019-07-14 17:24:48'),(789625,'kumi','','Access-Reject','2019-08-17 10:59:21'),(562660,'SoNM','','Access-Reject','2019-07-14 17:25:00'),(562661,'SoNM','','Access-Reject','2019-07-14 17:25:11'),(789624,'kumi','','Access-Reject','2019-08-17 10:58:50'),(562663,'SoNM','','Access-Reject','2019-07-14 17:25:22'),(562664,'SoNM','','Access-Reject','2019-07-14 17:25:34'),(562665,'SoNM','','Access-Reject','2019-07-14 17:25:45'),(789623,'kumi','','Access-Reject','2019-08-17 10:58:19'),(562667,'SoNM','','Access-Reject','2019-07-14 17:25:56'),(562668,'SoNM','','Access-Reject','2019-07-14 17:26:08'),(562669,'SoNM','','Access-Reject','2019-07-14 17:26:19'),(789622,'kumi','','Access-Reject','2019-08-17 10:57:48'),(562671,'SoNM','','Access-Reject','2019-07-14 17:26:31'),(562672,'SoNM','','Access-Reject','2019-07-14 17:26:42'),(789621,'kumi','','Access-Reject','2019-08-17 10:57:16'),(562674,'SoNM','','Access-Reject','2019-07-14 17:26:53'),(562675,'SoNM','','Access-Reject','2019-07-14 17:27:05'),(562676,'SoNM','','Access-Reject','2019-07-14 17:27:16'),(789620,'kumi','','Access-Reject','2019-08-17 10:56:45'),(562678,'SoNM','','Access-Reject','2019-07-14 17:27:27'),(562679,'SoNM','','Access-Reject','2019-07-14 17:27:39'),(562680,'SoNM','','Access-Reject','2019-07-14 17:27:50'),(789619,'kumi','','Access-Reject','2019-08-17 10:56:14'),(562682,'SoNM','','Access-Reject','2019-07-14 17:28:02'),(562683,'SoNM','','Access-Reject','2019-07-14 17:28:13'),(562684,'SoNM','','Access-Reject','2019-07-14 17:28:24'),(789618,'kumi','','Access-Reject','2019-08-17 10:55:43'),(562686,'SoNM','','Access-Reject','2019-07-14 17:28:36'),(562687,'SoNM','','Access-Reject','2019-07-14 17:28:47'),(789617,'kumi','','Access-Reject','2019-08-17 10:55:12'),(562689,'SoNM','','Access-Reject','2019-07-14 17:28:58'),(562690,'SoNM','','Access-Reject','2019-07-14 17:29:10'),(562691,'SoNM','','Access-Reject','2019-07-14 17:29:21'),(789616,'kumi','','Access-Reject','2019-08-17 10:54:41'),(562693,'SoNM','','Access-Reject','2019-07-14 17:29:33'),(562694,'SoNM','','Access-Reject','2019-07-14 17:29:44'),(562695,'SoNM','','Access-Reject','2019-07-14 17:29:55'),(789615,'kumi','','Access-Reject','2019-08-17 10:54:10'),(562697,'capitalhill','','Access-Accept','2019-07-14 17:30:05'),(562698,'SoNM','','Access-Reject','2019-07-14 17:30:07'),(562699,'SoNM','','Access-Reject','2019-07-14 17:30:18'),(562700,'SoNM','','Access-Reject','2019-07-14 17:30:30'),(789614,'kumi','','Access-Reject','2019-08-17 10:53:39'),(562702,'SoNM','','Access-Reject','2019-07-14 17:30:41'),(562703,'SoNM','','Access-Reject','2019-07-14 17:30:52'),(789613,'kumi','','Access-Reject','2019-08-17 10:53:08'),(562705,'SoNM','','Access-Reject','2019-07-14 17:31:04'),(562706,'SoNM','','Access-Reject','2019-07-14 17:31:15'),(562707,'SoNM','','Access-Reject','2019-07-14 17:31:26'),(789612,'kumi','','Access-Reject','2019-08-17 10:52:37'),(562709,'SoNM','','Access-Reject','2019-07-14 17:31:38'),(562710,'SoNM','','Access-Reject','2019-07-14 17:31:49'),(562711,'SoNM','','Access-Reject','2019-07-14 17:32:00'),(789611,'kumi','','Access-Reject','2019-08-17 10:52:05'),(562713,'SoNM','','Access-Reject','2019-07-14 17:32:12'),(562714,'SoNM','','Access-Reject','2019-07-14 17:32:23'),(789610,'kumi','','Access-Reject','2019-08-17 10:51:34'),(562716,'SoNM','','Access-Reject','2019-07-14 17:32:35'),(562717,'SoNM','','Access-Reject','2019-07-14 17:32:46'),(562718,'SoNM','','Access-Reject','2019-07-14 17:32:58'),(789609,'kumi','','Access-Reject','2019-08-17 10:51:03'),(562720,'SoNM','','Access-Reject','2019-07-14 17:33:09'),(562721,'SoNM','','Access-Reject','2019-07-14 17:33:20'),(562722,'SoNM','','Access-Reject','2019-07-14 17:33:32'),(789608,'kumi','','Access-Reject','2019-08-17 10:50:32'),(562724,'SoNM','','Access-Reject','2019-07-14 17:33:43'),(562725,'SoNM','','Access-Reject','2019-07-14 17:33:55'),(562726,'SoNM','','Access-Reject','2019-07-14 17:34:06'),(789607,'kumi','','Access-Reject','2019-08-17 10:50:01'),(562728,'SoNM','','Access-Reject','2019-07-14 17:34:17'),(562729,'SoNM','','Access-Reject','2019-07-14 17:34:29'),(789606,'kumi','','Access-Reject','2019-08-17 10:49:30'),(562731,'SoNM','','Access-Reject','2019-07-14 17:34:40'),(562732,'SoNM','','Access-Reject','2019-07-14 17:34:51'),(562733,'SoNM','','Access-Reject','2019-07-14 17:35:03'),(789605,'kumi','','Access-Reject','2019-08-17 10:48:59'),(562735,'SoNM','','Access-Reject','2019-07-14 17:35:15'),(562736,'SoNM','','Access-Reject','2019-07-14 17:35:26'),(562737,'SoNM','','Access-Reject','2019-07-14 17:35:38'),(789604,'kumi','','Access-Reject','2019-08-17 10:48:28'),(562739,'SoNM','','Access-Reject','2019-07-14 17:35:49'),(562740,'SoNM','','Access-Reject','2019-07-14 17:36:00'),(562741,'SoNM','','Access-Reject','2019-07-14 17:36:12'),(789603,'kumi','','Access-Reject','2019-08-17 10:47:57'),(562743,'SoNM','','Access-Reject','2019-07-14 17:36:23'),(562744,'SoNM','','Access-Reject','2019-07-14 17:36:35'),(789602,'kumi','','Access-Reject','2019-08-17 10:47:26'),(562746,'SoNM','','Access-Reject','2019-07-14 17:36:46'),(562747,'SoNM','','Access-Reject','2019-07-14 17:36:57'),(562748,'SoNM','','Access-Reject','2019-07-14 17:37:09'),(789601,'kumi','','Access-Reject','2019-08-17 10:46:54'),(562750,'SoNM','','Access-Reject','2019-07-14 17:37:20'),(562751,'SoNM','','Access-Reject','2019-07-14 17:37:31'),(562752,'SoNM','','Access-Reject','2019-07-14 17:37:43'),(789600,'kumi','','Access-Reject','2019-08-17 10:46:23'),(562754,'SoNM','','Access-Reject','2019-07-14 17:37:54'),(562755,'SoNM','','Access-Reject','2019-07-14 17:38:05'),(789599,'kumi','','Access-Reject','2019-08-17 10:45:52'),(562757,'SoNM','','Access-Reject','2019-07-14 17:38:17'),(562758,'SoNM','','Access-Reject','2019-07-14 17:38:28'),(562759,'SoNM','','Access-Reject','2019-07-14 17:38:40'),(789598,'kumi','','Access-Reject','2019-08-17 10:45:21'),(562761,'SoNM','','Access-Reject','2019-07-14 17:38:51'),(562762,'SoNM','','Access-Reject','2019-07-14 17:39:02'),(562763,'SoNM','','Access-Reject','2019-07-14 17:39:14'),(789597,'kumi','','Access-Reject','2019-08-17 10:44:50'),(562765,'SoNM','','Access-Reject','2019-07-14 17:39:25'),(562766,'SoNM','','Access-Reject','2019-07-14 17:39:38'),(562767,'SoNM','','Access-Reject','2019-07-14 17:39:49'),(562769,'SoNM','','Access-Reject','2019-07-14 17:40:00'),(562770,'capitalhill','','Access-Accept','2019-07-14 17:40:05'),(562771,'SoNM','','Access-Reject','2019-07-14 17:40:12'),(789596,'pempamsie','','Access-Accept','2019-08-17 10:44:25'),(562773,'SoNM','','Access-Reject','2019-07-14 17:40:23'),(562774,'SoNM','','Access-Reject','2019-07-14 17:40:35'),(562775,'SoNM','','Access-Reject','2019-07-14 17:40:46'),(789595,'kumi','','Access-Reject','2019-08-17 10:44:19'),(562777,'SoNM','','Access-Reject','2019-07-14 17:40:57'),(562778,'SoNM','','Access-Reject','2019-07-14 17:41:09'),(562779,'SoNM','','Access-Reject','2019-07-14 17:41:20'),(789594,'kumi','','Access-Reject','2019-08-17 10:43:48'),(562781,'SoNM','','Access-Reject','2019-07-14 17:41:32'),(562782,'SoNM','','Access-Reject','2019-07-14 17:41:43'),(562783,'SoNM','','Access-Reject','2019-07-14 17:41:54'),(789593,'kumi','','Access-Reject','2019-08-17 10:43:17'),(562785,'SoNM','','Access-Reject','2019-07-14 17:42:06'),(562786,'SoNM','','Access-Reject','2019-07-14 17:42:17'),(789592,'kumi','','Access-Reject','2019-08-17 10:42:46'),(562788,'SoNM','','Access-Reject','2019-07-14 17:42:29'),(562789,'SoNM','','Access-Reject','2019-07-14 17:42:40'),(562790,'SoNM','','Access-Reject','2019-07-14 17:42:51'),(789591,'kumi','','Access-Reject','2019-08-17 10:42:15'),(562792,'SoNM','','Access-Reject','2019-07-14 17:43:03'),(562793,'SoNM','','Access-Reject','2019-07-14 17:43:14'),(562794,'SoNM','','Access-Reject','2019-07-14 17:43:26'),(789590,'kumi','','Access-Reject','2019-08-17 10:41:43'),(562796,'SoNM','','Access-Reject','2019-07-14 17:43:37'),(562797,'SoNM','','Access-Reject','2019-07-14 17:43:48'),(789589,'kumi','','Access-Reject','2019-08-17 10:41:12'),(562799,'SoNM','','Access-Reject','2019-07-14 17:44:00'),(789588,'kumi','','Access-Reject','2019-08-17 10:40:41'),(789587,'kumi','','Access-Reject','2019-08-17 10:40:10'),(789586,'kumi','','Access-Reject','2019-08-17 10:39:39'),(789585,'kumi','','Access-Reject','2019-08-17 10:39:08'),(789584,'kumi','','Access-Reject','2019-08-17 10:38:37'),(562805,'SoNM','','Access-Reject','2019-07-14 17:47:17'),(562806,'SoNM','','Access-Reject','2019-07-14 17:47:28'),(789583,'kumi','','Access-Reject','2019-08-17 10:38:06'),(562808,'SoNM','','Access-Reject','2019-07-14 17:47:40'),(562809,'SoNM','','Access-Reject','2019-07-14 17:47:51'),(562810,'SoNM','','Access-Reject','2019-07-14 17:48:03'),(789582,'kumi','','Access-Reject','2019-08-17 10:37:35'),(562812,'SoNM','','Access-Reject','2019-07-14 17:48:14'),(562813,'SoNM','','Access-Reject','2019-07-14 17:48:25'),(562814,'SoNM','','Access-Reject','2019-07-14 17:48:37'),(789581,'kumi','','Access-Reject','2019-08-17 10:37:04'),(562816,'SoNM','','Access-Reject','2019-07-14 17:48:48'),(562817,'SoNM','','Access-Reject','2019-07-14 17:48:59'),(789580,'kumi','','Access-Reject','2019-08-17 10:36:32'),(562819,'SoNM','','Access-Reject','2019-07-14 17:49:11'),(562820,'SoNM','','Access-Reject','2019-07-14 17:49:22'),(562821,'SoNM','','Access-Reject','2019-07-14 17:49:34'),(789579,'kumi','','Access-Reject','2019-08-17 10:36:01'),(562823,'SoNM','','Access-Reject','2019-07-14 17:49:45'),(562824,'SoNM','','Access-Reject','2019-07-14 17:49:56'),(562825,'capitalhill','','Access-Accept','2019-07-14 17:50:06'),(562826,'SoNM','','Access-Reject','2019-07-14 17:50:08'),(789578,'kumi','','Access-Reject','2019-08-17 10:35:30'),(562828,'SoNM','','Access-Reject','2019-07-14 17:50:19'),(562829,'SoNM','','Access-Reject','2019-07-14 17:50:31'),(562830,'SoNM','','Access-Reject','2019-07-14 17:50:42'),(789577,'kumi','','Access-Reject','2019-08-17 10:34:59'),(562832,'SoNM','','Access-Reject','2019-07-14 17:50:53'),(562833,'SoNM','','Access-Reject','2019-07-14 17:51:05'),(789576,'kumi','','Access-Reject','2019-08-17 10:34:28'),(562835,'SoNM','','Access-Reject','2019-07-14 17:51:16'),(562836,'SoNM','','Access-Reject','2019-07-14 17:51:28'),(562837,'SoNM','','Access-Reject','2019-07-14 17:51:39'),(789575,'kumi','','Access-Reject','2019-08-17 10:33:57'),(562839,'SoNM','','Access-Reject','2019-07-14 17:51:50'),(562840,'SoNM','','Access-Reject','2019-07-14 17:52:02'),(562841,'SoNM','','Access-Reject','2019-07-14 17:52:13'),(789574,'kumi','','Access-Reject','2019-08-17 10:33:26'),(562843,'SoNM','','Access-Reject','2019-07-14 17:52:25'),(562844,'SoNM','','Access-Reject','2019-07-14 17:52:36'),(789573,'kumi','','Access-Reject','2019-08-17 10:32:55'),(562846,'SoNM','','Access-Reject','2019-07-14 17:52:47'),(562847,'SoNM','','Access-Reject','2019-07-14 17:52:59'),(562848,'SoNM','','Access-Reject','2019-07-14 17:53:10'),(789572,'kumi','','Access-Reject','2019-08-17 10:32:24'),(562850,'SoNM','','Access-Reject','2019-07-14 17:53:21'),(562851,'SoNM','','Access-Reject','2019-07-14 17:53:33'),(562852,'SoNM','','Access-Reject','2019-07-14 17:53:44'),(789571,'kumi','','Access-Reject','2019-08-17 10:31:52'),(562854,'SoNM','','Access-Reject','2019-07-14 17:53:56'),(562855,'SoNM','','Access-Reject','2019-07-14 17:54:07'),(562856,'SoNM','','Access-Reject','2019-07-14 17:54:18'),(789570,'kumi','','Access-Reject','2019-08-17 10:31:21'),(562858,'SoNM','','Access-Reject','2019-07-14 17:54:30'),(562859,'SoNM','','Access-Reject','2019-07-14 17:54:41'),(789569,'kumi','','Access-Reject','2019-08-17 10:30:50'),(562861,'SoNM','','Access-Reject','2019-07-14 17:54:53'),(562862,'SoNM','','Access-Reject','2019-07-14 17:55:04'),(562863,'SoNM','','Access-Reject','2019-07-14 17:55:15'),(789568,'kumi','','Access-Reject','2019-08-17 10:30:19'),(562865,'SoNM','','Access-Reject','2019-07-14 17:55:27'),(562866,'SoNM','','Access-Reject','2019-07-14 17:55:38'),(562867,'SoNM','','Access-Reject','2019-07-14 17:55:50'),(789567,'kumi','','Access-Reject','2019-08-17 10:29:48'),(562869,'SoNM','','Access-Reject','2019-07-14 17:56:01'),(562870,'SoNM','','Access-Reject','2019-07-14 17:56:12'),(562871,'SoNM','','Access-Reject','2019-07-14 17:56:24'),(789566,'kumi','','Access-Reject','2019-08-17 10:29:22'),(562873,'SoNM','','Access-Reject','2019-07-14 17:56:35'),(562874,'SoNM','','Access-Reject','2019-07-14 17:56:47'),(789565,'kumi','','Access-Reject','2019-08-17 10:28:46'),(562876,'SoNM','','Access-Reject','2019-07-14 17:56:58'),(562877,'SoNM','','Access-Reject','2019-07-14 17:57:09'),(562878,'SoNM','','Access-Reject','2019-07-14 17:57:21'),(789564,'kumi','','Access-Reject','2019-08-17 10:28:15'),(562880,'SoNM','','Access-Reject','2019-07-14 17:57:32'),(562881,'SoNM','','Access-Reject','2019-07-14 17:57:44'),(562882,'SoNM','','Access-Reject','2019-07-14 17:57:55'),(789563,'kumi','','Access-Reject','2019-08-17 10:27:44'),(562884,'SoNM','','Access-Reject','2019-07-14 17:58:06'),(562885,'SoNM','','Access-Reject','2019-07-14 17:58:18'),(562886,'SoNM','','Access-Reject','2019-07-14 17:58:29'),(789562,'kumi','','Access-Reject','2019-08-17 10:27:13'),(562888,'SoNM','','Access-Reject','2019-07-14 17:58:40'),(562889,'SoNM','','Access-Reject','2019-07-14 17:58:52'),(789561,'kumi','','Access-Reject','2019-08-17 10:26:41'),(562891,'SoNM','','Access-Reject','2019-07-14 17:59:03'),(562892,'SoNM','','Access-Reject','2019-07-14 17:59:15'),(562893,'SoNM','','Access-Reject','2019-07-14 17:59:27'),(789560,'kumi','','Access-Reject','2019-08-17 10:26:10'),(562895,'SoNM','','Access-Reject','2019-07-14 17:59:39'),(562896,'SoNM','','Access-Reject','2019-07-14 17:59:50'),(562897,'SoNM','','Access-Reject','2019-07-14 18:00:01'),(789559,'kumi','','Access-Reject','2019-08-17 10:25:39'),(562899,'capitalhill','','Access-Accept','2019-07-14 18:00:05'),(562900,'SoNM','','Access-Reject','2019-07-14 18:00:13'),(562901,'SoNM','','Access-Reject','2019-07-14 18:00:24'),(789558,'kumi','','Access-Reject','2019-08-17 10:25:08'),(562903,'SoNM','','Access-Reject','2019-07-14 18:00:36'),(562904,'SoNM','','Access-Reject','2019-07-14 18:00:48'),(562905,'SoNM','','Access-Reject','2019-07-14 18:00:59'),(789557,'kumi','','Access-Reject','2019-08-17 10:24:37'),(562907,'SoNM','','Access-Reject','2019-07-14 18:01:11'),(562908,'SoNM','','Access-Reject','2019-07-14 18:01:22'),(562909,'SoNM','','Access-Reject','2019-07-14 18:01:33'),(789556,'kumi','','Access-Reject','2019-08-17 10:24:06'),(562911,'SoNM','','Access-Reject','2019-07-14 18:01:45'),(562912,'SoNM','','Access-Reject','2019-07-14 18:01:56'),(789555,'kumi','','Access-Reject','2019-08-17 10:23:35'),(562914,'SoNM','','Access-Reject','2019-07-14 18:02:07'),(562915,'SoNM','','Access-Reject','2019-07-14 18:02:19'),(562916,'SoNM','','Access-Reject','2019-07-14 18:02:30'),(789554,'kumi','','Access-Reject','2019-08-17 10:23:04'),(562918,'SoNM','','Access-Reject','2019-07-14 18:02:42'),(562919,'SoNM','','Access-Reject','2019-07-14 18:02:53'),(562920,'SoNM','','Access-Reject','2019-07-14 18:03:04'),(789553,'kumi','','Access-Reject','2019-08-17 10:22:33'),(562922,'SoNM','','Access-Reject','2019-07-14 18:03:16'),(562923,'SoNM','','Access-Reject','2019-07-14 18:03:27'),(562924,'SoNM','','Access-Reject','2019-07-14 18:03:38'),(789552,'kumi','','Access-Reject','2019-08-17 10:22:02'),(562926,'SoNM','','Access-Reject','2019-07-14 18:03:50'),(562927,'SoNM','','Access-Reject','2019-07-14 18:04:01'),(789551,'kumi','','Access-Reject','2019-08-17 10:21:30'),(562929,'SoNM','','Access-Reject','2019-07-14 18:04:13'),(562930,'SoNM','','Access-Reject','2019-07-14 18:04:24'),(562931,'SoNM','','Access-Reject','2019-07-14 18:04:35'),(789550,'kumi','','Access-Reject','2019-08-17 10:20:59'),(562933,'SoNM','','Access-Reject','2019-07-14 18:04:47'),(562934,'SoNM','','Access-Reject','2019-07-14 18:04:58'),(562935,'SoNM','','Access-Reject','2019-07-14 18:05:09'),(789549,'kumi','','Access-Reject','2019-08-17 10:20:28'),(562937,'SoNM','','Access-Reject','2019-07-14 18:05:21'),(562938,'SoNM','','Access-Reject','2019-07-14 18:05:32'),(562939,'SoNM','','Access-Reject','2019-07-14 18:05:44'),(789548,'kumi','','Access-Reject','2019-08-17 10:19:57'),(562941,'SoNM','','Access-Reject','2019-07-14 18:05:55'),(562942,'SoNM','','Access-Reject','2019-07-14 18:06:06'),(789547,'kumi','','Access-Reject','2019-08-17 10:19:26'),(562944,'SoNM','','Access-Reject','2019-07-14 18:06:18'),(562945,'SoNM','','Access-Reject','2019-07-14 18:06:29'),(562946,'SoNM','','Access-Reject','2019-07-14 18:06:40'),(789546,'kumi','','Access-Reject','2019-08-17 10:18:55'),(562948,'SoNM','','Access-Reject','2019-07-14 18:06:52'),(562949,'SoNM','','Access-Reject','2019-07-14 18:07:03'),(562950,'SoNM','','Access-Reject','2019-07-14 18:07:15'),(789545,'kumi','','Access-Reject','2019-08-17 10:18:24'),(562952,'SoNM','','Access-Reject','2019-07-14 18:07:26'),(562953,'SoNM','','Access-Reject','2019-07-14 18:07:37'),(562954,'SoNM','','Access-Reject','2019-07-14 18:07:49'),(789544,'kumi','','Access-Reject','2019-08-17 10:17:53'),(562956,'SoNM','','Access-Reject','2019-07-14 18:08:00'),(562957,'SoNM','','Access-Reject','2019-07-14 18:08:11'),(789543,'kumi','','Access-Reject','2019-08-17 10:17:22'),(562959,'SoNM','','Access-Reject','2019-07-14 18:08:23'),(562960,'SoNM','','Access-Reject','2019-07-14 18:08:34'),(562961,'SoNM','','Access-Reject','2019-07-14 18:08:46'),(789542,'kumi','','Access-Reject','2019-08-17 10:16:51'),(562963,'SoNM','','Access-Reject','2019-07-14 18:08:57'),(562964,'SoNM','','Access-Reject','2019-07-14 18:09:08'),(562965,'SoNM','','Access-Reject','2019-07-14 18:09:20'),(789541,'kumi','','Access-Reject','2019-08-17 10:16:19'),(562967,'SoNM','','Access-Reject','2019-07-14 18:09:31'),(562968,'SoNM','','Access-Reject','2019-07-14 18:09:42'),(789540,'kumi','','Access-Reject','2019-08-17 10:15:48'),(562970,'SoNM','','Access-Reject','2019-07-14 18:09:54'),(562971,'affiliation','','Access-Accept','2019-07-14 18:10:02'),(562972,'capitalhill','','Access-Accept','2019-07-14 18:10:05'),(562973,'SoNM','','Access-Reject','2019-07-14 18:10:05'),(910709,'baduwa','','Access-Accept','2019-09-22 09:27:35'),(562975,'cegrad','','Access-Accept','2019-07-14 18:10:16'),(562976,'SoNM','','Access-Reject','2019-07-14 18:10:17'),(789539,'kumi','','Access-Reject','2019-08-17 10:15:17'),(562978,'SoNM','','Access-Reject','2019-07-14 18:10:28'),(562979,'SoNM','','Access-Reject','2019-07-14 18:10:39'),(562980,'SoNM','','Access-Reject','2019-07-14 18:10:51'),(789538,'kumi','','Access-Reject','2019-08-17 10:14:46'),(562982,'SoNM','','Access-Reject','2019-07-14 18:11:02'),(562983,'SoNM','','Access-Reject','2019-07-14 18:11:14'),(562984,'SoNM','','Access-Reject','2019-07-14 18:11:25'),(789537,'kumi','','Access-Reject','2019-08-17 10:14:15'),(562986,'SoNM','','Access-Reject','2019-07-14 18:11:37'),(562987,'SoNM','','Access-Reject','2019-07-14 18:11:48'),(789536,'kumi','','Access-Reject','2019-08-17 10:13:44'),(562989,'SoNM','','Access-Reject','2019-07-14 18:11:59'),(562990,'SoNM','','Access-Reject','2019-07-14 18:12:11'),(562991,'SoNM','','Access-Reject','2019-07-14 18:12:22'),(789535,'kumi','','Access-Reject','2019-08-17 10:13:13'),(562993,'SoNM','','Access-Reject','2019-07-14 18:12:33'),(562994,'SoNM','','Access-Reject','2019-07-14 18:12:45'),(562995,'SoNM','','Access-Reject','2019-07-14 18:12:56'),(789534,'kumi','','Access-Reject','2019-08-17 10:12:42'),(562997,'SoNM','','Access-Reject','2019-07-14 18:13:08'),(562998,'SoNM','','Access-Reject','2019-07-14 18:13:19'),(562999,'SoNM','','Access-Reject','2019-07-14 18:13:31'),(789533,'kumi','','Access-Reject','2019-08-17 10:12:11'),(563001,'SoNM','','Access-Reject','2019-07-14 18:13:42'),(563002,'SoNM','','Access-Reject','2019-07-14 18:13:53'),(789532,'kumi','','Access-Reject','2019-08-17 10:11:40'),(563004,'SoNM','','Access-Reject','2019-07-14 18:14:05'),(563005,'SoNM','','Access-Reject','2019-07-14 18:14:16'),(563006,'SoNM','','Access-Reject','2019-07-14 18:14:28'),(789531,'kumi','','Access-Reject','2019-08-17 10:11:08'),(563008,'SoNM','','Access-Reject','2019-07-14 18:14:39'),(563009,'SoNM','','Access-Reject','2019-07-14 18:14:50'),(563010,'SoNM','','Access-Reject','2019-07-14 18:15:02'),(789530,'kumi','','Access-Reject','2019-08-17 10:10:37'),(563012,'SoNM','','Access-Reject','2019-07-14 18:15:13'),(563013,'SoNM','','Access-Reject','2019-07-14 18:15:25'),(563015,'SoNM','','Access-Reject','2019-07-14 18:15:36'),(563016,'SoNM','','Access-Reject','2019-07-14 18:15:47'),(563017,'SoNM','','Access-Reject','2019-07-14 18:15:59'),(789529,'britwums','','Access-Accept','2019-08-17 10:10:28'),(563019,'SoNM','','Access-Reject','2019-07-14 18:16:10'),(563020,'SoNM','','Access-Reject','2019-07-14 18:16:22'),(563021,'SoNM','','Access-Reject','2019-07-14 18:16:33'),(563023,'SoNM','','Access-Reject','2019-07-14 18:16:44'),(563024,'SoNM','','Access-Reject','2019-07-14 18:16:56'),(563025,'SoNM','','Access-Reject','2019-07-14 18:17:07'),(789528,'cegrad','','Access-Accept','2019-08-17 10:10:24'),(563027,'SoNM','','Access-Reject','2019-07-14 18:17:19'),(563028,'SoNM','','Access-Reject','2019-07-14 18:17:30'),(789527,'kumi','','Access-Reject','2019-08-17 10:10:06'),(563030,'SoNM','','Access-Reject','2019-07-14 18:17:41'),(563031,'SoNM','','Access-Reject','2019-07-14 18:17:53'),(563032,'SoNM','','Access-Reject','2019-07-14 18:18:04'),(789526,'kumi','','Access-Reject','2019-08-17 10:09:35'),(563034,'SoNM','','Access-Reject','2019-07-14 18:18:16'),(563035,'SoNM','','Access-Reject','2019-07-14 18:18:27'),(563036,'SoNM','','Access-Reject','2019-07-14 18:18:38'),(789525,'kumi','','Access-Reject','2019-08-17 10:09:04'),(563038,'SoNM','','Access-Reject','2019-07-14 18:18:50'),(563039,'SoNM','','Access-Reject','2019-07-14 18:19:01'),(563040,'SoNM','','Access-Reject','2019-07-14 18:19:13'),(789524,'kumi','','Access-Reject','2019-08-17 10:08:33'),(563042,'SoNM','','Access-Reject','2019-07-14 18:19:24'),(563043,'SoNM','','Access-Reject','2019-07-14 18:19:35'),(789523,'kumi','','Access-Reject','2019-08-17 10:08:02'),(563045,'SoNM','','Access-Reject','2019-07-14 18:19:47'),(563046,'SoNM','','Access-Reject','2019-07-14 18:19:58'),(563047,'capitalhill','','Access-Accept','2019-07-14 18:20:05'),(563048,'SoNM','','Access-Reject','2019-07-14 18:20:09'),(789522,'kumi','','Access-Reject','2019-08-17 10:07:31'),(563050,'SoNM','','Access-Reject','2019-07-14 18:20:21'),(563051,'SoNM','','Access-Reject','2019-07-14 18:20:32'),(563052,'SoNM','','Access-Reject','2019-07-14 18:20:44'),(789521,'kumi','','Access-Reject','2019-08-17 10:07:00'),(563054,'SoNM','','Access-Reject','2019-07-14 18:20:55'),(563055,'SoNM','','Access-Reject','2019-07-14 18:21:07'),(789520,'kumi','','Access-Reject','2019-08-17 10:06:29'),(563057,'SoNM','','Access-Reject','2019-07-14 18:21:18'),(563058,'SoNM','','Access-Reject','2019-07-14 18:21:29'),(563059,'SoNM','','Access-Reject','2019-07-14 18:21:41'),(789519,'kumi','','Access-Reject','2019-08-17 10:05:57'),(563061,'SoNM','','Access-Reject','2019-07-14 18:21:52'),(563062,'SoNM','','Access-Reject','2019-07-14 18:22:04'),(563063,'SoNM','','Access-Reject','2019-07-14 18:22:15'),(789518,'kumi','','Access-Reject','2019-08-17 10:05:26'),(563065,'SoNM','','Access-Reject','2019-07-14 18:22:26'),(563066,'SoNM','','Access-Reject','2019-07-14 18:22:38'),(563067,'SoNM','','Access-Reject','2019-07-14 18:22:49'),(789517,'kumi','','Access-Reject','2019-08-17 10:04:55'),(563069,'SoNM','','Access-Reject','2019-07-14 18:23:01'),(563070,'SoNM','','Access-Reject','2019-07-14 18:23:12'),(789516,'kumi','','Access-Reject','2019-08-17 10:04:24'),(563072,'SoNM','','Access-Reject','2019-07-14 18:23:23'),(563073,'SoNM','','Access-Reject','2019-07-14 18:23:35'),(563074,'SoNM','','Access-Reject','2019-07-14 18:23:46'),(789515,'kumi','','Access-Reject','2019-08-17 10:03:53'),(563076,'SoNM','','Access-Reject','2019-07-14 18:23:57'),(563077,'SoNM','','Access-Reject','2019-07-14 18:24:09'),(563078,'SoNM','','Access-Reject','2019-07-14 18:24:20'),(789514,'kumi','','Access-Reject','2019-08-17 10:03:22'),(563080,'SoNM','','Access-Reject','2019-07-14 18:24:32'),(563081,'SoNM','','Access-Reject','2019-07-14 18:24:43'),(563082,'SoNM','','Access-Reject','2019-07-14 18:24:54'),(789513,'kumi','','Access-Reject','2019-08-17 10:02:51'),(563084,'SoNM','','Access-Reject','2019-07-14 18:25:06'),(563085,'SoNM','','Access-Reject','2019-07-14 18:25:17'),(789512,'kumi','','Access-Reject','2019-08-17 10:02:20'),(563087,'SoNM','','Access-Reject','2019-07-14 18:25:29'),(563088,'SoNM','','Access-Reject','2019-07-14 18:25:40'),(563089,'SoNM','','Access-Reject','2019-07-14 18:25:51'),(789511,'kumi','','Access-Reject','2019-08-17 10:01:49'),(563091,'SoNM','','Access-Reject','2019-07-14 18:26:03'),(563092,'SoNM','','Access-Reject','2019-07-14 18:26:14'),(563093,'SoNM','','Access-Reject','2019-07-14 18:26:26'),(789510,'kumi','','Access-Reject','2019-08-17 10:01:18'),(563095,'SoNM','','Access-Reject','2019-07-14 18:26:37'),(563096,'SoNM','','Access-Reject','2019-07-14 18:26:48'),(789509,'kumi','','Access-Reject','2019-08-17 10:00:46'),(563098,'SoNM','','Access-Reject','2019-07-14 18:27:00'),(563099,'SoNM','','Access-Reject','2019-07-14 18:27:11'),(563100,'SoNM','','Access-Reject','2019-07-14 18:27:23'),(789508,'kumi','','Access-Reject','2019-08-17 10:00:15'),(563102,'SoNM','','Access-Reject','2019-07-14 18:27:34'),(563103,'SoNM','','Access-Reject','2019-07-14 18:27:45'),(563104,'SoNM','','Access-Reject','2019-07-14 18:27:57'),(789507,'kumi','','Access-Reject','2019-08-17 09:59:44'),(563106,'SoNM','','Access-Reject','2019-07-14 18:28:08'),(563107,'SoNM','','Access-Reject','2019-07-14 18:28:19'),(563108,'SoNM','','Access-Reject','2019-07-14 18:28:31'),(789506,'kumi','','Access-Reject','2019-08-17 09:59:13'),(563110,'SoNM','','Access-Reject','2019-07-14 18:28:42'),(563111,'SoNM','','Access-Reject','2019-07-14 18:28:54'),(789505,'kumi','','Access-Reject','2019-08-17 09:58:42'),(563113,'SoNM','','Access-Reject','2019-07-14 18:29:05'),(563114,'SoNM','','Access-Reject','2019-07-14 18:29:16'),(563115,'SoNM','','Access-Reject','2019-07-14 18:29:28'),(789504,'kumi','','Access-Reject','2019-08-17 09:58:11'),(563117,'SoNM','','Access-Reject','2019-07-14 18:29:39'),(563118,'SoNM','','Access-Reject','2019-07-14 18:29:51'),(563119,'SoNM','','Access-Reject','2019-07-14 18:30:02'),(563120,'capitalhill','','Access-Accept','2019-07-14 18:30:05'),(789503,'kumi','','Access-Reject','2019-08-17 09:57:40'),(563122,'SoNM','','Access-Reject','2019-07-14 18:30:13'),(563123,'SoNM','','Access-Reject','2019-07-14 18:30:25'),(563124,'SoNM','','Access-Reject','2019-07-14 18:30:36'),(789502,'kumi','','Access-Reject','2019-08-17 09:57:09'),(563126,'SoNM','','Access-Reject','2019-07-14 18:30:48'),(563127,'SoNM','','Access-Reject','2019-07-14 18:30:59'),(789501,'kumi','','Access-Reject','2019-08-17 09:56:38'),(563129,'SoNM','','Access-Reject','2019-07-14 18:31:10'),(563130,'SoNM','','Access-Reject','2019-07-14 18:31:22'),(563131,'SoNM','','Access-Reject','2019-07-14 18:31:33'),(789500,'kumi','','Access-Reject','2019-08-17 09:56:07'),(563133,'SoNM','','Access-Reject','2019-07-14 18:31:45'),(563134,'SoNM','','Access-Reject','2019-07-14 18:31:56'),(563135,'SoNM','','Access-Reject','2019-07-14 18:32:07'),(789499,'kumi','','Access-Reject','2019-08-17 09:55:35'),(563137,'SoNM','','Access-Reject','2019-07-14 18:32:19'),(563138,'SoNM','','Access-Reject','2019-07-14 18:32:30'),(789498,'kumi','','Access-Reject','2019-08-17 09:55:04'),(563140,'SoNM','','Access-Reject','2019-07-14 18:32:42'),(563141,'SoNM','','Access-Reject','2019-07-14 18:32:53'),(563142,'SoNM','','Access-Reject','2019-07-14 18:33:04'),(789497,'kumi','','Access-Reject','2019-08-17 09:54:33'),(563144,'SoNM','','Access-Reject','2019-07-14 18:33:16'),(563145,'SoNM','','Access-Reject','2019-07-14 18:33:27'),(563146,'SoNM','','Access-Reject','2019-07-14 18:33:38'),(789496,'kumi','','Access-Reject','2019-08-17 09:54:02'),(563148,'SoNM','','Access-Reject','2019-07-14 18:33:50'),(563149,'SoNM','','Access-Reject','2019-07-14 18:34:01'),(563150,'SoNM','','Access-Reject','2019-07-14 18:34:13'),(789495,'kumi','','Access-Reject','2019-08-17 09:53:31'),(563152,'SoNM','','Access-Reject','2019-07-14 18:34:24'),(563153,'SoNM','','Access-Reject','2019-07-14 18:34:35'),(789494,'kumi','','Access-Reject','2019-08-17 09:53:00'),(563155,'SoNM','','Access-Reject','2019-07-14 18:34:47'),(563156,'SoNM','','Access-Reject','2019-07-14 18:34:58'),(563157,'SoNM','','Access-Reject','2019-07-14 18:35:09'),(789493,'kumi','','Access-Reject','2019-08-17 09:52:29'),(563159,'SoNM','','Access-Reject','2019-07-14 18:35:21'),(563160,'SoNM','','Access-Reject','2019-07-14 18:35:32'),(563161,'SoNM','','Access-Reject','2019-07-14 18:35:44'),(789492,'kumi','','Access-Reject','2019-08-17 09:51:58'),(563163,'SoNM','','Access-Reject','2019-07-14 18:35:55'),(563164,'SoNM','','Access-Reject','2019-07-14 18:36:06'),(563165,'SoNM','','Access-Reject','2019-07-14 18:36:18'),(789491,'kumi','','Access-Reject','2019-08-17 09:51:27'),(563167,'SoNM','','Access-Reject','2019-07-14 18:36:29'),(563168,'SoNM','','Access-Reject','2019-07-14 18:36:41'),(789490,'kumi','','Access-Reject','2019-08-17 09:50:56'),(563170,'SoNM','','Access-Reject','2019-07-14 18:36:52'),(563171,'SoNM','','Access-Reject','2019-07-14 18:37:03'),(563172,'SoNM','','Access-Reject','2019-07-14 18:37:15'),(789489,'kumi','','Access-Reject','2019-08-17 09:50:25'),(563174,'SoNM','','Access-Reject','2019-07-14 18:37:26'),(563175,'SoNM','','Access-Reject','2019-07-14 18:37:38'),(563176,'SoNM','','Access-Reject','2019-07-14 18:37:49'),(789488,'kumi','','Access-Reject','2019-08-17 09:49:58'),(563178,'SoNM','','Access-Reject','2019-07-14 18:38:00'),(563179,'SoNM','','Access-Reject','2019-07-14 18:38:12'),(563180,'SoNM','','Access-Reject','2019-07-14 18:38:23'),(789487,'kumi','','Access-Reject','2019-08-17 09:49:22'),(563182,'SoNM','','Access-Reject','2019-07-14 18:38:35'),(563183,'SoNM','','Access-Reject','2019-07-14 18:38:46'),(789486,'kumi','','Access-Reject','2019-08-17 09:48:51'),(563185,'SoNM','','Access-Reject','2019-07-14 18:38:57'),(563186,'SoNM','','Access-Reject','2019-07-14 18:39:09'),(563187,'SoNM','','Access-Reject','2019-07-14 18:39:20'),(789485,'kumi','','Access-Reject','2019-08-17 09:48:20'),(563189,'SoNM','','Access-Reject','2019-07-14 18:39:32'),(563190,'SoNM','','Access-Reject','2019-07-14 18:39:43'),(563191,'SoNM','','Access-Reject','2019-07-14 18:39:54'),(789484,'kumi','','Access-Reject','2019-08-17 09:47:49'),(563193,'capitalhill','','Access-Accept','2019-07-14 18:40:05'),(563194,'SoNM','','Access-Reject','2019-07-14 18:40:06'),(563195,'SoNM','','Access-Reject','2019-07-14 18:40:17'),(789483,'kumi','','Access-Reject','2019-08-17 09:47:18'),(563197,'SoNM','','Access-Reject','2019-07-14 18:40:29'),(563198,'SoNM','','Access-Reject','2019-07-14 18:40:40'),(563199,'SoNM','','Access-Reject','2019-07-14 18:40:51'),(789482,'kumi','','Access-Reject','2019-08-17 09:46:47'),(563201,'SoNM','','Access-Reject','2019-07-14 18:41:03'),(563202,'SoNM','','Access-Reject','2019-07-14 18:41:14'),(563203,'SoNM','','Access-Reject','2019-07-14 18:41:26'),(789481,'kumi','','Access-Reject','2019-08-17 09:46:16'),(563205,'SoNM','','Access-Reject','2019-07-14 18:41:37'),(563206,'SoNM','','Access-Reject','2019-07-14 18:41:48'),(563207,'SoNM','','Access-Reject','2019-07-14 18:42:00'),(789480,'kumi','','Access-Reject','2019-08-17 09:45:45'),(563209,'SoNM','','Access-Reject','2019-07-14 18:42:11'),(563210,'SoNM','','Access-Reject','2019-07-14 18:42:22'),(789479,'kumi','','Access-Reject','2019-08-17 09:45:13'),(563212,'SoNM','','Access-Reject','2019-07-14 18:42:34'),(563213,'SoNM','','Access-Reject','2019-07-14 18:42:45'),(563214,'SoNM','','Access-Reject','2019-07-14 18:42:57'),(789478,'kumi','','Access-Reject','2019-08-17 09:44:42'),(563216,'SoNM','','Access-Reject','2019-07-14 18:43:08'),(563217,'SoNM','','Access-Reject','2019-07-14 18:43:20'),(563218,'SoNM','','Access-Reject','2019-07-14 18:43:31'),(789477,'kumi','','Access-Reject','2019-08-17 09:44:11'),(563220,'SoNM','','Access-Reject','2019-07-14 18:43:43'),(563221,'SoNM','','Access-Reject','2019-07-14 18:43:54'),(789476,'kumi','','Access-Reject','2019-08-17 09:43:40'),(563223,'SoNM','','Access-Reject','2019-07-14 18:44:06'),(563224,'SoNM','','Access-Reject','2019-07-14 18:44:17'),(563225,'SoNM','','Access-Reject','2019-07-14 18:44:29'),(789475,'kumi','','Access-Reject','2019-08-17 09:43:09'),(563227,'SoNM','','Access-Reject','2019-07-14 18:44:40'),(563228,'SoNM','','Access-Reject','2019-07-14 18:44:52'),(563229,'SoNM','','Access-Reject','2019-07-14 18:45:03'),(789474,'kumi','','Access-Reject','2019-08-17 09:42:38'),(563231,'SoNM','','Access-Reject','2019-07-14 18:45:15'),(563232,'SoNM','','Access-Reject','2019-07-14 18:45:26'),(563233,'SoNM','','Access-Reject','2019-07-14 18:45:37'),(789473,'kumi','','Access-Reject','2019-08-17 09:42:07'),(563235,'pempamsie','','Access-Accept','2019-07-14 18:45:47'),(563236,'SoNM','','Access-Reject','2019-07-14 18:45:49'),(563237,'SoNM','','Access-Reject','2019-07-14 18:46:00'),(789472,'kumi','','Access-Reject','2019-08-17 09:41:36'),(563239,'SoNM','','Access-Reject','2019-07-14 18:46:12'),(563240,'SoNM','','Access-Reject','2019-07-14 18:46:23'),(563241,'SoNM','','Access-Reject','2019-07-14 18:46:35'),(789471,'kumi','','Access-Reject','2019-08-17 09:41:05'),(563243,'SoNM','','Access-Reject','2019-07-14 18:46:46'),(563244,'SoNM','','Access-Reject','2019-07-14 18:46:58'),(563245,'SoNM','','Access-Reject','2019-07-14 18:47:09'),(789470,'kumi','','Access-Reject','2019-08-17 09:40:34'),(563247,'SoNM','','Access-Reject','2019-07-14 18:47:21'),(563248,'SoNM','','Access-Reject','2019-07-14 18:47:32'),(789469,'kumi','','Access-Reject','2019-08-17 09:40:02'),(563250,'SoNM','','Access-Reject','2019-07-14 18:47:43'),(563251,'SoNM','','Access-Reject','2019-07-14 18:47:55'),(563252,'SoNM','','Access-Reject','2019-07-14 18:48:06'),(789468,'kumi','','Access-Reject','2019-08-17 09:39:31'),(563254,'SoNM','','Access-Reject','2019-07-14 18:48:17'),(563255,'SoNM','','Access-Reject','2019-07-14 18:48:29'),(563256,'SoNM','','Access-Reject','2019-07-14 18:48:40'),(789467,'kumi','','Access-Reject','2019-08-17 09:39:00'),(563258,'SoNM','','Access-Reject','2019-07-14 18:48:52'),(563259,'SoNM','','Access-Reject','2019-07-14 18:49:03'),(563260,'SoNM','','Access-Reject','2019-07-14 18:49:15'),(789466,'kumi','','Access-Reject','2019-08-17 09:38:29'),(563262,'SoNM','','Access-Reject','2019-07-14 18:49:26'),(563263,'SoNM','','Access-Reject','2019-07-14 18:49:37'),(789465,'kumi','','Access-Reject','2019-08-17 09:37:58'),(563265,'SoNM','','Access-Reject','2019-07-14 18:49:49'),(563266,'SoNM','','Access-Reject','2019-07-14 18:50:00'),(563267,'capitalhill','','Access-Accept','2019-07-14 18:50:05'),(563268,'SoNM','','Access-Reject','2019-07-14 18:50:12'),(563269,'SoNM','','Access-Reject','2019-07-14 18:50:23'),(789464,'kumi','','Access-Reject','2019-08-17 09:37:27'),(563271,'SoNM','','Access-Reject','2019-07-14 18:50:34'),(563272,'SoNM','','Access-Reject','2019-07-14 18:50:46'),(789463,'kumi','','Access-Reject','2019-08-17 09:36:56'),(563274,'SoNM','','Access-Reject','2019-07-14 18:50:57'),(563275,'SoNM','','Access-Reject','2019-07-14 18:51:09'),(563276,'SoNM','','Access-Reject','2019-07-14 18:51:20'),(789462,'kumi','','Access-Reject','2019-08-17 09:36:25'),(563278,'SoNM','','Access-Reject','2019-07-14 18:51:31'),(563279,'SoNM','','Access-Reject','2019-07-14 18:51:43'),(789461,'kumi','','Access-Reject','2019-08-17 09:35:54'),(563281,'SoNM','','Access-Reject','2019-07-14 18:51:54'),(563282,'SoNM','','Access-Reject','2019-07-14 18:52:06'),(563283,'SoNM','','Access-Reject','2019-07-14 18:52:17'),(789460,'kumi','','Access-Reject','2019-08-17 09:35:23'),(563285,'SoNM','','Access-Reject','2019-07-14 18:52:28'),(563286,'SoNM','','Access-Reject','2019-07-14 18:52:40'),(563287,'SoNM','','Access-Reject','2019-07-14 18:52:51'),(789459,'kumi','','Access-Reject','2019-08-17 09:34:51'),(563289,'SoNM','','Access-Reject','2019-07-14 18:53:02'),(563290,'SoNM','','Access-Reject','2019-07-14 18:53:14'),(563291,'SoNM','','Access-Reject','2019-07-14 18:53:25'),(789458,'kumi','','Access-Reject','2019-08-17 09:34:20'),(563293,'SoNM','','Access-Reject','2019-07-14 18:53:36'),(563294,'SoNM','','Access-Reject','2019-07-14 18:53:48'),(789457,'kumi','','Access-Reject','2019-08-17 09:33:49'),(563296,'SoNM','','Access-Reject','2019-07-14 18:53:59'),(563297,'SoNM','','Access-Reject','2019-07-14 18:54:11'),(563298,'SoNM','','Access-Reject','2019-07-14 18:54:22'),(789456,'kumi','','Access-Reject','2019-08-17 09:33:18'),(563300,'SoNM','','Access-Reject','2019-07-14 18:54:33'),(563301,'SoNM','','Access-Reject','2019-07-14 18:54:45'),(563302,'SoNM','','Access-Reject','2019-07-14 18:54:56'),(789455,'kumi','','Access-Reject','2019-08-17 09:32:47'),(563304,'SoNM','','Access-Reject','2019-07-14 18:55:08'),(563305,'SoNM','','Access-Reject','2019-07-14 18:55:19'),(789454,'kumi','','Access-Reject','2019-08-17 09:32:16'),(563307,'SoNM','','Access-Reject','2019-07-14 18:55:30'),(563308,'SoNM','','Access-Reject','2019-07-14 18:55:42'),(563309,'SoNM','','Access-Reject','2019-07-14 18:55:53'),(789453,'kumi','','Access-Reject','2019-08-17 09:31:45'),(563311,'SoNM','','Access-Reject','2019-07-14 18:56:04'),(563312,'SoNM','','Access-Reject','2019-07-14 18:56:16'),(563313,'SoNM','','Access-Reject','2019-07-14 18:56:27'),(789452,'kumi','','Access-Reject','2019-08-17 09:31:14'),(563315,'SoNM','','Access-Reject','2019-07-14 18:56:39'),(563316,'SoNM','','Access-Reject','2019-07-14 18:56:50'),(563317,'SoNM','','Access-Reject','2019-07-14 18:57:01'),(789451,'kumi','','Access-Reject','2019-08-17 09:30:43'),(563319,'SoNM','','Access-Reject','2019-07-14 18:57:13'),(563320,'SoNM','','Access-Reject','2019-07-14 18:57:24'),(789450,'kumi','','Access-Reject','2019-08-17 09:30:12'),(563322,'SoNM','','Access-Reject','2019-07-14 18:57:35'),(563323,'SoNM','','Access-Reject','2019-07-14 18:57:47'),(563324,'SoNM','','Access-Reject','2019-07-14 18:57:58'),(789449,'kumi','','Access-Reject','2019-08-17 09:29:40'),(563326,'SoNM','','Access-Reject','2019-07-14 18:58:10'),(563327,'SoNM','','Access-Reject','2019-07-14 18:58:21'),(563328,'SoNM','','Access-Reject','2019-07-14 18:58:32'),(789448,'kumi','','Access-Reject','2019-08-17 09:29:09'),(563330,'SoNM','','Access-Reject','2019-07-14 18:58:44'),(563331,'SoNM','','Access-Reject','2019-07-14 18:58:55'),(563332,'SoNM','','Access-Reject','2019-07-14 18:59:06'),(789447,'kumi','','Access-Reject','2019-08-17 09:28:38'),(563334,'SoNM','','Access-Reject','2019-07-14 18:59:18'),(563335,'SoNM','','Access-Reject','2019-07-14 18:59:29'),(789446,'kumi','','Access-Reject','2019-08-17 09:28:07'),(563337,'SoNM','','Access-Reject','2019-07-14 18:59:40'),(563338,'SoNM','','Access-Reject','2019-07-14 18:59:52'),(563339,'SoNM','','Access-Reject','2019-07-14 19:00:03'),(563340,'capitalhill','','Access-Accept','2019-07-14 19:00:05'),(789445,'kumi','','Access-Reject','2019-08-17 09:27:36'),(563342,'SoNM','','Access-Reject','2019-07-14 19:00:15'),(563343,'SoNM','','Access-Reject','2019-07-14 19:00:26'),(563344,'SoNM','','Access-Reject','2019-07-14 19:00:37'),(789444,'kumi','','Access-Reject','2019-08-17 09:26:34'),(563346,'SoNM','','Access-Reject','2019-07-14 19:00:49'),(563347,'SoNM','','Access-Reject','2019-07-14 19:01:00'),(563348,'SoNM','','Access-Reject','2019-07-14 19:01:11'),(789443,'kumi','','Access-Reject','2019-08-17 09:26:03'),(563350,'SoNM','','Access-Reject','2019-07-14 19:01:23'),(563351,'SoNM','','Access-Reject','2019-07-14 19:01:34'),(789442,'kumi','','Access-Reject','2019-08-17 09:25:32'),(563353,'SoNM','','Access-Reject','2019-07-14 19:01:45'),(563354,'SoNM','','Access-Reject','2019-07-14 19:01:57'),(563355,'SoNM','','Access-Reject','2019-07-14 19:02:08'),(789441,'kumi','','Access-Reject','2019-08-17 09:25:01'),(563357,'SoNM','','Access-Reject','2019-07-14 19:02:20'),(563358,'SoNM','','Access-Reject','2019-07-14 19:02:31'),(563359,'SoNM','','Access-Reject','2019-07-14 19:02:42'),(789440,'kumi','','Access-Reject','2019-08-17 09:24:29'),(563361,'SoNM','','Access-Reject','2019-07-14 19:02:54'),(563362,'SoNM','','Access-Reject','2019-07-14 19:03:05'),(789439,'kumi','','Access-Reject','2019-08-17 09:23:58'),(563364,'SoNM','','Access-Reject','2019-07-14 19:03:16'),(563365,'SoNM','','Access-Reject','2019-07-14 19:03:28'),(563366,'SoNM','','Access-Reject','2019-07-14 19:03:39'),(789438,'kumi','','Access-Reject','2019-08-17 09:23:27'),(563368,'SoNM','','Access-Reject','2019-07-14 19:03:51'),(563369,'SoNM','','Access-Reject','2019-07-14 19:04:02'),(563370,'SoNM','','Access-Reject','2019-07-14 19:04:13'),(789437,'kumi','','Access-Reject','2019-08-17 09:22:56'),(563372,'SoNM','','Access-Reject','2019-07-14 19:04:25'),(563373,'SoNM','','Access-Reject','2019-07-14 19:04:36'),(563374,'SoNM','','Access-Reject','2019-07-14 19:04:47'),(789436,'kumi','','Access-Reject','2019-08-17 09:22:25'),(563376,'SoNM','','Access-Reject','2019-07-14 19:04:59'),(563377,'SoNM','','Access-Reject','2019-07-14 19:05:10'),(789435,'kumi','','Access-Reject','2019-08-17 09:21:54'),(563379,'SoNM','','Access-Reject','2019-07-14 19:05:21'),(563380,'SoNM','','Access-Reject','2019-07-14 19:05:33'),(563381,'SoNM','','Access-Reject','2019-07-14 19:05:44'),(789434,'kumi','','Access-Reject','2019-08-17 09:21:23'),(563383,'SoNM','','Access-Reject','2019-07-14 19:05:56'),(563384,'SoNM','','Access-Reject','2019-07-14 19:06:07'),(563385,'SoNM','','Access-Reject','2019-07-14 19:06:18'),(789433,'kumi','','Access-Reject','2019-08-17 09:20:52'),(563387,'SoNM','','Access-Reject','2019-07-14 19:06:30'),(563388,'SoNM','','Access-Reject','2019-07-14 19:06:41'),(563389,'SoNM','','Access-Reject','2019-07-14 19:06:53'),(789432,'kumi','','Access-Reject','2019-08-17 09:20:21'),(563391,'SoNM','','Access-Reject','2019-07-14 19:07:04'),(563392,'SoNM','','Access-Reject','2019-07-14 19:07:15'),(789431,'kumi','','Access-Reject','2019-08-17 09:19:50'),(563394,'SoNM','','Access-Reject','2019-07-14 19:07:27'),(563395,'SoNM','','Access-Reject','2019-07-14 19:07:38'),(563396,'SoNM','','Access-Reject','2019-07-14 19:07:49'),(789430,'kumi','','Access-Reject','2019-08-17 09:19:18'),(563398,'SoNM','','Access-Reject','2019-07-14 19:08:01'),(563399,'SoNM','','Access-Reject','2019-07-14 19:08:12'),(563400,'SoNM','','Access-Reject','2019-07-14 19:08:24'),(789429,'kumi','','Access-Reject','2019-08-17 09:18:47'),(563402,'SoNM','','Access-Reject','2019-07-14 19:08:35'),(563403,'SoNM','','Access-Reject','2019-07-14 19:08:46'),(563404,'SoNM','','Access-Reject','2019-07-14 19:08:58'),(789428,'kumi','','Access-Reject','2019-08-17 09:18:16'),(563406,'SoNM','','Access-Reject','2019-07-14 19:09:09'),(563407,'SoNM','','Access-Reject','2019-07-14 19:09:20'),(789427,'kumi','','Access-Reject','2019-08-17 09:17:45'),(563409,'SoNM','','Access-Reject','2019-07-14 19:09:32'),(563410,'SoNM','','Access-Reject','2019-07-14 19:09:43'),(563411,'SoNM','','Access-Reject','2019-07-14 19:09:55'),(789426,'kumi','','Access-Reject','2019-08-17 09:17:14'),(563413,'capitalhill','','Access-Accept','2019-07-14 19:10:05'),(563414,'SoNM','','Access-Reject','2019-07-14 19:10:06'),(563415,'SoNM','','Access-Reject','2019-07-14 19:10:50'),(563416,'SoNM','','Access-Reject','2019-07-14 19:11:01'),(789425,'kumi','','Access-Reject','2019-08-17 09:16:43'),(563418,'SoNM','','Access-Reject','2019-07-14 19:11:13'),(563419,'SoNM','','Access-Reject','2019-07-14 19:11:24'),(789424,'kumi','','Access-Reject','2019-08-17 09:16:12'),(563421,'SoNM','','Access-Reject','2019-07-14 19:11:35'),(563422,'SoNM','','Access-Reject','2019-07-14 19:11:47'),(563423,'SoNM','','Access-Reject','2019-07-14 19:11:58'),(789423,'kumi','','Access-Reject','2019-08-17 09:15:41'),(563425,'SoNM','','Access-Reject','2019-07-14 19:12:10'),(563426,'SoNM','','Access-Reject','2019-07-14 19:12:21'),(563427,'SoNM','','Access-Reject','2019-07-14 19:12:32'),(789422,'kumi','','Access-Reject','2019-08-17 09:15:10'),(563429,'SoNM','','Access-Reject','2019-07-14 19:12:44'),(563430,'SoNM','','Access-Reject','2019-07-14 19:12:55'),(789421,'kumi','','Access-Reject','2019-08-17 09:14:39'),(563432,'SoNM','','Access-Reject','2019-07-14 19:13:07'),(563433,'SoNM','','Access-Reject','2019-07-14 19:13:18'),(563434,'SoNM','','Access-Reject','2019-07-14 19:13:29'),(789420,'kumi','','Access-Reject','2019-08-17 09:14:07'),(563436,'SoNM','','Access-Reject','2019-07-14 19:13:41'),(563437,'SoNM','','Access-Reject','2019-07-14 19:13:52'),(563438,'SoNM','','Access-Reject','2019-07-14 19:14:03'),(789419,'kumi','','Access-Reject','2019-08-17 09:13:36'),(563440,'SoNM','','Access-Reject','2019-07-14 19:14:15'),(563441,'SoNM','','Access-Reject','2019-07-14 19:14:26'),(563442,'SoNM','','Access-Reject','2019-07-14 19:14:38'),(789418,'kumi','','Access-Reject','2019-08-17 09:13:05'),(563444,'SoNM','','Access-Reject','2019-07-14 19:14:49'),(563445,'SoNM','','Access-Reject','2019-07-14 19:15:01'),(789417,'kumi','','Access-Reject','2019-08-17 09:12:34'),(563447,'SoNM','','Access-Reject','2019-07-14 19:15:12'),(563448,'SoNM','','Access-Reject','2019-07-14 19:15:23'),(563449,'SoNM','','Access-Reject','2019-07-14 19:15:35'),(789416,'kumi','','Access-Reject','2019-08-17 09:12:03'),(563451,'SoNM','','Access-Reject','2019-07-14 19:15:46'),(563452,'SoNM','','Access-Reject','2019-07-14 19:15:58'),(563453,'SoNM','','Access-Reject','2019-07-14 19:16:09'),(789415,'kumi','','Access-Reject','2019-08-17 09:11:35'),(563455,'SoNM','','Access-Reject','2019-07-14 19:16:20'),(563456,'SoNM','','Access-Reject','2019-07-14 19:16:32'),(563457,'SoNM','','Access-Reject','2019-07-14 19:16:43'),(789414,'kumi','','Access-Reject','2019-08-17 09:11:01'),(563459,'SoNM','','Access-Reject','2019-07-14 19:16:55'),(563460,'SoNM','','Access-Reject','2019-07-14 19:17:06'),(789413,'kumi','','Access-Reject','2019-08-17 09:10:30'),(563462,'SoNM','','Access-Reject','2019-07-14 19:17:17'),(563463,'SoNM','','Access-Reject','2019-07-14 19:17:29'),(563464,'SoNM','','Access-Reject','2019-07-14 19:17:40'),(789412,'kumi','','Access-Reject','2019-08-17 09:09:59'),(563466,'SoNM','','Access-Reject','2019-07-14 19:17:52'),(563467,'SoNM','','Access-Reject','2019-07-14 19:18:03'),(563468,'SoNM','','Access-Reject','2019-07-14 19:18:14'),(789411,'kumi','','Access-Reject','2019-08-17 09:09:28'),(563470,'SoNM','','Access-Reject','2019-07-14 19:18:26'),(563471,'SoNM','','Access-Reject','2019-07-14 19:18:37'),(563472,'SoNM','','Access-Reject','2019-07-14 19:18:49'),(789410,'kumi','','Access-Reject','2019-08-17 09:08:56'),(563474,'SoNM','','Access-Reject','2019-07-14 19:19:00'),(563475,'SoNM','','Access-Reject','2019-07-14 19:19:11'),(789409,'kumi','','Access-Reject','2019-08-17 09:08:25'),(563477,'SoNM','','Access-Reject','2019-07-14 19:19:23'),(563478,'SoNM','','Access-Reject','2019-07-14 19:19:34'),(563479,'SoNM','','Access-Reject','2019-07-14 19:19:45'),(789408,'kumi','','Access-Reject','2019-08-17 09:07:54'),(563481,'SoNM','','Access-Reject','2019-07-14 19:19:57'),(563482,'capitalhill','','Access-Accept','2019-07-14 19:20:05'),(563483,'SoNM','','Access-Reject','2019-07-14 19:20:08'),(563484,'SoNM','','Access-Reject','2019-07-14 19:20:20'),(789407,'kumi','','Access-Reject','2019-08-17 09:07:23'),(563486,'SoNM','','Access-Reject','2019-07-14 19:20:31'),(563487,'SoNM','','Access-Reject','2019-07-14 19:20:42'),(789406,'kumi','','Access-Reject','2019-08-17 09:06:52'),(563489,'SoNM','','Access-Reject','2019-07-14 19:20:54'),(563490,'SoNM','','Access-Reject','2019-07-14 19:21:05'),(563491,'SoNM','','Access-Reject','2019-07-14 19:21:17'),(789405,'kumi','','Access-Reject','2019-08-17 09:06:21'),(563493,'SoNM','','Access-Reject','2019-07-14 19:21:28'),(563494,'SoNM','','Access-Reject','2019-07-14 19:21:40'),(563495,'SoNM','','Access-Reject','2019-07-14 19:21:51'),(789404,'kumi','','Access-Reject','2019-08-17 09:05:50'),(563497,'SoNM','','Access-Reject','2019-07-14 19:22:03'),(563498,'SoNM','','Access-Reject','2019-07-14 19:22:14'),(563499,'SoNM','','Access-Reject','2019-07-14 19:22:25'),(789403,'kumi','','Access-Reject','2019-08-17 09:05:19'),(563501,'SoNM','','Access-Reject','2019-07-14 19:22:37'),(563502,'adukpos','','Access-Accept','2019-07-14 19:22:37'),(563503,'SoNM','','Access-Reject','2019-07-14 19:22:48'),(789402,'kumi','','Access-Reject','2019-08-17 09:04:48'),(563505,'SoNM','','Access-Reject','2019-07-14 19:23:00'),(563506,'SoNM','','Access-Reject','2019-07-14 19:23:11'),(563507,'SoNM','','Access-Reject','2019-07-14 19:23:22'),(789401,'kumi','','Access-Reject','2019-08-17 09:04:17'),(563509,'SoNM','','Access-Reject','2019-07-14 19:23:34'),(563510,'SoNM','','Access-Reject','2019-07-14 19:23:45'),(563511,'SoNM','','Access-Reject','2019-07-14 19:23:57'),(789400,'kumi','','Access-Reject','2019-08-17 09:03:45'),(563513,'SoNM','','Access-Reject','2019-07-14 19:24:08'),(563514,'SoNM','','Access-Reject','2019-07-14 19:24:19'),(789399,'kumi','','Access-Reject','2019-08-17 09:03:14'),(563516,'SoNM','','Access-Reject','2019-07-14 19:24:31'),(563517,'SoNM','','Access-Reject','2019-07-14 19:24:42'),(563518,'SoNM','','Access-Reject','2019-07-14 19:24:53'),(789398,'kumi','','Access-Reject','2019-08-17 09:02:43'),(563520,'SoNM','','Access-Reject','2019-07-14 19:25:05'),(563521,'SoNM','','Access-Reject','2019-07-14 19:25:16'),(563522,'SoNM','','Access-Reject','2019-07-14 19:25:28'),(789397,'kumi','','Access-Reject','2019-08-17 09:02:12'),(563524,'SoNM','','Access-Reject','2019-07-14 19:25:39'),(563525,'SoNM','','Access-Reject','2019-07-14 19:25:50'),(563526,'SoNM','','Access-Reject','2019-07-14 19:26:02'),(789396,'kumi','','Access-Reject','2019-08-17 09:01:41'),(563528,'SoNM','','Access-Reject','2019-07-14 19:26:13'),(563529,'SoNM','','Access-Reject','2019-07-14 19:26:25'),(789395,'kumi','','Access-Reject','2019-08-17 09:01:10'),(563531,'SoNM','','Access-Reject','2019-07-14 19:26:36'),(563532,'SoNM','','Access-Reject','2019-07-14 19:26:47'),(563533,'SoNM','','Access-Reject','2019-07-14 19:26:59'),(789394,'kumi','','Access-Reject','2019-08-17 09:00:39'),(563535,'SoNM','','Access-Reject','2019-07-14 19:27:10'),(563536,'SoNM','','Access-Reject','2019-07-14 19:27:22'),(563537,'SoNM','','Access-Reject','2019-07-14 19:27:33'),(789393,'kumi','','Access-Reject','2019-08-17 09:00:08'),(563539,'SoNM','','Access-Reject','2019-07-14 19:27:44'),(563540,'SoNM','','Access-Reject','2019-07-14 19:27:56'),(563541,'SoNM','','Access-Reject','2019-07-14 19:28:07'),(789392,'kumi','','Access-Reject','2019-08-17 08:59:37'),(563543,'SoNM','','Access-Reject','2019-07-14 19:28:18'),(563544,'SoNM','','Access-Reject','2019-07-14 19:28:30'),(789391,'kumi','','Access-Reject','2019-08-17 08:59:06'),(563546,'SoNM','','Access-Reject','2019-07-14 19:28:41'),(563547,'SoNM','','Access-Reject','2019-07-14 19:28:52'),(563548,'SoNM','','Access-Reject','2019-07-14 19:29:04'),(789390,'kumi','','Access-Reject','2019-08-17 08:58:34'),(563550,'SoNM','','Access-Reject','2019-07-14 19:29:15'),(563551,'SoNM','','Access-Reject','2019-07-14 19:29:27'),(563552,'SoNM','','Access-Reject','2019-07-14 19:29:38'),(789389,'kumi','','Access-Reject','2019-08-17 08:58:03'),(563554,'SoNM','','Access-Reject','2019-07-14 19:29:49'),(563555,'SoNM','','Access-Reject','2019-07-14 19:30:01'),(563556,'capitalhill','','Access-Accept','2019-07-14 19:30:05'),(563557,'SoNM','','Access-Reject','2019-07-14 19:30:12'),(789388,'kumi','','Access-Reject','2019-08-17 08:57:32'),(563559,'SoNM','','Access-Reject','2019-07-14 19:30:24'),(563560,'SoNM','','Access-Reject','2019-07-14 19:30:35'),(789387,'kumi','','Access-Reject','2019-08-17 08:57:01'),(563562,'SoNM','','Access-Reject','2019-07-14 19:30:46'),(563563,'SoNM','','Access-Reject','2019-07-14 19:30:58'),(563564,'SoNM','','Access-Reject','2019-07-14 19:31:09'),(789386,'kumi','','Access-Reject','2019-08-17 08:56:30'),(563566,'SoNM','','Access-Reject','2019-07-14 19:31:20'),(563567,'SoNM','','Access-Reject','2019-07-14 19:31:32'),(563568,'SoNM','','Access-Reject','2019-07-14 19:31:43'),(789385,'kumi','','Access-Reject','2019-08-17 08:55:59'),(563570,'SoNM','','Access-Reject','2019-07-14 19:31:55'),(563571,'SoNM','','Access-Reject','2019-07-14 19:32:06'),(789384,'kumi','','Access-Reject','2019-08-17 08:55:28'),(563573,'SoNM','','Access-Reject','2019-07-14 19:32:17'),(563574,'SoNM','','Access-Reject','2019-07-14 19:32:29'),(563575,'SoNM','','Access-Reject','2019-07-14 19:32:40'),(789383,'kumi','','Access-Reject','2019-08-17 08:54:57'),(563577,'SoNM','','Access-Reject','2019-07-14 19:32:52'),(563578,'SoNM','','Access-Reject','2019-07-14 19:33:03'),(563579,'SoNM','','Access-Reject','2019-07-14 19:33:14'),(789382,'kumi','','Access-Reject','2019-08-17 08:54:26'),(563581,'SoNM','','Access-Reject','2019-07-14 19:33:26'),(563582,'SoNM','','Access-Reject','2019-07-14 19:33:37'),(563583,'SoNM','','Access-Reject','2019-07-14 19:33:49'),(789381,'kumi','','Access-Reject','2019-08-17 08:53:55'),(563585,'SoNM','','Access-Reject','2019-07-14 19:34:00'),(563586,'SoNM','','Access-Reject','2019-07-14 19:34:11'),(789380,'kumi','','Access-Reject','2019-08-17 08:53:23'),(563588,'SoNM','','Access-Reject','2019-07-14 19:34:23'),(563589,'SoNM','','Access-Reject','2019-07-14 19:34:34'),(563590,'SoNM','','Access-Reject','2019-07-14 19:34:45'),(789379,'kumi','','Access-Reject','2019-08-17 08:52:52'),(563592,'SoNM','','Access-Reject','2019-07-14 19:34:57'),(563593,'SoNM','','Access-Reject','2019-07-14 19:35:08'),(563594,'SoNM','','Access-Reject','2019-07-14 19:35:20'),(789378,'kumi','','Access-Reject','2019-08-17 08:52:21'),(563596,'SoNM','','Access-Reject','2019-07-14 19:35:31'),(563597,'SoNM','','Access-Reject','2019-07-14 19:35:42'),(563598,'SoNM','','Access-Reject','2019-07-14 19:35:54'),(789377,'kumi','','Access-Reject','2019-08-17 08:51:50'),(563600,'SoNM','','Access-Reject','2019-07-14 19:36:05'),(563601,'SoNM','','Access-Reject','2019-07-14 19:36:17'),(789376,'kumi','','Access-Reject','2019-08-17 08:51:19'),(563603,'SoNM','','Access-Reject','2019-07-14 19:36:28'),(563604,'SoNM','','Access-Reject','2019-07-14 19:36:39'),(563605,'SoNM','','Access-Reject','2019-07-14 19:36:51'),(789375,'kumi','','Access-Reject','2019-08-17 08:50:48'),(563607,'SoNM','','Access-Reject','2019-07-14 19:37:02'),(563608,'SoNM','','Access-Reject','2019-07-14 19:37:14'),(563609,'SoNM','','Access-Reject','2019-07-14 19:37:25'),(789374,'kumi','','Access-Reject','2019-08-17 08:50:17'),(563611,'SoNM','','Access-Reject','2019-07-14 19:37:36'),(563612,'SoNM','','Access-Reject','2019-07-14 19:37:48'),(789373,'kumi','','Access-Reject','2019-08-17 08:49:46'),(563614,'SoNM','','Access-Reject','2019-07-14 19:37:59'),(563615,'SoNM','','Access-Reject','2019-07-14 19:38:11'),(563616,'SoNM','','Access-Reject','2019-07-14 19:38:22'),(789372,'kumi','','Access-Reject','2019-08-17 08:49:15'),(563618,'SoNM','','Access-Reject','2019-07-14 19:38:34'),(563619,'SoNM','','Access-Reject','2019-07-14 19:38:45'),(563620,'SoNM','','Access-Reject','2019-07-14 19:38:56'),(789371,'kumi','','Access-Reject','2019-08-17 08:48:44'),(563622,'SoNM','','Access-Reject','2019-07-14 19:39:08'),(563623,'SoNM','','Access-Reject','2019-07-14 19:39:19'),(563624,'SoNM','','Access-Reject','2019-07-14 19:39:31'),(789370,'kumi','','Access-Reject','2019-08-17 08:48:12'),(563626,'SoNM','','Access-Reject','2019-07-14 19:39:42'),(563627,'SoNM','','Access-Reject','2019-07-14 19:39:53'),(789369,'kumi','','Access-Reject','2019-08-17 08:47:41'),(563629,'SoNM','','Access-Reject','2019-07-14 19:40:05'),(563630,'capitalhill','','Access-Accept','2019-07-14 19:40:05'),(563631,'SoNM','','Access-Reject','2019-07-14 19:40:16'),(563632,'SoNM','','Access-Reject','2019-07-14 19:40:27'),(789368,'kumi','','Access-Reject','2019-08-17 08:47:10'),(563634,'SoNM','','Access-Reject','2019-07-14 19:40:39'),(563635,'SoNM','','Access-Reject','2019-07-14 19:40:50'),(563636,'SoNM','','Access-Reject','2019-07-14 19:41:02'),(789367,'kumi','','Access-Reject','2019-08-17 08:46:39'),(563638,'SoNM','','Access-Reject','2019-07-14 19:41:13'),(563639,'SoNM','','Access-Reject','2019-07-14 19:41:25'),(789366,'kumi','','Access-Reject','2019-08-17 08:46:08'),(563641,'SoNM','','Access-Reject','2019-07-14 19:41:37'),(563642,'SoNM','','Access-Reject','2019-07-14 19:41:48'),(563643,'SoNM','','Access-Reject','2019-07-14 19:42:00'),(789365,'kumi','','Access-Reject','2019-08-17 08:45:37'),(563645,'SoNM','','Access-Reject','2019-07-14 19:42:11'),(563646,'SoNM','','Access-Reject','2019-07-14 19:42:22'),(563647,'SoNM','','Access-Reject','2019-07-14 19:42:34'),(789364,'kumi','','Access-Reject','2019-08-17 08:45:06'),(563649,'SoNM','','Access-Reject','2019-07-14 19:42:45'),(563650,'SoNM','','Access-Reject','2019-07-14 19:42:57'),(563651,'SoNM','','Access-Reject','2019-07-14 19:43:08'),(789363,'kumi','','Access-Reject','2019-08-17 08:44:35'),(563653,'SoNM','','Access-Reject','2019-07-14 19:43:20'),(563654,'SoNM','','Access-Reject','2019-07-14 19:43:31'),(789362,'kumi','','Access-Reject','2019-08-17 08:44:04'),(563656,'SoNM','','Access-Reject','2019-07-14 19:43:42'),(563657,'SoNM','','Access-Reject','2019-07-14 19:43:54'),(563658,'SoNM','','Access-Reject','2019-07-14 19:44:05'),(789361,'kumi','','Access-Reject','2019-08-17 08:43:33'),(563660,'SoNM','','Access-Reject','2019-07-14 19:44:16'),(563661,'SoNM','','Access-Reject','2019-07-14 19:44:29'),(563662,'SoNM','','Access-Reject','2019-07-14 19:44:40'),(789360,'kumi','','Access-Reject','2019-08-17 08:43:01'),(563664,'SoNM','','Access-Reject','2019-07-14 19:44:52'),(563665,'SoNM','','Access-Reject','2019-07-14 19:45:03'),(789359,'kumi','','Access-Reject','2019-08-17 08:42:30'),(563667,'SoNM','','Access-Reject','2019-07-14 19:45:14'),(563668,'SoNM','','Access-Reject','2019-07-14 19:45:26'),(563669,'SoNM','','Access-Reject','2019-07-14 19:45:37'),(789358,'kumi','','Access-Reject','2019-08-17 08:41:59'),(563671,'SoNM','','Access-Reject','2019-07-14 19:45:49'),(563672,'SoNM','','Access-Reject','2019-07-14 19:46:00'),(563673,'SoNM','','Access-Reject','2019-07-14 19:46:11'),(789357,'kumi','','Access-Reject','2019-08-17 08:41:28'),(563675,'SoNM','','Access-Reject','2019-07-14 19:46:23'),(563676,'SoNM','','Access-Reject','2019-07-14 19:46:34'),(563677,'SoNM','','Access-Reject','2019-07-14 19:46:45'),(789356,'kumi','','Access-Reject','2019-08-17 08:40:57'),(563679,'SoNM','','Access-Reject','2019-07-14 19:46:57'),(563680,'SoNM','','Access-Reject','2019-07-14 19:47:08'),(789355,'kumi','','Access-Reject','2019-08-17 08:40:26'),(563682,'SoNM','','Access-Reject','2019-07-14 19:47:20'),(563683,'SoNM','','Access-Reject','2019-07-14 19:47:31'),(563684,'SoNM','','Access-Reject','2019-07-14 19:47:43'),(789354,'kumi','','Access-Reject','2019-08-17 08:39:55'),(563686,'SoNM','','Access-Reject','2019-07-14 19:47:54'),(563687,'SoNM','','Access-Reject','2019-07-14 19:48:05'),(563688,'SoNM','','Access-Reject','2019-07-14 19:48:17'),(789353,'kumi','','Access-Reject','2019-08-17 08:39:24'),(563690,'SoNM','','Access-Reject','2019-07-14 19:48:28'),(563691,'SoNM','','Access-Reject','2019-07-14 19:48:39'),(563692,'SoNM','','Access-Reject','2019-07-14 19:48:51'),(789352,'kumi','','Access-Reject','2019-08-17 08:38:53'),(563694,'SoNM','','Access-Reject','2019-07-14 19:49:02'),(563695,'SoNM','','Access-Reject','2019-07-14 19:49:14'),(789351,'kumi','','Access-Reject','2019-08-17 08:38:21'),(563697,'SoNM','','Access-Reject','2019-07-14 19:49:25'),(563698,'SoNM','','Access-Reject','2019-07-14 19:49:36'),(563699,'SoNM','','Access-Reject','2019-07-14 19:49:48'),(789350,'kumi','','Access-Reject','2019-08-17 08:37:50'),(563701,'SoNM','','Access-Reject','2019-07-14 19:49:59'),(563702,'capitalhill','','Access-Accept','2019-07-14 19:50:05'),(563703,'SoNM','','Access-Reject','2019-07-14 19:50:11'),(563704,'SoNM','','Access-Reject','2019-07-14 19:50:22'),(789349,'kumi','','Access-Reject','2019-08-17 08:37:19'),(563706,'SoNM','','Access-Reject','2019-07-14 19:50:33'),(563707,'SoNM','','Access-Reject','2019-07-14 19:50:45'),(563708,'SoNM','','Access-Reject','2019-07-14 19:50:56'),(789348,'kumi','','Access-Reject','2019-08-17 08:36:48'),(563710,'SoNM','','Access-Reject','2019-07-14 19:51:08'),(563711,'SoNM','','Access-Reject','2019-07-14 19:51:19'),(789347,'kumi','','Access-Reject','2019-08-17 08:36:17'),(563713,'SoNM','','Access-Reject','2019-07-14 19:51:30'),(563714,'SoNM','','Access-Reject','2019-07-14 19:51:42'),(563715,'SoNM','','Access-Reject','2019-07-14 19:51:53'),(789346,'kumi','','Access-Reject','2019-08-17 08:35:46'),(563717,'SoNM','','Access-Reject','2019-07-14 19:52:05'),(563718,'SoNM','','Access-Reject','2019-07-14 19:52:16'),(563719,'SoNM','','Access-Reject','2019-07-14 19:52:27'),(789345,'kumi','','Access-Reject','2019-08-17 08:35:15'),(563721,'SoNM','','Access-Reject','2019-07-14 19:52:39'),(563722,'SoNM','','Access-Reject','2019-07-14 19:52:50'),(789344,'kumi','','Access-Reject','2019-08-17 08:34:44'),(563724,'SoNM','','Access-Reject','2019-07-14 19:53:02'),(563725,'SoNM','','Access-Reject','2019-07-14 19:53:13'),(563726,'SoNM','','Access-Reject','2019-07-14 19:53:24'),(789343,'kumi','','Access-Reject','2019-08-17 08:34:13'),(563728,'SoNM','','Access-Reject','2019-07-14 19:53:36'),(563729,'SoNM','','Access-Reject','2019-07-14 19:53:47'),(563730,'SoNM','','Access-Reject','2019-07-14 19:53:58'),(789342,'kumi','','Access-Reject','2019-08-17 08:33:42'),(563732,'SoNM','','Access-Reject','2019-07-14 19:54:10'),(563733,'SoNM','','Access-Reject','2019-07-14 19:54:21'),(563734,'SoNM','','Access-Reject','2019-07-14 19:54:32'),(789341,'kumi','','Access-Reject','2019-08-17 08:33:11'),(563736,'SoNM','','Access-Reject','2019-07-14 19:54:44'),(563737,'SoNM','','Access-Reject','2019-07-14 19:54:55'),(789340,'kumi','','Access-Reject','2019-08-17 08:32:39'),(563739,'SoNM','','Access-Reject','2019-07-14 19:55:07'),(563740,'SoNM','','Access-Reject','2019-07-14 19:55:18'),(563741,'SoNM','','Access-Reject','2019-07-14 19:55:30'),(789339,'kumi','','Access-Reject','2019-08-17 08:32:08'),(563743,'SoNM','','Access-Reject','2019-07-14 19:55:41'),(563744,'SoNM','','Access-Reject','2019-07-14 19:55:53'),(563745,'SoNM','','Access-Reject','2019-07-14 19:56:04'),(789338,'kumi','','Access-Reject','2019-08-17 08:31:37'),(563747,'SoNM','','Access-Reject','2019-07-14 19:56:15'),(563748,'SoNM','','Access-Reject','2019-07-14 19:56:27'),(563749,'SoNM','','Access-Reject','2019-07-14 19:56:38'),(789337,'kumi','','Access-Reject','2019-08-17 08:31:06'),(563751,'SoNM','','Access-Reject','2019-07-14 19:56:50'),(563752,'SoNM','','Access-Reject','2019-07-14 19:57:01'),(789336,'kumi','','Access-Reject','2019-08-17 08:30:35'),(563754,'SoNM','','Access-Reject','2019-07-14 19:57:12'),(563755,'SoNM','','Access-Reject','2019-07-14 19:57:24'),(563756,'SoNM','','Access-Reject','2019-07-14 19:57:35'),(789335,'kumi','','Access-Reject','2019-08-17 08:30:04'),(563758,'SoNM','','Access-Reject','2019-07-14 19:57:47'),(563759,'SoNM','','Access-Reject','2019-07-14 19:57:58'),(563760,'SoNM','','Access-Reject','2019-07-14 19:58:09'),(563762,'SoNM','','Access-Reject','2019-07-14 19:58:21'),(563763,'SoNM','','Access-Reject','2019-07-14 19:58:32'),(789334,'pempamsie','','Access-Accept','2019-08-17 08:29:40'),(563765,'SoNM','','Access-Reject','2019-07-14 19:58:43'),(563766,'SoNM','','Access-Reject','2019-07-14 19:58:55'),(563767,'SoNM','','Access-Reject','2019-07-14 19:59:06'),(789333,'kumi','','Access-Reject','2019-08-17 08:29:33'),(563769,'SoNM','','Access-Reject','2019-07-14 19:59:17'),(563770,'SoNM','','Access-Reject','2019-07-14 19:59:29'),(563771,'SoNM','','Access-Reject','2019-07-14 19:59:40'),(789332,'kumi','','Access-Reject','2019-08-17 08:29:02'),(563773,'SoNM','','Access-Reject','2019-07-14 19:59:52'),(563774,'SoNM','','Access-Reject','2019-07-14 20:00:03'),(563775,'capitalhill','','Access-Accept','2019-07-14 20:00:05'),(563776,'SoNM','','Access-Reject','2019-07-14 20:00:14'),(789331,'kumi','','Access-Reject','2019-08-17 08:28:31'),(563778,'SoNM','','Access-Reject','2019-07-14 20:00:26'),(563779,'SoNM','','Access-Reject','2019-07-14 20:00:37'),(789330,'kumi','','Access-Reject','2019-08-17 08:28:00'),(563781,'SoNM','','Access-Reject','2019-07-14 20:00:49'),(563782,'SoNM','','Access-Reject','2019-07-14 20:01:00'),(563783,'SoNM','','Access-Reject','2019-07-14 20:01:11'),(789329,'kumi','','Access-Reject','2019-08-17 08:27:28'),(563785,'SoNM','','Access-Reject','2019-07-14 20:01:23'),(563786,'SoNM','','Access-Reject','2019-07-14 20:01:34'),(563787,'SoNM','','Access-Reject','2019-07-14 20:01:45'),(789328,'kumi','','Access-Reject','2019-08-17 08:26:57'),(563789,'SoNM','','Access-Reject','2019-07-14 20:01:57'),(563790,'SoNM','','Access-Reject','2019-07-14 20:02:08'),(563791,'SoNM','','Access-Reject','2019-07-14 20:02:20'),(789327,'kumi','','Access-Reject','2019-08-17 08:26:26'),(563793,'SoNM','','Access-Reject','2019-07-14 20:02:31'),(563794,'SoNM','','Access-Reject','2019-07-14 20:02:42'),(789326,'kumi','','Access-Reject','2019-08-17 08:25:55'),(563796,'SoNM','','Access-Reject','2019-07-14 20:02:54'),(563797,'SoNM','','Access-Reject','2019-07-14 20:03:05'),(563798,'SoNM','','Access-Reject','2019-07-14 20:03:17'),(789325,'kumi','','Access-Reject','2019-08-17 08:25:24'),(563800,'SoNM','','Access-Reject','2019-07-14 20:03:28'),(563801,'SoNM','','Access-Reject','2019-07-14 20:03:39'),(563802,'SoNM','','Access-Reject','2019-07-14 20:03:51'),(789324,'kumi','','Access-Reject','2019-08-17 08:24:53'),(563804,'SoNM','','Access-Reject','2019-07-14 20:04:02'),(563805,'SoNM','','Access-Reject','2019-07-14 20:04:14'),(789323,'kumi','','Access-Reject','2019-08-17 08:24:22'),(563807,'SoNM','','Access-Reject','2019-07-14 20:04:25'),(563808,'SoNM','','Access-Reject','2019-07-14 20:04:36'),(563809,'SoNM','','Access-Reject','2019-07-14 20:04:48'),(789322,'kumi','','Access-Reject','2019-08-17 08:23:51'),(563811,'SoNM','','Access-Reject','2019-07-14 20:04:59'),(563812,'SoNM','','Access-Reject','2019-07-14 20:05:11'),(563813,'SoNM','','Access-Reject','2019-07-14 20:05:22'),(789321,'kumi','','Access-Reject','2019-08-17 08:23:20'),(563815,'SoNM','','Access-Reject','2019-07-14 20:05:33'),(563816,'SoNM','','Access-Reject','2019-07-14 20:05:45'),(563817,'SoNM','','Access-Reject','2019-07-14 20:05:56'),(789320,'kumi','','Access-Reject','2019-08-17 08:22:48'),(563819,'SoNM','','Access-Reject','2019-07-14 20:06:07'),(563820,'SoNM','','Access-Reject','2019-07-14 20:06:19'),(789319,'kumi','','Access-Reject','2019-08-17 08:22:17'),(563822,'SoNM','','Access-Reject','2019-07-14 20:06:30'),(563823,'SoNM','','Access-Reject','2019-07-14 20:06:42'),(563824,'SoNM','','Access-Reject','2019-07-14 20:06:53'),(789318,'kumi','','Access-Reject','2019-08-17 08:21:46'),(563826,'SoNM','','Access-Reject','2019-07-14 20:07:04'),(563827,'SoNM','','Access-Reject','2019-07-14 20:07:16'),(563828,'SoNM','','Access-Reject','2019-07-14 20:07:27'),(789317,'kumi','','Access-Reject','2019-08-17 08:21:15'),(563830,'SoNM','','Access-Reject','2019-07-14 20:07:39'),(563831,'SoNM','','Access-Reject','2019-07-14 20:07:50'),(563832,'SoNM','','Access-Reject','2019-07-14 20:08:01'),(789316,'kumi','','Access-Reject','2019-08-17 08:20:44'),(563834,'SoNM','','Access-Reject','2019-07-14 20:08:13'),(563835,'SoNM','','Access-Reject','2019-07-14 20:08:24'),(789315,'kumi','','Access-Reject','2019-08-17 08:20:13'),(563837,'SoNM','','Access-Reject','2019-07-14 20:08:36'),(563838,'SoNM','','Access-Reject','2019-07-14 20:08:47'),(563839,'SoNM','','Access-Reject','2019-07-14 20:08:58'),(789314,'kumi','','Access-Reject','2019-08-17 08:19:42'),(563841,'SoNM','','Access-Reject','2019-07-14 20:09:10'),(563842,'SoNM','','Access-Reject','2019-07-14 20:09:21'),(563843,'SoNM','','Access-Reject','2019-07-14 20:09:32'),(789313,'kumi','','Access-Reject','2019-08-17 08:19:11'),(563845,'SoNM','','Access-Reject','2019-07-14 20:09:44'),(563846,'SoNM','','Access-Reject','2019-07-14 20:09:55'),(563847,'affiliation','','Access-Accept','2019-07-14 20:10:02'),(563848,'capitalhill','','Access-Accept','2019-07-14 20:10:05'),(789312,'kumi','','Access-Reject','2019-08-17 08:18:40'),(563850,'SoNM','','Access-Reject','2019-07-14 20:10:07'),(910708,'SoNM','','Access-Accept','2019-09-22 09:26:34'),(563852,'cegrad','','Access-Accept','2019-07-14 20:10:16'),(563853,'SoNM','','Access-Reject','2019-07-14 20:10:18'),(563854,'SoNM','','Access-Reject','2019-07-14 20:10:29'),(789311,'kumi','','Access-Reject','2019-08-17 08:18:09'),(563856,'SoNM','','Access-Reject','2019-07-14 20:10:41'),(563857,'SoNM','','Access-Reject','2019-07-14 20:10:52'),(563858,'SoNM','','Access-Reject','2019-07-14 20:11:04'),(789310,'kumi','','Access-Reject','2019-08-17 08:17:37'),(563860,'SoNM','','Access-Reject','2019-07-14 20:11:15'),(563861,'SoNM','','Access-Reject','2019-07-14 20:11:27'),(563862,'SoNM','','Access-Reject','2019-07-14 20:11:38'),(789309,'kumi','','Access-Reject','2019-08-17 08:17:06'),(563864,'SoNM','','Access-Reject','2019-07-14 20:11:49'),(563865,'SoNM','','Access-Reject','2019-07-14 20:12:01'),(789308,'kumi','','Access-Reject','2019-08-17 08:16:35'),(563867,'SoNM','','Access-Reject','2019-07-14 20:12:12'),(563868,'SoNM','','Access-Reject','2019-07-14 20:12:23'),(563869,'SoNM','','Access-Reject','2019-07-14 20:12:35'),(789307,'kumi','','Access-Reject','2019-08-17 08:16:04'),(563871,'SoNM','','Access-Reject','2019-07-14 20:12:46'),(563872,'SoNM','','Access-Reject','2019-07-14 20:12:58'),(563873,'SoNM','','Access-Reject','2019-07-14 20:13:09'),(789306,'kumi','','Access-Reject','2019-08-17 08:15:33'),(563875,'SoNM','','Access-Reject','2019-07-14 20:13:20'),(563876,'SoNM','','Access-Reject','2019-07-14 20:13:32'),(563877,'SoNM','','Access-Reject','2019-07-14 20:13:43'),(789305,'kumi','','Access-Reject','2019-08-17 08:15:02'),(563879,'SoNM','','Access-Reject','2019-07-14 20:13:55'),(563880,'SoNM','','Access-Reject','2019-07-14 20:14:06'),(789304,'kumi','','Access-Reject','2019-08-17 08:14:31'),(563882,'SoNM','','Access-Reject','2019-07-14 20:14:17'),(563883,'SoNM','','Access-Reject','2019-07-14 20:14:29'),(563884,'SoNM','','Access-Reject','2019-07-14 20:14:40'),(789303,'kumi','','Access-Reject','2019-08-17 08:14:00'),(563886,'SoNM','','Access-Reject','2019-07-14 20:14:52'),(563887,'SoNM','','Access-Reject','2019-07-14 20:15:03'),(563888,'SoNM','','Access-Reject','2019-07-14 20:15:15'),(789302,'kumi','','Access-Reject','2019-08-17 08:13:29'),(563890,'SoNM','','Access-Reject','2019-07-14 20:15:26'),(563891,'SoNM','','Access-Reject','2019-07-14 20:15:37'),(789301,'kumi','','Access-Reject','2019-08-17 08:12:58'),(563893,'SoNM','','Access-Reject','2019-07-14 20:15:49'),(563894,'SoNM','','Access-Reject','2019-07-14 20:16:00'),(563895,'SoNM','','Access-Reject','2019-07-14 20:16:12'),(789300,'kumi','','Access-Reject','2019-08-17 08:12:26'),(563897,'SoNM','','Access-Reject','2019-07-14 20:16:23'),(563898,'SoNM','','Access-Reject','2019-07-14 20:16:34'),(563899,'SoNM','','Access-Reject','2019-07-14 20:16:46'),(789299,'kumi','','Access-Reject','2019-08-17 08:11:55'),(563901,'SoNM','','Access-Reject','2019-07-14 20:16:57'),(563902,'SoNM','','Access-Reject','2019-07-14 20:17:09'),(563903,'SoNM','','Access-Reject','2019-07-14 20:17:20'),(789298,'kumi','','Access-Reject','2019-08-17 08:11:24'),(563905,'SoNM','','Access-Reject','2019-07-14 20:17:31'),(563906,'SoNM','','Access-Reject','2019-07-14 20:17:43'),(789297,'kumi','','Access-Reject','2019-08-17 08:10:53'),(563908,'SoNM','','Access-Reject','2019-07-14 20:17:54'),(563909,'SoNM','','Access-Reject','2019-07-14 20:18:06'),(563910,'SoNM','','Access-Reject','2019-07-14 20:18:17'),(563912,'SoNM','','Access-Reject','2019-07-14 20:18:28'),(563913,'SoNM','','Access-Reject','2019-07-14 20:18:40'),(563914,'SoNM','','Access-Reject','2019-07-14 20:18:51'),(789296,'cegrad','','Access-Accept','2019-08-17 08:10:23'),(563916,'SoNM','','Access-Reject','2019-07-14 20:19:03'),(563917,'SoNM','','Access-Reject','2019-07-14 20:19:14'),(563918,'SoNM','','Access-Reject','2019-07-14 20:19:25'),(789295,'kumi','','Access-Reject','2019-08-17 08:10:22'),(563920,'SoNM','','Access-Reject','2019-07-14 20:19:37'),(563921,'SoNM','','Access-Reject','2019-07-14 20:19:48'),(789294,'kumi','','Access-Reject','2019-08-17 08:09:51'),(563923,'SoNM','','Access-Reject','2019-07-14 20:20:00'),(563924,'capitalhill','','Access-Accept','2019-07-14 20:20:05'),(563925,'SoNM','','Access-Reject','2019-07-14 20:20:11'),(563926,'SoNM','','Access-Reject','2019-07-14 20:20:22'),(789293,'kumi','','Access-Reject','2019-08-17 08:09:20'),(563928,'SoNM','','Access-Reject','2019-07-14 20:20:34'),(563929,'SoNM','','Access-Reject','2019-07-14 20:20:45'),(563930,'SoNM','','Access-Reject','2019-07-14 20:20:57'),(789292,'kumi','','Access-Reject','2019-08-17 08:08:49'),(563932,'SoNM','','Access-Reject','2019-07-14 20:21:08'),(563933,'SoNM','','Access-Reject','2019-07-14 20:21:19'),(789291,'kumi','','Access-Reject','2019-08-17 08:08:18'),(563935,'SoNM','','Access-Reject','2019-07-14 20:21:31'),(563936,'SoNM','','Access-Reject','2019-07-14 20:21:42'),(563937,'SoNM','','Access-Reject','2019-07-14 20:21:54'),(789290,'kumi','','Access-Reject','2019-08-17 08:07:47'),(563939,'SoNM','','Access-Reject','2019-07-14 20:22:05'),(563940,'SoNM','','Access-Reject','2019-07-14 20:22:17'),(563941,'SoNM','','Access-Reject','2019-07-14 20:22:28'),(789289,'kumi','','Access-Reject','2019-08-17 08:07:15'),(563943,'SoNM','','Access-Reject','2019-07-14 20:22:39'),(563944,'SoNM','','Access-Reject','2019-07-14 20:22:51'),(563945,'SoNM','','Access-Reject','2019-07-14 20:23:02'),(789288,'kumi','','Access-Reject','2019-08-17 08:06:44'),(563947,'SoNM','','Access-Reject','2019-07-14 20:23:13'),(563948,'SoNM','','Access-Reject','2019-07-14 20:23:25'),(789287,'kumi','','Access-Reject','2019-08-17 08:06:13'),(563950,'SoNM','','Access-Reject','2019-07-14 20:23:36'),(563951,'SoNM','','Access-Reject','2019-07-14 20:23:48'),(563952,'SoNM','','Access-Reject','2019-07-14 20:23:59'),(789286,'kumi','','Access-Reject','2019-08-17 08:05:42'),(563954,'SoNM','','Access-Reject','2019-07-14 20:24:11'),(563955,'SoNM','','Access-Reject','2019-07-14 20:24:22'),(563956,'SoNM','','Access-Reject','2019-07-14 20:24:33'),(789285,'kumi','','Access-Reject','2019-08-17 08:05:11'),(563958,'SoNM','','Access-Reject','2019-07-14 20:24:45'),(563959,'SoNM','','Access-Reject','2019-07-14 20:24:56'),(563960,'SoNM','','Access-Reject','2019-07-14 20:25:08'),(789284,'kumi','','Access-Reject','2019-08-17 08:04:40'),(563962,'SoNM','','Access-Reject','2019-07-14 20:25:19'),(563963,'SoNM','','Access-Reject','2019-07-14 20:25:30'),(789283,'kumi','','Access-Reject','2019-08-17 08:04:09'),(563965,'SoNM','','Access-Reject','2019-07-14 20:25:42'),(563966,'SoNM','','Access-Reject','2019-07-14 20:25:53'),(563967,'SoNM','','Access-Reject','2019-07-14 20:26:05'),(789282,'kumi','','Access-Reject','2019-08-17 08:03:38'),(563969,'SoNM','','Access-Reject','2019-07-14 20:26:16'),(563970,'SoNM','','Access-Reject','2019-07-14 20:26:27'),(563971,'SoNM','','Access-Reject','2019-07-14 20:26:39'),(789281,'kumi','','Access-Reject','2019-08-17 08:03:07'),(563973,'SoNM','','Access-Reject','2019-07-14 20:26:50'),(563974,'SoNM','','Access-Reject','2019-07-14 20:27:02'),(789280,'kumi','','Access-Reject','2019-08-17 08:02:36'),(563976,'SoNM','','Access-Reject','2019-07-14 20:27:13'),(563977,'SoNM','','Access-Reject','2019-07-14 20:27:24'),(563978,'SoNM','','Access-Reject','2019-07-14 20:27:36'),(789279,'kumi','','Access-Reject','2019-08-17 08:02:04'),(563980,'SoNM','','Access-Reject','2019-07-14 20:27:47'),(563981,'SoNM','','Access-Reject','2019-07-14 20:27:59'),(563982,'SoNM','','Access-Reject','2019-07-14 20:28:10'),(789278,'kumi','','Access-Reject','2019-08-17 08:01:33'),(563984,'SoNM','','Access-Reject','2019-07-14 20:28:22'),(563985,'SoNM','','Access-Reject','2019-07-14 20:28:33'),(563986,'SoNM','','Access-Reject','2019-07-14 20:28:44'),(789277,'kumi','','Access-Reject','2019-08-17 08:01:02'),(563988,'SoNM','','Access-Reject','2019-07-14 20:28:56'),(563989,'SoNM','','Access-Reject','2019-07-14 20:29:07'),(789276,'kumi','','Access-Reject','2019-08-17 08:00:32'),(563991,'SoNM','','Access-Reject','2019-07-14 20:29:19'),(563992,'SoNM','','Access-Reject','2019-07-14 20:29:30'),(563993,'SoNM','','Access-Reject','2019-07-14 20:29:41'),(789275,'kumi','','Access-Reject','2019-08-17 08:00:00'),(563995,'SoNM','','Access-Reject','2019-07-14 20:29:53'),(563996,'SoNM','','Access-Reject','2019-07-14 20:30:04'),(563997,'capitalhill','','Access-Accept','2019-07-14 20:30:05'),(563998,'SoNM','','Access-Reject','2019-07-14 20:30:16'),(789274,'kumi','','Access-Reject','2019-08-17 07:59:29'),(564000,'SoNM','','Access-Reject','2019-07-14 20:30:27'),(564001,'SoNM','','Access-Reject','2019-07-14 20:30:38'),(564002,'SoNM','','Access-Reject','2019-07-14 20:30:50'),(789273,'kumi','','Access-Reject','2019-08-17 07:58:58'),(564004,'SoNM','','Access-Reject','2019-07-14 20:31:01'),(564005,'SoNM','','Access-Reject','2019-07-14 20:31:13'),(789272,'kumi','','Access-Reject','2019-08-17 07:58:27'),(564007,'SoNM','','Access-Reject','2019-07-14 20:31:24'),(564008,'SoNM','','Access-Reject','2019-07-14 20:31:35'),(564009,'SoNM','','Access-Reject','2019-07-14 20:31:47'),(789271,'kumi','','Access-Reject','2019-08-17 07:57:56'),(564011,'SoNM','','Access-Reject','2019-07-14 20:31:58'),(564012,'SoNM','','Access-Reject','2019-07-14 20:32:10'),(564013,'SoNM','','Access-Reject','2019-07-14 20:32:21'),(789270,'kumi','','Access-Reject','2019-08-17 07:57:25'),(564015,'SoNM','','Access-Reject','2019-07-14 20:32:32'),(564016,'SoNM','','Access-Reject','2019-07-14 20:32:44'),(789269,'kumi','','Access-Reject','2019-08-17 07:56:53'),(564018,'SoNM','','Access-Reject','2019-07-14 20:32:55'),(564019,'SoNM','','Access-Reject','2019-07-14 20:33:06'),(564020,'SoNM','','Access-Reject','2019-07-14 20:33:18'),(789268,'kumi','','Access-Reject','2019-08-17 07:56:22'),(564022,'SoNM','','Access-Reject','2019-07-14 20:33:29'),(564023,'SoNM','','Access-Reject','2019-07-14 20:33:41'),(564024,'SoNM','','Access-Reject','2019-07-14 20:33:52'),(789267,'kumi','','Access-Reject','2019-08-17 07:55:51'),(564026,'SoNM','','Access-Reject','2019-07-14 20:34:03'),(564027,'SoNM','','Access-Reject','2019-07-14 20:34:15'),(564028,'SoNM','','Access-Reject','2019-07-14 20:34:26'),(789266,'kumi','','Access-Reject','2019-08-17 07:55:20'),(564030,'SoNM','','Access-Reject','2019-07-14 20:34:38'),(564031,'SoNM','','Access-Reject','2019-07-14 20:34:49'),(789265,'kumi','','Access-Reject','2019-08-17 07:54:49'),(564033,'SoNM','','Access-Reject','2019-07-14 20:35:00'),(564034,'SoNM','','Access-Reject','2019-07-14 20:35:12'),(564035,'SoNM','','Access-Reject','2019-07-14 20:35:23'),(789264,'kumi','','Access-Reject','2019-08-17 07:54:18'),(564037,'SoNM','','Access-Reject','2019-07-14 20:35:34'),(564038,'SoNM','','Access-Reject','2019-07-14 20:35:46'),(564039,'SoNM','','Access-Reject','2019-07-14 20:35:57'),(789263,'kumi','','Access-Reject','2019-08-17 07:53:47'),(564041,'SoNM','','Access-Reject','2019-07-14 20:36:09'),(564042,'SoNM','','Access-Reject','2019-07-14 20:36:20'),(564043,'SoNM','','Access-Reject','2019-07-14 20:36:31'),(789262,'kumi','','Access-Reject','2019-08-17 07:53:16'),(564045,'SoNM','','Access-Reject','2019-07-14 20:36:43'),(564046,'SoNM','','Access-Reject','2019-07-14 20:36:54'),(789261,'kumi','','Access-Reject','2019-08-17 07:52:45'),(564048,'SoNM','','Access-Reject','2019-07-14 20:37:06'),(564049,'SoNM','','Access-Reject','2019-07-14 20:37:17'),(564050,'SoNM','','Access-Reject','2019-07-14 20:37:29'),(789260,'kumi','','Access-Reject','2019-08-17 07:52:14'),(564052,'SoNM','','Access-Reject','2019-07-14 20:37:40'),(564053,'SoNM','','Access-Reject','2019-07-14 20:37:52'),(564054,'SoNM','','Access-Reject','2019-07-14 20:38:03'),(789259,'kumi','','Access-Reject','2019-08-17 07:51:42'),(564056,'SoNM','','Access-Reject','2019-07-14 20:38:14'),(564057,'SoNM','','Access-Reject','2019-07-14 20:38:26'),(789258,'kumi','','Access-Reject','2019-08-17 07:51:11'),(564059,'SoNM','','Access-Reject','2019-07-14 20:38:37'),(564060,'SoNM','','Access-Reject','2019-07-14 20:38:48'),(564061,'SoNM','','Access-Reject','2019-07-14 20:39:00'),(789257,'kumi','','Access-Reject','2019-08-17 07:50:40'),(564063,'SoNM','','Access-Reject','2019-07-14 20:39:11'),(564064,'SoNM','','Access-Reject','2019-07-14 20:39:23'),(564065,'SoNM','','Access-Reject','2019-07-14 20:39:34'),(789256,'kumi','','Access-Reject','2019-08-17 07:50:09'),(564067,'SoNM','','Access-Reject','2019-07-14 20:39:45'),(564068,'SoNM','','Access-Reject','2019-07-14 20:39:57'),(564069,'capitalhill','','Access-Accept','2019-07-14 20:40:05'),(564070,'SoNM','','Access-Reject','2019-07-14 20:40:08'),(789255,'kumi','','Access-Reject','2019-08-17 07:49:38'),(564072,'SoNM','','Access-Reject','2019-07-14 20:40:19'),(564073,'SoNM','','Access-Reject','2019-07-14 20:40:31'),(789254,'kumi','','Access-Reject','2019-08-17 07:49:07'),(564075,'SoNM','','Access-Reject','2019-07-14 20:40:42'),(564076,'SoNM','','Access-Reject','2019-07-14 20:40:54'),(564077,'SoNM','','Access-Reject','2019-07-14 20:41:05'),(789253,'kumi','','Access-Reject','2019-08-17 07:48:36'),(564079,'SoNM','','Access-Reject','2019-07-14 20:41:16'),(564080,'SoNM','','Access-Reject','2019-07-14 20:41:28'),(564081,'SoNM','','Access-Reject','2019-07-14 20:41:39'),(789252,'kumi','','Access-Reject','2019-08-17 07:48:05'),(564083,'SoNM','','Access-Reject','2019-07-14 20:41:51'),(564084,'SoNM','','Access-Reject','2019-07-14 20:42:02'),(564085,'SoNM','','Access-Reject','2019-07-14 20:42:14'),(789251,'kumi','','Access-Reject','2019-08-17 07:47:34'),(564087,'SoNM','','Access-Reject','2019-07-14 20:42:25'),(564088,'SoNM','','Access-Reject','2019-07-14 20:42:36'),(789250,'kumi','','Access-Reject','2019-08-17 07:47:03'),(564090,'SoNM','','Access-Reject','2019-07-14 20:42:48'),(564091,'SoNM','','Access-Reject','2019-07-14 20:42:59'),(564092,'SoNM','','Access-Reject','2019-07-14 20:43:11'),(789249,'kumi','','Access-Reject','2019-08-17 07:46:31'),(564094,'SoNM','','Access-Reject','2019-07-14 20:43:22'),(564095,'SoNM','','Access-Reject','2019-07-14 20:43:34'),(564096,'SoNM','','Access-Reject','2019-07-14 20:43:45'),(789248,'kumi','','Access-Reject','2019-08-17 07:46:00'),(564098,'SoNM','','Access-Reject','2019-07-14 20:43:56'),(564099,'SoNM','','Access-Reject','2019-07-14 20:44:08'),(789247,'kumi','','Access-Reject','2019-08-17 07:45:29'),(564101,'SoNM','','Access-Reject','2019-07-14 20:44:19'),(564102,'SoNM','','Access-Reject','2019-07-14 20:44:30'),(564103,'SoNM','','Access-Reject','2019-07-14 20:44:42'),(789246,'kumi','','Access-Reject','2019-08-17 07:44:58'),(564105,'SoNM','','Access-Reject','2019-07-14 20:44:53'),(564106,'SoNM','','Access-Reject','2019-07-14 20:45:05'),(564107,'SoNM','','Access-Reject','2019-07-14 20:45:16'),(789245,'kumi','','Access-Reject','2019-08-17 07:44:27'),(564109,'SoNM','','Access-Reject','2019-07-14 20:45:27'),(564110,'SoNM','','Access-Reject','2019-07-14 20:45:39'),(564111,'SoNM','','Access-Reject','2019-07-14 20:46:22'),(789244,'kumi','','Access-Reject','2019-08-17 07:43:56'),(564113,'SoNM','','Access-Reject','2019-07-14 20:46:34'),(564114,'SoNM','','Access-Reject','2019-07-14 20:46:45'),(789243,'kumi','','Access-Reject','2019-08-17 07:43:25'),(564116,'SoNM','','Access-Reject','2019-07-14 20:46:58'),(564117,'SoNM','','Access-Reject','2019-07-14 20:47:09'),(564118,'SoNM','','Access-Reject','2019-07-14 20:47:21'),(789242,'kumi','','Access-Reject','2019-08-17 07:42:54'),(564120,'SoNM','','Access-Reject','2019-07-14 20:47:32'),(564121,'SoNM','','Access-Reject','2019-07-14 20:47:43'),(564122,'SoNM','','Access-Reject','2019-07-14 20:47:55'),(789241,'kumi','','Access-Reject','2019-08-17 07:42:23'),(564124,'SoNM','','Access-Reject','2019-07-14 20:48:06'),(564125,'SoNM','','Access-Reject','2019-07-14 20:48:18'),(789240,'kumi','','Access-Reject','2019-08-17 07:41:52'),(564127,'SoNM','','Access-Reject','2019-07-14 20:48:29'),(564128,'SoNM','','Access-Reject','2019-07-14 20:48:41'),(564129,'SoNM','','Access-Reject','2019-07-14 20:48:52'),(789239,'kumi','','Access-Reject','2019-08-17 07:41:21'),(564131,'SoNM','','Access-Reject','2019-07-14 20:49:03'),(564132,'SoNM','','Access-Reject','2019-07-14 20:49:15'),(564133,'SoNM','','Access-Reject','2019-07-14 20:49:26'),(789238,'kumi','','Access-Reject','2019-08-17 07:40:49'),(564135,'SoNM','','Access-Reject','2019-07-14 20:49:38'),(564136,'SoNM','','Access-Reject','2019-07-14 20:49:49'),(564137,'SoNM','','Access-Reject','2019-07-14 20:50:01'),(789237,'kumi','','Access-Reject','2019-08-17 07:40:18'),(564139,'capitalhill','','Access-Accept','2019-07-14 20:50:06'),(564140,'SoNM','','Access-Reject','2019-07-14 20:50:12'),(564141,'SoNM','','Access-Reject','2019-07-14 20:50:23'),(789236,'kumi','','Access-Reject','2019-08-17 07:39:47'),(564143,'SoNM','','Access-Reject','2019-07-14 20:50:35'),(564144,'SoNM','','Access-Reject','2019-07-14 20:50:46'),(564145,'SoNM','','Access-Reject','2019-07-14 20:50:57'),(789235,'kumi','','Access-Reject','2019-08-17 07:39:16'),(564147,'SoNM','','Access-Reject','2019-07-14 20:51:09'),(564148,'SoNM','','Access-Reject','2019-07-14 20:51:20'),(564149,'SoNM','','Access-Reject','2019-07-14 20:51:32'),(789234,'kumi','','Access-Reject','2019-08-17 07:38:45'),(564151,'SoNM','','Access-Reject','2019-07-14 20:51:43'),(564152,'SoNM','','Access-Reject','2019-07-14 20:51:55'),(789233,'kumi','','Access-Reject','2019-08-17 07:38:14'),(564154,'SoNM','','Access-Reject','2019-07-14 20:52:06'),(564155,'SoNM','','Access-Reject','2019-07-14 20:52:17'),(564156,'SoNM','','Access-Reject','2019-07-14 20:52:29'),(789232,'kumi','','Access-Reject','2019-08-17 07:37:43'),(564158,'SoNM','','Access-Reject','2019-07-14 20:52:40'),(564159,'SoNM','','Access-Reject','2019-07-14 20:52:51'),(564160,'SoNM','','Access-Reject','2019-07-14 20:53:03'),(789231,'kumi','','Access-Reject','2019-08-17 07:37:12'),(564162,'SoNM','','Access-Reject','2019-07-14 20:53:14'),(564163,'SoNM','','Access-Reject','2019-07-14 20:53:26'),(564164,'SoNM','','Access-Reject','2019-07-14 20:53:37'),(789230,'kumi','','Access-Reject','2019-08-17 07:36:41'),(564166,'SoNM','','Access-Reject','2019-07-14 20:53:48'),(564167,'SoNM','','Access-Reject','2019-07-14 20:54:00'),(789229,'kumi','','Access-Reject','2019-08-17 07:36:10'),(564169,'SoNM','','Access-Reject','2019-07-14 20:54:11'),(564170,'SoNM','','Access-Reject','2019-07-14 20:54:23'),(564171,'SoNM','','Access-Reject','2019-07-14 20:54:34'),(789228,'kumi','','Access-Reject','2019-08-17 07:35:39'),(564173,'SoNM','','Access-Reject','2019-07-14 20:54:45'),(564174,'SoNM','','Access-Reject','2019-07-14 20:54:57'),(564175,'SoNM','','Access-Reject','2019-07-14 20:55:08'),(789227,'kumi','','Access-Reject','2019-08-17 07:35:07'),(564177,'SoNM','','Access-Reject','2019-07-14 20:55:20'),(564178,'SoNM','','Access-Reject','2019-07-14 20:55:31'),(564179,'SoNM','','Access-Reject','2019-07-14 20:55:42'),(789226,'kumi','','Access-Reject','2019-08-17 07:34:36'),(564181,'SoNM','','Access-Reject','2019-07-14 20:55:55'),(564182,'SoNM','','Access-Reject','2019-07-14 20:56:06'),(789225,'kumi','','Access-Reject','2019-08-17 07:34:05'),(564184,'SoNM','','Access-Reject','2019-07-14 20:56:18'),(564185,'SoNM','','Access-Reject','2019-07-14 20:56:29'),(564186,'SoNM','','Access-Reject','2019-07-14 20:56:40'),(789224,'kumi','','Access-Reject','2019-08-17 07:33:34'),(564188,'SoNM','','Access-Reject','2019-07-14 20:56:52'),(564189,'SoNM','','Access-Reject','2019-07-14 20:57:03'),(564190,'SoNM','','Access-Reject','2019-07-14 20:57:15'),(789223,'kumi','','Access-Reject','2019-08-17 07:33:03'),(564192,'SoNM','','Access-Reject','2019-07-14 20:57:26'),(564193,'SoNM','','Access-Reject','2019-07-14 20:57:37'),(789222,'kumi','','Access-Reject','2019-08-17 07:32:32'),(564195,'SoNM','','Access-Reject','2019-07-14 20:57:49'),(564196,'SoNM','','Access-Reject','2019-07-14 20:58:00'),(564197,'SoNM','','Access-Reject','2019-07-14 20:58:12'),(789221,'kumi','','Access-Reject','2019-08-17 07:32:01'),(564199,'SoNM','','Access-Reject','2019-07-14 20:58:23'),(564200,'SoNM','','Access-Reject','2019-07-14 20:58:35'),(564201,'SoNM','','Access-Reject','2019-07-14 20:58:46'),(789220,'kumi','','Access-Reject','2019-08-17 07:31:30'),(564203,'SoNM','','Access-Reject','2019-07-14 20:58:57'),(564204,'SoNM','','Access-Reject','2019-07-14 20:59:09'),(789219,'kumi','','Access-Reject','2019-08-17 07:30:59'),(564206,'SoNM','','Access-Reject','2019-07-14 20:59:20'),(564207,'SoNM','','Access-Reject','2019-07-14 20:59:32'),(564208,'SoNM','','Access-Reject','2019-07-14 20:59:43'),(789218,'kumi','','Access-Reject','2019-08-17 07:30:28'),(564210,'SoNM','','Access-Reject','2019-07-14 20:59:55'),(564211,'capitalhill','','Access-Accept','2019-07-14 21:00:05'),(564212,'SoNM','','Access-Reject','2019-07-14 21:00:06'),(564213,'SoNM','','Access-Reject','2019-07-14 21:00:17'),(564215,'SoNM','','Access-Reject','2019-07-14 21:00:29'),(564216,'SoNM','','Access-Reject','2019-07-14 21:00:40'),(564217,'SoNM','','Access-Reject','2019-07-14 21:00:52'),(789217,'mfantsipim','','Access-Accept','2019-08-17 07:30:02'),(564219,'SoNM','','Access-Reject','2019-07-14 21:01:03'),(564220,'SoNM','','Access-Reject','2019-07-14 21:01:14'),(789216,'kumi','','Access-Reject','2019-08-17 07:29:56'),(564222,'SoNM','','Access-Reject','2019-07-14 21:01:26'),(564223,'SoNM','','Access-Reject','2019-07-14 21:01:37'),(564224,'SoNM','','Access-Reject','2019-07-14 21:01:49'),(789215,'kumi','','Access-Reject','2019-08-17 07:29:25'),(564226,'SoNM','','Access-Reject','2019-07-14 21:02:00'),(564227,'SoNM','','Access-Reject','2019-07-14 21:02:11'),(564228,'SoNM','','Access-Reject','2019-07-14 21:02:23'),(789214,'kumi','','Access-Reject','2019-08-17 07:28:54'),(564230,'SoNM','','Access-Reject','2019-07-14 21:02:34'),(564231,'SoNM','','Access-Reject','2019-07-14 21:02:46'),(564232,'SoNM','','Access-Reject','2019-07-14 21:02:57'),(789213,'kumi','','Access-Reject','2019-08-17 07:28:23'),(564234,'SoNM','','Access-Reject','2019-07-14 21:03:09'),(564235,'SoNM','','Access-Reject','2019-07-14 21:03:20'),(564237,'SoNM','','Access-Reject','2019-07-14 21:03:31'),(564238,'SoNM','','Access-Reject','2019-07-14 21:03:43'),(564239,'SoNM','','Access-Reject','2019-07-14 21:03:54'),(789212,'src_hostel','','Access-Accept','2019-08-17 07:28:04'),(564241,'SoNM','','Access-Reject','2019-07-14 21:04:05'),(564242,'SoNM','','Access-Reject','2019-07-14 21:04:17'),(564243,'SoNM','','Access-Reject','2019-07-14 21:04:28'),(789211,'kumi','','Access-Reject','2019-08-17 07:27:52'),(564245,'SoNM','','Access-Reject','2019-07-14 21:04:40'),(564246,'SoNM','','Access-Reject','2019-07-14 21:04:51'),(789210,'kumi','','Access-Reject','2019-08-17 07:27:21'),(564248,'SoNM','','Access-Reject','2019-07-14 21:05:02'),(564249,'SoNM','','Access-Reject','2019-07-14 21:05:14'),(564250,'SoNM','','Access-Reject','2019-07-14 21:05:25'),(789209,'kumi','','Access-Reject','2019-08-17 07:26:50'),(564252,'SoNM','','Access-Reject','2019-07-14 21:05:37'),(564253,'SoNM','','Access-Reject','2019-07-14 21:05:48'),(564254,'SoNM','','Access-Reject','2019-07-14 21:05:59'),(789208,'kumi','','Access-Reject','2019-08-17 07:26:19'),(564256,'SoNM','','Access-Reject','2019-07-14 21:06:11'),(564257,'SoNM','','Access-Reject','2019-07-14 21:06:22'),(564258,'SoNM','','Access-Reject','2019-07-14 21:06:34'),(789207,'kumi','','Access-Reject','2019-08-17 07:25:48'),(564260,'SoNM','','Access-Reject','2019-07-14 21:06:45'),(564261,'SoNM','','Access-Reject','2019-07-14 21:06:56'),(789206,'kumi','','Access-Reject','2019-08-17 07:25:17'),(564263,'SoNM','','Access-Reject','2019-07-14 21:07:08'),(564264,'SoNM','','Access-Reject','2019-07-14 21:07:19'),(564265,'SoNM','','Access-Reject','2019-07-14 21:07:31'),(789205,'kumi','','Access-Reject','2019-08-17 07:24:45'),(564267,'SoNM','','Access-Reject','2019-07-14 21:07:42'),(564268,'SoNM','','Access-Reject','2019-07-14 21:07:53'),(564269,'SoNM','','Access-Reject','2019-07-14 21:08:05'),(789204,'kumi','','Access-Reject','2019-08-17 07:24:14'),(564271,'SoNM','','Access-Reject','2019-07-14 21:08:16'),(564272,'SoNM','','Access-Reject','2019-07-14 21:08:28'),(564273,'SoNM','','Access-Reject','2019-07-14 21:08:39'),(789203,'kumi','','Access-Reject','2019-08-17 07:23:43'),(564275,'SoNM','','Access-Reject','2019-07-14 21:08:50'),(564276,'SoNM','','Access-Reject','2019-07-14 21:09:02'),(789202,'kumi','','Access-Reject','2019-08-17 07:23:12'),(564278,'SoNM','','Access-Reject','2019-07-14 21:09:13'),(564279,'SoNM','','Access-Reject','2019-07-14 21:09:24'),(564280,'SoNM','','Access-Reject','2019-07-14 21:09:36'),(789201,'kumi','','Access-Reject','2019-08-17 07:22:41'),(564282,'SoNM','','Access-Reject','2019-07-14 21:09:47'),(564283,'SoNM','','Access-Reject','2019-07-14 21:09:58'),(564284,'britwums','','Access-Accept','2019-07-14 21:10:05'),(564285,'capitalhill','','Access-Accept','2019-07-14 21:10:05'),(564286,'SoNM','','Access-Reject','2019-07-14 21:10:10'),(789200,'kumi','','Access-Reject','2019-08-17 07:22:10'),(564288,'SoNM','','Access-Reject','2019-07-14 21:10:21'),(564289,'SoNM','','Access-Reject','2019-07-14 21:10:33'),(564290,'SoNM','','Access-Reject','2019-07-14 21:10:44'),(789199,'kumi','','Access-Reject','2019-08-17 07:21:39'),(564292,'SoNM','','Access-Reject','2019-07-14 21:10:55'),(564293,'SoNM','','Access-Reject','2019-07-14 21:11:07'),(789198,'kumi','','Access-Reject','2019-08-17 07:21:08'),(564295,'SoNM','','Access-Reject','2019-07-14 21:11:18'),(564296,'SoNM','','Access-Reject','2019-07-14 21:11:29'),(564297,'SoNM','','Access-Reject','2019-07-14 21:11:41'),(789197,'kumi','','Access-Reject','2019-08-17 07:20:37'),(564299,'SoNM','','Access-Reject','2019-07-14 21:11:52'),(564300,'SoNM','','Access-Reject','2019-07-14 21:12:04'),(564301,'SoNM','','Access-Reject','2019-07-14 21:12:15'),(789196,'kumi','','Access-Reject','2019-08-17 07:20:06'),(564303,'SoNM','','Access-Reject','2019-07-14 21:12:26'),(564304,'SoNM','','Access-Reject','2019-07-14 21:12:38'),(789195,'kumi','','Access-Reject','2019-08-17 07:19:34'),(564306,'SoNM','','Access-Reject','2019-07-14 21:12:49'),(564307,'SoNM','','Access-Reject','2019-07-14 21:13:01'),(564308,'SoNM','','Access-Reject','2019-07-14 21:13:12'),(789194,'kumi','','Access-Reject','2019-08-17 07:19:03'),(564310,'SoNM','','Access-Reject','2019-07-14 21:13:23'),(564311,'SoNM','','Access-Reject','2019-07-14 21:13:35'),(564312,'SoNM','','Access-Reject','2019-07-14 21:13:46'),(789193,'kumi','','Access-Reject','2019-08-17 07:18:32'),(564314,'SoNM','','Access-Reject','2019-07-14 21:13:58'),(564315,'SoNM','','Access-Reject','2019-07-14 21:14:09'),(564316,'SoNM','','Access-Reject','2019-07-14 21:14:20'),(789192,'kumi','','Access-Reject','2019-08-17 07:18:01'),(564318,'SoNM','','Access-Reject','2019-07-14 21:14:32'),(564319,'SoNM','','Access-Reject','2019-07-14 21:14:43'),(789191,'kumi','','Access-Reject','2019-08-17 07:17:30'),(564321,'SoNM','','Access-Reject','2019-07-14 21:14:54'),(564322,'SoNM','','Access-Reject','2019-07-14 21:15:06'),(564323,'SoNM','','Access-Reject','2019-07-14 21:15:17'),(789190,'kumi','','Access-Reject','2019-08-17 07:16:59'),(564325,'SoNM','','Access-Reject','2019-07-14 21:15:28'),(564326,'SoNM','','Access-Reject','2019-07-14 21:15:40'),(564327,'SoNM','','Access-Reject','2019-07-14 21:15:51'),(789189,'kumi','','Access-Reject','2019-08-17 07:16:28'),(564329,'SoNM','','Access-Reject','2019-07-14 21:16:03'),(564330,'SoNM','','Access-Reject','2019-07-14 21:16:14'),(564331,'SoNM','','Access-Reject','2019-07-14 21:16:25'),(789188,'kumi','','Access-Reject','2019-08-17 07:15:57'),(564333,'SoNM','','Access-Reject','2019-07-14 21:16:37'),(564334,'SoNM','','Access-Reject','2019-07-14 21:16:48'),(789187,'kumi','','Access-Reject','2019-08-17 07:15:26'),(564336,'SoNM','','Access-Reject','2019-07-14 21:17:00'),(564337,'SoNM','','Access-Reject','2019-07-14 21:17:11'),(564338,'SoNM','','Access-Reject','2019-07-14 21:17:22'),(789186,'kumi','','Access-Reject','2019-08-17 07:14:55'),(564340,'SoNM','','Access-Reject','2019-07-14 21:17:34'),(564341,'SoNM','','Access-Reject','2019-07-14 21:17:45'),(564342,'SoNM','','Access-Reject','2019-07-14 21:17:56'),(789185,'kumi','','Access-Reject','2019-08-17 07:14:23'),(564344,'SoNM','','Access-Reject','2019-07-14 21:18:08'),(564345,'SoNM','','Access-Reject','2019-07-14 21:18:19'),(564346,'SoNM','','Access-Reject','2019-07-14 21:18:31'),(789184,'kumi','','Access-Reject','2019-08-17 07:13:52'),(564348,'SoNM','','Access-Reject','2019-07-14 21:18:42'),(564349,'SoNM','','Access-Reject','2019-07-14 21:18:53'),(789183,'kumi','','Access-Reject','2019-08-17 07:13:21'),(564351,'SoNM','','Access-Reject','2019-07-14 21:19:05'),(564352,'SoNM','','Access-Reject','2019-07-14 21:19:16'),(564353,'SoNM','','Access-Reject','2019-07-14 21:19:27'),(789182,'kumi','','Access-Reject','2019-08-17 07:12:50'),(564355,'SoNM','','Access-Reject','2019-07-14 21:19:39'),(564356,'SoNM','','Access-Reject','2019-07-14 21:19:50'),(564357,'SoNM','','Access-Reject','2019-07-14 21:20:02'),(789181,'kumi','','Access-Reject','2019-08-17 07:12:19'),(564359,'capitalhill','','Access-Accept','2019-07-14 21:20:05'),(564360,'SoNM','','Access-Reject','2019-07-14 21:20:13'),(564361,'SoNM','','Access-Reject','2019-07-14 21:20:24'),(789180,'kumi','','Access-Reject','2019-08-17 07:11:48'),(564363,'SoNM','','Access-Reject','2019-07-14 21:20:36'),(564364,'SoNM','','Access-Reject','2019-07-14 21:20:47'),(564365,'SoNM','','Access-Reject','2019-07-14 21:20:59'),(789179,'kumi','','Access-Reject','2019-08-17 07:11:17'),(564367,'SoNM','','Access-Reject','2019-07-14 21:21:10'),(564368,'SoNM','','Access-Reject','2019-07-14 21:21:21'),(564369,'SoNM','','Access-Reject','2019-07-14 21:21:33'),(789178,'kumi','','Access-Reject','2019-08-17 07:10:46'),(564371,'SoNM','','Access-Reject','2019-07-14 21:21:44'),(564372,'SoNM','','Access-Reject','2019-07-14 21:21:56'),(564373,'SoNM','','Access-Reject','2019-07-14 21:22:07'),(789177,'kumi','','Access-Reject','2019-08-17 07:10:15'),(564375,'SoNM','','Access-Reject','2019-07-14 21:22:18'),(564376,'SoNM','','Access-Reject','2019-07-14 21:22:30'),(564378,'SoNM','','Access-Reject','2019-07-14 21:22:41'),(564379,'SoNM','','Access-Reject','2019-07-14 21:22:53'),(564380,'SoNM','','Access-Reject','2019-07-14 21:23:04'),(789176,'mfantsipim','','Access-Accept','2019-08-17 07:10:02'),(564382,'SoNM','','Access-Reject','2019-07-14 21:23:15'),(564383,'SoNM','','Access-Reject','2019-07-14 21:23:27'),(564384,'SoNM','','Access-Reject','2019-07-14 21:23:38'),(789175,'kumi','','Access-Reject','2019-08-17 07:09:44'),(564386,'SoNM','','Access-Reject','2019-07-14 21:23:50'),(564387,'SoNM','','Access-Reject','2019-07-14 21:24:01'),(564388,'SoNM','','Access-Reject','2019-07-14 21:24:12'),(789174,'kumi','','Access-Reject','2019-08-17 07:09:12'),(564390,'SoNM','','Access-Reject','2019-07-14 21:24:24'),(564391,'SoNM','','Access-Reject','2019-07-14 21:24:35'),(789173,'kumi','','Access-Reject','2019-08-17 07:08:41'),(564393,'SoNM','','Access-Reject','2019-07-14 21:24:47'),(564394,'SoNM','','Access-Reject','2019-07-14 21:24:58'),(564395,'SoNM','','Access-Reject','2019-07-14 21:25:09'),(789172,'kumi','','Access-Reject','2019-08-17 07:08:10'),(564397,'SoNM','','Access-Reject','2019-07-14 21:25:21'),(564398,'SoNM','','Access-Reject','2019-07-14 21:25:32'),(564399,'SoNM','','Access-Reject','2019-07-14 21:25:44'),(789171,'kumi','','Access-Reject','2019-08-17 07:07:39'),(564401,'SoNM','','Access-Reject','2019-07-14 21:25:55'),(564402,'SoNM','','Access-Reject','2019-07-14 21:26:06'),(789170,'kumi','','Access-Reject','2019-08-17 07:07:08'),(564404,'SoNM','','Access-Reject','2019-07-14 21:26:18'),(564405,'SoNM','','Access-Reject','2019-07-14 21:26:29'),(564406,'SoNM','','Access-Reject','2019-07-14 21:26:40'),(789169,'kumi','','Access-Reject','2019-08-17 07:06:37'),(564408,'SoNM','','Access-Reject','2019-07-14 21:26:52'),(564409,'SoNM','','Access-Reject','2019-07-14 21:27:03'),(564410,'SoNM','','Access-Reject','2019-07-14 21:27:15'),(789168,'kumi','','Access-Reject','2019-08-17 07:06:06'),(564412,'SoNM','','Access-Reject','2019-07-14 21:27:26'),(564413,'SoNM','','Access-Reject','2019-07-14 21:27:38'),(564414,'SoNM','','Access-Reject','2019-07-14 21:27:49'),(789167,'kumi','','Access-Reject','2019-08-17 07:05:35'),(564416,'SoNM','','Access-Reject','2019-07-14 21:28:00'),(564417,'SoNM','','Access-Reject','2019-07-14 21:28:12'),(789166,'kumi','','Access-Reject','2019-08-17 07:05:04'),(564419,'SoNM','','Access-Reject','2019-07-14 21:28:23'),(564420,'SoNM','','Access-Reject','2019-07-14 21:28:34'),(564421,'SoNM','','Access-Reject','2019-07-14 21:28:46'),(789165,'kumi','','Access-Reject','2019-08-17 07:04:33'),(564423,'SoNM','','Access-Reject','2019-07-14 21:28:57'),(564424,'SoNM','','Access-Reject','2019-07-14 21:29:09'),(564425,'SoNM','','Access-Reject','2019-07-14 21:29:20'),(789164,'kumi','','Access-Reject','2019-08-17 07:04:02'),(564427,'SoNM','','Access-Reject','2019-07-14 21:29:31'),(564428,'SoNM','','Access-Reject','2019-07-14 21:29:43'),(564429,'SoNM','','Access-Reject','2019-07-14 21:29:54'),(789163,'kumi','','Access-Reject','2019-08-17 07:03:30'),(564431,'capitalhill','','Access-Accept','2019-07-14 21:30:05'),(564432,'SoNM','','Access-Reject','2019-07-14 21:30:06'),(564433,'SoNM','','Access-Reject','2019-07-14 21:30:17'),(789162,'kumi','','Access-Reject','2019-08-17 07:02:59'),(564435,'SoNM','','Access-Reject','2019-07-14 21:30:28'),(564436,'SoNM','','Access-Reject','2019-07-14 21:30:40'),(564437,'SoNM','','Access-Reject','2019-07-14 21:30:51'),(789161,'kumi','','Access-Reject','2019-08-17 07:02:28'),(564439,'SoNM','','Access-Reject','2019-07-14 21:31:02'),(564440,'SoNM','','Access-Reject','2019-07-14 21:31:14'),(564441,'SoNM','','Access-Reject','2019-07-14 21:31:25'),(789160,'kumi','','Access-Reject','2019-08-17 07:01:57'),(564443,'SoNM','','Access-Reject','2019-07-14 21:31:37'),(564444,'SoNM','','Access-Reject','2019-07-14 21:31:48'),(789159,'kumi','','Access-Reject','2019-08-17 07:01:26'),(564446,'SoNM','','Access-Reject','2019-07-14 21:31:59'),(564447,'SoNM','','Access-Reject','2019-07-14 21:32:11'),(564448,'SoNM','','Access-Reject','2019-07-14 21:32:22'),(789158,'kumi','','Access-Reject','2019-08-17 07:00:55'),(564450,'SoNM','','Access-Reject','2019-07-14 21:32:34'),(564451,'SoNM','','Access-Reject','2019-07-14 21:32:45'),(564452,'SoNM','','Access-Reject','2019-07-14 21:32:56'),(789157,'kumi','','Access-Reject','2019-08-17 07:00:24'),(564454,'SoNM','','Access-Reject','2019-07-14 21:33:08'),(564455,'SoNM','','Access-Reject','2019-07-14 21:33:19'),(564456,'SoNM','','Access-Reject','2019-07-14 21:33:31'),(789156,'kumi','','Access-Reject','2019-08-17 06:59:53'),(564458,'SoNM','','Access-Reject','2019-07-14 21:33:42'),(564459,'SoNM','','Access-Reject','2019-07-14 21:33:53'),(789155,'kumi','','Access-Reject','2019-08-17 06:59:22'),(564461,'SoNM','','Access-Reject','2019-07-14 21:34:05'),(564462,'SoNM','','Access-Reject','2019-07-14 21:34:16'),(564463,'SoNM','','Access-Reject','2019-07-14 21:34:28'),(789154,'kumi','','Access-Reject','2019-08-17 06:58:51'),(564465,'SoNM','','Access-Reject','2019-07-14 21:34:39'),(564466,'SoNM','','Access-Reject','2019-07-14 21:34:51'),(564467,'SoNM','','Access-Reject','2019-07-14 21:35:02'),(789153,'kumi','','Access-Reject','2019-08-17 06:58:19'),(564469,'SoNM','','Access-Reject','2019-07-14 21:35:13'),(564470,'SoNM','','Access-Reject','2019-07-14 21:35:25'),(564471,'SoNM','','Access-Reject','2019-07-14 21:35:36'),(789152,'kumi','','Access-Reject','2019-08-17 06:57:48'),(564473,'SoNM','','Access-Reject','2019-07-14 21:35:48'),(564474,'SoNM','','Access-Reject','2019-07-14 21:35:59'),(789151,'kumi','','Access-Reject','2019-08-17 06:57:17'),(564476,'SoNM','','Access-Reject','2019-07-14 21:36:11'),(564477,'SoNM','','Access-Reject','2019-07-14 21:36:22'),(564478,'SoNM','','Access-Reject','2019-07-14 21:36:33'),(789150,'kumi','','Access-Reject','2019-08-17 06:56:46'),(564480,'SoNM','','Access-Reject','2019-07-14 21:36:45'),(564481,'SoNM','','Access-Reject','2019-07-14 21:36:56'),(564482,'SoNM','','Access-Reject','2019-07-14 21:37:08'),(789149,'kumi','','Access-Reject','2019-08-17 06:56:15'),(564484,'SoNM','','Access-Reject','2019-07-14 21:37:19'),(564485,'SoNM','','Access-Reject','2019-07-14 21:37:30'),(789148,'kumi','','Access-Reject','2019-08-17 06:55:44'),(564487,'SoNM','','Access-Reject','2019-07-14 21:37:42'),(564488,'SoNM','','Access-Reject','2019-07-14 21:37:53'),(564489,'SoNM','','Access-Reject','2019-07-14 21:38:05'),(789147,'kumi','','Access-Reject','2019-08-17 06:55:13'),(564491,'SoNM','','Access-Reject','2019-07-14 21:38:16'),(564492,'SoNM','','Access-Reject','2019-07-14 21:38:27'),(564493,'SoNM','','Access-Reject','2019-07-14 21:38:39'),(789146,'kumi','','Access-Reject','2019-08-17 06:54:42'),(564495,'SoNM','','Access-Reject','2019-07-14 21:38:50'),(564496,'SoNM','','Access-Reject','2019-07-14 21:39:02'),(564497,'SoNM','','Access-Reject','2019-07-14 21:39:13'),(789145,'kumi','','Access-Reject','2019-08-17 06:54:11'),(564499,'SoNM','','Access-Reject','2019-07-14 21:39:24'),(564500,'SoNM','','Access-Reject','2019-07-14 21:39:36'),(789144,'kumi','','Access-Reject','2019-08-17 06:53:40'),(564502,'SoNM','','Access-Reject','2019-07-14 21:39:47'),(564503,'SoNM','','Access-Reject','2019-07-14 21:39:59'),(564504,'capitalhill','','Access-Accept','2019-07-14 21:40:05'),(564505,'SoNM','','Access-Reject','2019-07-14 21:40:10'),(789143,'kumi','','Access-Reject','2019-08-17 06:53:08'),(564507,'SoNM','','Access-Reject','2019-07-14 21:40:21'),(564508,'SoNM','','Access-Reject','2019-07-14 21:40:33'),(564509,'SoNM','','Access-Reject','2019-07-14 21:40:44'),(789142,'kumi','','Access-Reject','2019-08-17 06:52:37'),(564511,'SoNM','','Access-Reject','2019-07-14 21:40:56'),(564512,'SoNM','','Access-Reject','2019-07-14 21:41:07'),(564513,'SoNM','','Access-Reject','2019-07-14 21:41:18'),(789141,'kumi','','Access-Reject','2019-08-17 06:52:06'),(564515,'SoNM','','Access-Reject','2019-07-14 21:41:30'),(564516,'SoNM','','Access-Reject','2019-07-14 21:41:41'),(789140,'kumi','','Access-Reject','2019-08-17 06:51:35'),(564518,'SoNM','','Access-Reject','2019-07-14 21:41:52'),(564519,'SoNM','','Access-Reject','2019-07-14 21:42:04'),(564520,'SoNM','','Access-Reject','2019-07-14 21:42:15'),(789139,'kumi','','Access-Reject','2019-08-17 06:51:04'),(564522,'SoNM','','Access-Reject','2019-07-14 21:42:27'),(564523,'SoNM','','Access-Reject','2019-07-14 21:42:38'),(564524,'SoNM','','Access-Reject','2019-07-14 21:42:49'),(789138,'kumi','','Access-Reject','2019-08-17 06:50:33'),(564526,'SoNM','','Access-Reject','2019-07-14 21:43:01'),(564527,'SoNM','','Access-Reject','2019-07-14 21:43:12'),(564529,'SoNM','','Access-Reject','2019-07-14 21:43:24'),(564530,'SoNM','','Access-Reject','2019-07-14 21:43:35'),(564531,'SoNM','','Access-Reject','2019-07-14 21:43:47'),(789137,'mfantsipim','','Access-Accept','2019-08-17 06:50:02'),(564533,'SoNM','','Access-Reject','2019-07-14 21:43:58'),(564534,'SoNM','','Access-Reject','2019-07-14 21:44:09'),(564535,'SoNM','','Access-Reject','2019-07-14 21:44:21'),(789136,'kumi','','Access-Reject','2019-08-17 06:50:02'),(564537,'SoNM','','Access-Reject','2019-07-14 21:44:32'),(564538,'SoNM','','Access-Reject','2019-07-14 21:44:44'),(564539,'SoNM','','Access-Reject','2019-07-14 21:44:55'),(789135,'kumi','','Access-Reject','2019-08-17 06:49:31'),(564541,'SoNM','','Access-Reject','2019-07-14 21:45:06'),(564542,'SoNM','','Access-Reject','2019-07-14 21:45:18'),(789134,'kumi','','Access-Reject','2019-08-17 06:49:00'),(564544,'SoNM','','Access-Reject','2019-07-14 21:45:29'),(564545,'SoNM','','Access-Reject','2019-07-14 21:45:41'),(564546,'SoNM','','Access-Reject','2019-07-14 21:45:52'),(789133,'kumi','','Access-Reject','2019-08-17 06:48:29'),(564548,'SoNM','','Access-Reject','2019-07-14 21:46:03'),(564549,'SoNM','','Access-Reject','2019-07-14 21:46:15'),(564550,'SoNM','','Access-Reject','2019-07-14 21:46:26'),(789132,'kumi','','Access-Reject','2019-08-17 06:47:57'),(564552,'SoNM','','Access-Reject','2019-07-14 21:46:38'),(564553,'SoNM','','Access-Reject','2019-07-14 21:46:49'),(564554,'SoNM','','Access-Reject','2019-07-14 21:47:00'),(789131,'kumi','','Access-Reject','2019-08-17 06:47:26'),(564556,'SoNM','','Access-Reject','2019-07-14 21:47:12'),(564557,'SoNM','','Access-Reject','2019-07-14 21:47:23'),(789130,'kumi','','Access-Reject','2019-08-17 06:46:55'),(564559,'SoNM','','Access-Reject','2019-07-14 21:47:35'),(564560,'SoNM','','Access-Reject','2019-07-14 21:47:46'),(564561,'SoNM','','Access-Reject','2019-07-14 21:47:57'),(789129,'kumi','','Access-Reject','2019-08-17 06:46:24'),(564563,'SoNM','','Access-Reject','2019-07-14 21:48:09'),(564564,'SoNM','','Access-Reject','2019-07-14 21:48:20'),(564565,'SoNM','','Access-Reject','2019-07-14 21:48:31'),(789128,'kumi','','Access-Reject','2019-08-17 06:45:53'),(564567,'SoNM','','Access-Reject','2019-07-14 21:48:43'),(564568,'SoNM','','Access-Reject','2019-07-14 21:48:54'),(789127,'kumi','','Access-Reject','2019-08-17 06:45:22'),(564570,'SoNM','','Access-Reject','2019-07-14 21:49:06'),(564571,'SoNM','','Access-Reject','2019-07-14 21:49:17'),(564572,'SoNM','','Access-Reject','2019-07-14 21:49:28'),(789126,'kumi','','Access-Reject','2019-08-17 06:44:51'),(564574,'SoNM','','Access-Reject','2019-07-14 21:49:40'),(564575,'SoNM','','Access-Reject','2019-07-14 21:49:51'),(564576,'SoNM','','Access-Reject','2019-07-14 21:50:03'),(564577,'capitalhill','','Access-Accept','2019-07-14 21:50:05'),(789125,'kumi','','Access-Reject','2019-08-17 06:44:20'),(564579,'SoNM','','Access-Reject','2019-07-14 21:50:14'),(564580,'SoNM','','Access-Reject','2019-07-14 21:50:25'),(564581,'SoNM','','Access-Reject','2019-07-14 21:50:37'),(789124,'kumi','','Access-Reject','2019-08-17 06:43:49'),(564583,'SoNM','','Access-Reject','2019-07-14 21:50:48'),(564584,'SoNM','','Access-Reject','2019-07-14 21:50:59'),(789123,'kumi','','Access-Reject','2019-08-17 06:43:18'),(564586,'SoNM','','Access-Reject','2019-07-14 21:51:11'),(564587,'SoNM','','Access-Reject','2019-07-14 21:51:22'),(564588,'SoNM','','Access-Reject','2019-07-14 21:51:34'),(789122,'kumi','','Access-Reject','2019-08-17 06:42:46'),(564590,'SoNM','','Access-Reject','2019-07-14 21:51:45'),(564591,'SoNM','','Access-Reject','2019-07-14 21:51:56'),(564592,'SoNM','','Access-Reject','2019-07-14 21:52:08'),(789121,'kumi','','Access-Reject','2019-08-17 06:42:15'),(564594,'SoNM','','Access-Reject','2019-07-14 21:52:19'),(564595,'SoNM','','Access-Reject','2019-07-14 21:52:31'),(564596,'SoNM','','Access-Reject','2019-07-14 21:52:42'),(789120,'kumi','','Access-Reject','2019-08-17 06:41:44'),(564598,'SoNM','','Access-Reject','2019-07-14 21:52:53'),(564599,'SoNM','','Access-Reject','2019-07-14 21:53:05'),(789119,'kumi','','Access-Reject','2019-08-17 06:41:13'),(564601,'SoNM','','Access-Reject','2019-07-14 21:53:16'),(564602,'SoNM','','Access-Reject','2019-07-14 21:53:28'),(564603,'SoNM','','Access-Reject','2019-07-14 21:53:39'),(789118,'kumi','','Access-Reject','2019-08-17 06:40:42'),(564605,'SoNM','','Access-Reject','2019-07-14 21:53:50'),(564606,'SoNM','','Access-Reject','2019-07-14 21:54:02'),(564607,'SoNM','','Access-Reject','2019-07-14 21:54:13'),(789117,'kumi','','Access-Reject','2019-08-17 06:40:11'),(564609,'SoNM','','Access-Reject','2019-07-14 21:54:25'),(564610,'SoNM','','Access-Reject','2019-07-14 21:54:36'),(789116,'kumi','','Access-Reject','2019-08-17 06:39:40'),(564612,'SoNM','','Access-Reject','2019-07-14 21:54:47'),(564613,'SoNM','','Access-Reject','2019-07-14 21:54:59'),(564614,'SoNM','','Access-Reject','2019-07-14 21:55:10'),(789115,'kumi','','Access-Reject','2019-08-17 06:39:09'),(564616,'SoNM','','Access-Reject','2019-07-14 21:55:21'),(564617,'SoNM','','Access-Reject','2019-07-14 21:55:33'),(564618,'SoNM','','Access-Reject','2019-07-14 21:55:44'),(789114,'kumi','','Access-Reject','2019-08-17 06:38:38'),(564620,'SoNM','','Access-Reject','2019-07-14 21:55:56'),(564621,'SoNM','','Access-Reject','2019-07-14 21:56:07'),(564622,'SoNM','','Access-Reject','2019-07-14 21:56:18'),(789113,'kumi','','Access-Reject','2019-08-17 06:38:07'),(564624,'SoNM','','Access-Reject','2019-07-14 21:56:30'),(564625,'SoNM','','Access-Reject','2019-07-14 21:56:41'),(789112,'kumi','','Access-Reject','2019-08-17 06:37:35'),(564627,'SoNM','','Access-Reject','2019-07-14 21:56:52'),(564628,'SoNM','','Access-Reject','2019-07-14 21:57:04'),(564629,'SoNM','','Access-Reject','2019-07-14 21:57:15'),(789111,'kumi','','Access-Reject','2019-08-17 06:37:04'),(564631,'SoNM','','Access-Reject','2019-07-14 21:57:26'),(564632,'SoNM','','Access-Reject','2019-07-14 21:57:38'),(564633,'SoNM','','Access-Reject','2019-07-14 21:57:49'),(789110,'kumi','','Access-Reject','2019-08-17 06:36:33'),(564635,'SoNM','','Access-Reject','2019-07-14 21:58:01'),(564636,'SoNM','','Access-Reject','2019-07-14 21:58:12'),(564637,'SoNM','','Access-Reject','2019-07-14 21:58:23'),(789109,'kumi','','Access-Reject','2019-08-17 06:36:02'),(564639,'SoNM','','Access-Reject','2019-07-14 21:58:35'),(564640,'SoNM','','Access-Reject','2019-07-14 21:58:46'),(789108,'kumi','','Access-Reject','2019-08-17 06:35:31'),(564642,'SoNM','','Access-Reject','2019-07-14 21:58:57'),(564643,'SoNM','','Access-Reject','2019-07-14 21:59:09'),(564644,'SoNM','','Access-Reject','2019-07-14 21:59:20'),(789107,'kumi','','Access-Reject','2019-08-17 06:35:00'),(564646,'SoNM','','Access-Reject','2019-07-14 21:59:32'),(564647,'SoNM','','Access-Reject','2019-07-14 21:59:43'),(564648,'SoNM','','Access-Reject','2019-07-14 21:59:55'),(789106,'kumi','','Access-Reject','2019-08-17 06:34:29'),(564650,'capitalhill','','Access-Accept','2019-07-14 22:00:05'),(564651,'SoNM','','Access-Reject','2019-07-14 22:00:06'),(564652,'SoNM','','Access-Reject','2019-07-14 22:00:17'),(564653,'SoNM','','Access-Reject','2019-07-14 22:00:29'),(789105,'kumi','','Access-Reject','2019-08-17 06:33:58'),(564655,'SoNM','','Access-Reject','2019-07-14 22:00:40'),(564656,'SoNM','','Access-Reject','2019-07-14 22:00:51'),(789104,'kumi','','Access-Reject','2019-08-17 06:33:27'),(564658,'SoNM','','Access-Reject','2019-07-14 22:01:03'),(564659,'SoNM','','Access-Reject','2019-07-14 22:01:14'),(564660,'SoNM','','Access-Reject','2019-07-14 22:01:26'),(789103,'kumi','','Access-Reject','2019-08-17 06:32:56'),(564662,'SoNM','','Access-Reject','2019-07-14 22:01:37'),(564663,'SoNM','','Access-Reject','2019-07-14 22:01:48'),(564664,'SoNM','','Access-Reject','2019-07-14 22:02:00'),(789102,'kumi','','Access-Reject','2019-08-17 06:32:24'),(564666,'SoNM','','Access-Reject','2019-07-14 22:02:11'),(564667,'SoNM','','Access-Reject','2019-07-14 22:02:22'),(789101,'kumi','','Access-Reject','2019-08-17 06:31:53'),(564669,'SoNM','','Access-Reject','2019-07-14 22:02:34'),(564670,'SoNM','','Access-Reject','2019-07-14 22:02:45'),(564671,'SoNM','','Access-Reject','2019-07-14 22:02:58'),(789100,'kumi','','Access-Reject','2019-08-17 06:31:22'),(564673,'SoNM','','Access-Reject','2019-07-14 22:03:09'),(564674,'SoNM','','Access-Reject','2019-07-14 22:03:20'),(564675,'SoNM','','Access-Reject','2019-07-14 22:03:32'),(789099,'kumi','','Access-Reject','2019-08-17 06:30:51'),(564677,'SoNM','','Access-Reject','2019-07-14 22:03:43'),(564678,'SoNM','','Access-Reject','2019-07-14 22:03:54'),(564679,'SoNM','','Access-Reject','2019-07-14 22:04:06'),(789098,'kumi','','Access-Reject','2019-08-17 06:30:20'),(564681,'SoNM','','Access-Reject','2019-07-14 22:04:17'),(564682,'SoNM','','Access-Reject','2019-07-14 22:04:29'),(564684,'SoNM','','Access-Reject','2019-07-14 22:04:40'),(564685,'SoNM','','Access-Reject','2019-07-14 22:04:52'),(564686,'SoNM','','Access-Reject','2019-07-14 22:05:03'),(789097,'mfantsipim','','Access-Accept','2019-08-17 06:30:02'),(564688,'SoNM','','Access-Reject','2019-07-14 22:05:14'),(564689,'SoNM','','Access-Reject','2019-07-14 22:05:26'),(564690,'SoNM','','Access-Reject','2019-07-14 22:05:37'),(789096,'kumi','','Access-Reject','2019-08-17 06:29:49'),(564692,'SoNM','','Access-Reject','2019-07-14 22:05:48'),(564693,'SoNM','','Access-Reject','2019-07-14 22:06:00'),(789095,'kumi','','Access-Reject','2019-08-17 06:29:18'),(564695,'SoNM','','Access-Reject','2019-07-14 22:06:11'),(564696,'SoNM','','Access-Reject','2019-07-14 22:06:23'),(564697,'SoNM','','Access-Reject','2019-07-14 22:06:34'),(789094,'kumi','','Access-Reject','2019-08-17 06:28:47'),(564699,'SoNM','','Access-Reject','2019-07-14 22:06:45'),(564700,'SoNM','','Access-Reject','2019-07-14 22:06:57'),(564701,'SoNM','','Access-Reject','2019-07-14 22:07:08'),(789093,'kumi','','Access-Reject','2019-08-17 06:28:16'),(564703,'SoNM','','Access-Reject','2019-07-14 22:07:20'),(564704,'SoNM','','Access-Reject','2019-07-14 22:07:31'),(564705,'SoNM','','Access-Reject','2019-07-14 22:07:42'),(789092,'kumi','','Access-Reject','2019-08-17 06:27:45'),(564707,'SoNM','','Access-Reject','2019-07-14 22:07:54'),(564708,'SoNM','','Access-Reject','2019-07-14 22:08:05'),(789091,'kumi','','Access-Reject','2019-08-17 06:27:13'),(564710,'SoNM','','Access-Reject','2019-07-14 22:08:17'),(564711,'SoNM','','Access-Reject','2019-07-14 22:08:28'),(564712,'SoNM','','Access-Reject','2019-07-14 22:08:39'),(789090,'kumi','','Access-Reject','2019-08-17 06:26:42'),(564714,'SoNM','','Access-Reject','2019-07-14 22:08:51'),(564715,'SoNM','','Access-Reject','2019-07-14 22:09:02'),(564716,'SoNM','','Access-Reject','2019-07-14 22:09:14'),(789089,'kumi','','Access-Reject','2019-08-17 06:26:11'),(564718,'SoNM','','Access-Reject','2019-07-14 22:09:25'),(564719,'SoNM','','Access-Reject','2019-07-14 22:09:37'),(564720,'SoNM','','Access-Reject','2019-07-14 22:09:48'),(789088,'kumi','','Access-Reject','2019-08-17 06:25:40'),(564722,'SoNM','','Access-Reject','2019-07-14 22:09:59'),(564723,'affiliation','','Access-Accept','2019-07-14 22:10:02'),(564724,'capitalhill','','Access-Accept','2019-07-14 22:10:05'),(564726,'SoNM','','Access-Reject','2019-07-14 22:10:11'),(564727,'cegrad','','Access-Accept','2019-07-14 22:10:16'),(789087,'kumi','','Access-Reject','2019-08-17 06:25:09'),(564729,'SoNM','','Access-Reject','2019-07-14 22:10:22'),(564730,'SoNM','','Access-Reject','2019-07-14 22:10:33'),(564731,'SoNM','','Access-Reject','2019-07-14 22:10:45'),(789086,'kumi','','Access-Reject','2019-08-17 06:24:38'),(564733,'SoNM','','Access-Reject','2019-07-14 22:10:56'),(564734,'SoNM','','Access-Reject','2019-07-14 22:11:07'),(564735,'SoNM','','Access-Reject','2019-07-14 22:11:19'),(564736,'SoNM','','Access-Reject','2019-07-14 22:12:03'),(564737,'SoNM','','Access-Reject','2019-07-14 22:12:14'),(789085,'kumi','','Access-Reject','2019-08-17 06:24:07'),(564739,'SoNM','','Access-Reject','2019-07-14 22:12:25'),(564740,'SoNM','','Access-Reject','2019-07-14 22:12:37'),(564741,'SoNM','','Access-Reject','2019-07-14 22:12:48'),(789084,'kumi','','Access-Reject','2019-08-17 06:23:36'),(564743,'SoNM','','Access-Reject','2019-07-14 22:13:01'),(564744,'SoNM','','Access-Reject','2019-07-14 22:13:12'),(564745,'SoNM','','Access-Reject','2019-07-14 22:13:24'),(789083,'kumi','','Access-Reject','2019-08-17 06:23:05'),(564747,'SoNM','','Access-Reject','2019-07-14 22:13:35'),(564748,'SoNM','','Access-Reject','2019-07-14 22:13:47'),(789082,'kumi','','Access-Reject','2019-08-17 06:22:34'),(564750,'SoNM','','Access-Reject','2019-07-14 22:13:58'),(564751,'SoNM','','Access-Reject','2019-07-14 22:14:09'),(564752,'SoNM','','Access-Reject','2019-07-14 22:14:21'),(789081,'kumi','','Access-Reject','2019-08-17 06:22:02'),(564754,'SoNM','','Access-Reject','2019-07-14 22:14:32'),(564755,'SoNM','','Access-Reject','2019-07-14 22:14:44'),(564756,'SoNM','','Access-Reject','2019-07-14 22:14:55'),(789080,'kumi','','Access-Reject','2019-08-17 06:21:31'),(564758,'SoNM','','Access-Reject','2019-07-14 22:15:07'),(564759,'SoNM','','Access-Reject','2019-07-14 22:15:18'),(564760,'SoNM','','Access-Reject','2019-07-14 22:15:29'),(789079,'kumi','','Access-Reject','2019-08-17 06:21:00'),(564762,'SoNM','','Access-Reject','2019-07-14 22:15:41'),(564763,'SoNM','','Access-Reject','2019-07-14 22:15:52'),(789078,'kumi','','Access-Reject','2019-08-17 06:20:29'),(564765,'SoNM','','Access-Reject','2019-07-14 22:16:03'),(564766,'SoNM','','Access-Reject','2019-07-14 22:16:15'),(564767,'SoNM','','Access-Reject','2019-07-14 22:16:26'),(789077,'kumi','','Access-Reject','2019-08-17 06:19:58'),(564769,'SoNM','','Access-Reject','2019-07-14 22:16:38'),(564770,'SoNM','','Access-Reject','2019-07-14 22:16:49'),(564771,'SoNM','','Access-Reject','2019-07-14 22:17:01'),(789076,'kumi','','Access-Reject','2019-08-17 06:19:27'),(564773,'SoNM','','Access-Reject','2019-07-14 22:17:12'),(564774,'SoNM','','Access-Reject','2019-07-14 22:17:23'),(564775,'SoNM','','Access-Reject','2019-07-14 22:17:35'),(789075,'kumi','','Access-Reject','2019-08-17 06:18:56'),(564777,'SoNM','','Access-Reject','2019-07-14 22:17:46'),(564778,'SoNM','','Access-Reject','2019-07-14 22:17:57'),(789074,'kumi','','Access-Reject','2019-08-17 06:18:25'),(564780,'SoNM','','Access-Reject','2019-07-14 22:18:09'),(564781,'SoNM','','Access-Reject','2019-07-14 22:18:20'),(564782,'SoNM','','Access-Reject','2019-07-14 22:18:32'),(789073,'kumi','','Access-Reject','2019-08-17 06:17:54'),(564784,'SoNM','','Access-Reject','2019-07-14 22:18:43'),(564785,'SoNM','','Access-Reject','2019-07-14 22:18:54'),(564786,'SoNM','','Access-Reject','2019-07-14 22:19:06'),(789072,'kumi','','Access-Reject','2019-08-17 06:17:23'),(564788,'SoNM','','Access-Reject','2019-07-14 22:19:17'),(564789,'SoNM','','Access-Reject','2019-07-14 22:19:29'),(789071,'kumi','','Access-Reject','2019-08-17 06:16:51'),(564791,'SoNM','','Access-Reject','2019-07-14 22:19:40'),(564792,'SoNM','','Access-Reject','2019-07-14 22:19:52'),(564793,'SoNM','','Access-Reject','2019-07-14 22:20:04'),(564794,'capitalhill','','Access-Accept','2019-07-14 22:20:05'),(789070,'kumi','','Access-Reject','2019-08-17 06:16:20'),(564796,'SoNM','','Access-Reject','2019-07-14 22:20:15'),(564797,'SoNM','','Access-Reject','2019-07-14 22:20:27'),(564798,'SoNM','','Access-Reject','2019-07-14 22:20:38'),(789069,'kumi','','Access-Reject','2019-08-17 06:15:49'),(564800,'SoNM','','Access-Reject','2019-07-14 22:20:49'),(564801,'SoNM','','Access-Reject','2019-07-14 22:21:01'),(564802,'SoNM','','Access-Reject','2019-07-14 22:21:12'),(789068,'kumi','','Access-Reject','2019-08-17 06:15:18'),(564804,'SoNM','','Access-Reject','2019-07-14 22:21:24'),(564805,'SoNM','','Access-Reject','2019-07-14 22:21:35'),(789067,'kumi','','Access-Reject','2019-08-17 06:14:47'),(564807,'SoNM','','Access-Reject','2019-07-14 22:21:47'),(564808,'SoNM','','Access-Reject','2019-07-14 22:21:58'),(564809,'SoNM','','Access-Reject','2019-07-14 22:22:09'),(789066,'kumi','','Access-Reject','2019-08-17 06:14:16'),(564811,'SoNM','','Access-Reject','2019-07-14 22:22:21'),(564812,'SoNM','','Access-Reject','2019-07-14 22:22:32'),(564813,'SoNM','','Access-Reject','2019-07-14 22:22:44'),(789065,'kumi','','Access-Reject','2019-08-17 06:13:45'),(564815,'SoNM','','Access-Reject','2019-07-14 22:22:55'),(564816,'SoNM','','Access-Reject','2019-07-14 22:23:06'),(789064,'kumi','','Access-Reject','2019-08-17 06:13:14'),(564818,'SoNM','','Access-Reject','2019-07-14 22:23:18'),(564819,'SoNM','','Access-Reject','2019-07-14 22:23:29'),(564820,'SoNM','','Access-Reject','2019-07-14 22:23:41'),(789063,'kumi','','Access-Reject','2019-08-17 06:12:43'),(564822,'SoNM','','Access-Reject','2019-07-14 22:23:52'),(564823,'SoNM','','Access-Reject','2019-07-14 22:24:03'),(564824,'SoNM','','Access-Reject','2019-07-14 22:24:15'),(789062,'kumi','','Access-Reject','2019-08-17 06:12:12'),(564826,'SoNM','','Access-Reject','2019-07-14 22:24:26'),(564827,'SoNM','','Access-Reject','2019-07-14 22:24:37'),(564828,'SoNM','','Access-Reject','2019-07-14 22:24:49'),(789061,'kumi','','Access-Reject','2019-08-17 06:11:40'),(564830,'SoNM','','Access-Reject','2019-07-14 22:25:00'),(564831,'SoNM','','Access-Reject','2019-07-14 22:25:12'),(789060,'kumi','','Access-Reject','2019-08-17 06:11:09'),(564833,'SoNM','','Access-Reject','2019-07-14 22:25:23'),(564834,'SoNM','','Access-Reject','2019-07-14 22:25:34'),(564835,'SoNM','','Access-Reject','2019-07-14 22:25:46'),(789059,'kumi','','Access-Reject','2019-08-17 06:10:38'),(564837,'SoNM','','Access-Reject','2019-07-14 22:25:57'),(564838,'SoNM','','Access-Reject','2019-07-14 22:26:09'),(564839,'SoNM','','Access-Reject','2019-07-14 22:26:20'),(564841,'SoNM','','Access-Reject','2019-07-14 22:26:31'),(564842,'SoNM','','Access-Reject','2019-07-14 22:26:43'),(564843,'SoNM','','Access-Reject','2019-07-14 22:26:54'),(789058,'cegrad','','Access-Accept','2019-08-17 06:10:23'),(564845,'SoNM','','Access-Reject','2019-07-14 22:27:05'),(564846,'SoNM','','Access-Reject','2019-07-14 22:27:17'),(789057,'kumi','','Access-Reject','2019-08-17 06:10:07'),(564848,'SoNM','','Access-Reject','2019-07-14 22:27:28'),(564849,'SoNM','','Access-Reject','2019-07-14 22:27:40'),(564850,'SoNM','','Access-Reject','2019-07-14 22:27:51'),(564852,'SoNM','','Access-Reject','2019-07-14 22:28:02'),(564853,'SoNM','','Access-Reject','2019-07-14 22:28:14'),(564854,'SoNM','','Access-Reject','2019-07-14 22:28:25'),(789056,'affiliation','','Access-Accept','2019-08-17 06:10:04'),(564856,'SoNM','','Access-Reject','2019-07-14 22:28:36'),(564857,'SoNM','','Access-Reject','2019-07-14 22:28:48'),(910707,'ekpetis','','Access-Accept','2019-09-22 09:24:54'),(564859,'SoNM','','Access-Reject','2019-07-14 22:28:59'),(564860,'SoNM','','Access-Reject','2019-07-14 22:29:10'),(564861,'SoNM','','Access-Reject','2019-07-14 22:29:22'),(910706,'home','','Access-Accept','2019-09-22 09:21:28'),(564863,'SoNM','','Access-Reject','2019-07-14 22:29:33'),(564864,'SoNM','','Access-Reject','2019-07-14 22:29:45'),(564865,'SoNM','','Access-Reject','2019-07-14 22:29:56'),(564867,'capitalhill','','Access-Accept','2019-07-14 22:30:05'),(564868,'SoNM','','Access-Reject','2019-07-14 22:30:08'),(564869,'SoNM','','Access-Reject','2019-07-14 22:30:19'),(564870,'SoNM','','Access-Reject','2019-07-14 22:30:30'),(789054,'mfantsipim','','Access-Accept','2019-08-17 06:10:02'),(564872,'SoNM','','Access-Reject','2019-07-14 22:30:42'),(564873,'SoNM','','Access-Reject','2019-07-14 22:30:53'),(789053,'kumi','','Access-Reject','2019-08-17 06:09:36'),(564875,'SoNM','','Access-Reject','2019-07-14 22:31:05'),(564876,'SoNM','','Access-Reject','2019-07-14 22:31:17'),(564877,'SoNM','','Access-Reject','2019-07-14 22:31:28'),(789052,'kumi','','Access-Reject','2019-08-17 06:09:05'),(564879,'SoNM','','Access-Reject','2019-07-14 22:31:40'),(564880,'SoNM','','Access-Reject','2019-07-14 22:31:51'),(564881,'SoNM','','Access-Reject','2019-07-14 22:32:02'),(789051,'kumi','','Access-Reject','2019-08-17 06:08:34'),(564883,'SoNM','','Access-Reject','2019-07-14 22:32:14'),(564884,'SoNM','','Access-Reject','2019-07-14 22:32:25'),(564885,'SoNM','','Access-Reject','2019-07-14 22:32:37'),(789050,'kumi','','Access-Reject','2019-08-17 06:08:03'),(564887,'SoNM','','Access-Reject','2019-07-14 22:32:48'),(564888,'SoNM','','Access-Reject','2019-07-14 22:32:59'),(789049,'kumi','','Access-Reject','2019-08-17 06:07:32'),(564890,'SoNM','','Access-Reject','2019-07-14 22:33:11'),(564891,'SoNM','','Access-Reject','2019-07-14 22:33:22'),(564892,'SoNM','','Access-Reject','2019-07-14 22:33:34'),(789048,'kumi','','Access-Reject','2019-08-17 06:07:01'),(564894,'SoNM','','Access-Reject','2019-07-14 22:33:45'),(564895,'SoNM','','Access-Reject','2019-07-14 22:33:56'),(564896,'SoNM','','Access-Reject','2019-07-14 22:34:08'),(789047,'kumi','','Access-Reject','2019-08-17 06:06:29'),(564898,'SoNM','','Access-Reject','2019-07-14 22:34:19'),(564899,'SoNM','','Access-Reject','2019-07-14 22:34:31'),(789046,'kumi','','Access-Reject','2019-08-17 06:05:58'),(564901,'SoNM','','Access-Reject','2019-07-14 22:34:42'),(564902,'SoNM','','Access-Reject','2019-07-14 22:34:53'),(564903,'SoNM','','Access-Reject','2019-07-14 22:35:05'),(789045,'kumi','','Access-Reject','2019-08-17 06:05:27'),(564905,'SoNM','','Access-Reject','2019-07-14 22:35:16'),(564906,'SoNM','','Access-Reject','2019-07-14 22:35:27'),(564907,'SoNM','','Access-Reject','2019-07-14 22:35:39'),(789044,'kumi','','Access-Reject','2019-08-17 06:04:56'),(564909,'SoNM','','Access-Reject','2019-07-14 22:35:50'),(564910,'SoNM','','Access-Reject','2019-07-14 22:36:01'),(564911,'SoNM','','Access-Reject','2019-07-14 22:36:13'),(789043,'kumi','','Access-Reject','2019-08-17 06:04:25'),(564913,'SoNM','','Access-Reject','2019-07-14 22:36:24'),(564914,'SoNM','','Access-Reject','2019-07-14 22:36:36'),(789042,'kumi','','Access-Reject','2019-08-17 06:03:54'),(564916,'SoNM','','Access-Reject','2019-07-14 22:36:47'),(564917,'SoNM','','Access-Reject','2019-07-14 22:36:58'),(564918,'SoNM','','Access-Reject','2019-07-14 22:37:10'),(789041,'kumi','','Access-Reject','2019-08-17 06:03:23'),(564920,'SoNM','','Access-Reject','2019-07-14 22:37:21'),(564921,'SoNM','','Access-Reject','2019-07-14 22:37:33'),(564922,'SoNM','','Access-Reject','2019-07-14 22:37:44'),(789040,'kumi','','Access-Reject','2019-08-17 06:02:52'),(564924,'SoNM','','Access-Reject','2019-07-14 22:37:56'),(564925,'SoNM','','Access-Reject','2019-07-14 22:38:07'),(564926,'SoNM','','Access-Reject','2019-07-14 22:38:18'),(789039,'kumi','','Access-Reject','2019-08-17 06:02:21'),(564928,'SoNM','','Access-Reject','2019-07-14 22:38:30'),(564929,'SoNM','','Access-Reject','2019-07-14 22:38:41'),(789038,'kumi','','Access-Reject','2019-08-17 06:01:50'),(564931,'SoNM','','Access-Reject','2019-07-14 22:38:53'),(564932,'SoNM','','Access-Reject','2019-07-14 22:39:04'),(564933,'SoNM','','Access-Reject','2019-07-14 22:39:15'),(789037,'kumi','','Access-Reject','2019-08-17 06:01:18'),(564935,'SoNM','','Access-Reject','2019-07-14 22:39:27'),(564936,'SoNM','','Access-Reject','2019-07-14 22:39:38'),(564937,'SoNM','','Access-Reject','2019-07-14 22:39:49'),(789036,'kumi','','Access-Reject','2019-08-17 06:00:47'),(564939,'SoNM','','Access-Reject','2019-07-14 22:40:01'),(564940,'capitalhill','','Access-Accept','2019-07-14 22:40:05'),(564941,'SoNM','','Access-Reject','2019-07-14 22:40:12'),(789035,'kumi','','Access-Reject','2019-08-17 06:00:16'),(564943,'SoNM','','Access-Reject','2019-07-14 22:40:24'),(564944,'SoNM','','Access-Reject','2019-07-14 22:40:35'),(564945,'SoNM','','Access-Reject','2019-07-14 22:40:46'),(789034,'kumi','','Access-Reject','2019-08-17 05:59:45'),(564947,'SoNM','','Access-Reject','2019-07-14 22:40:58'),(564948,'SoNM','','Access-Reject','2019-07-14 22:41:09'),(564949,'SoNM','','Access-Reject','2019-07-14 22:41:21'),(789033,'kumi','','Access-Reject','2019-08-17 05:59:14'),(564951,'SoNM','','Access-Reject','2019-07-14 22:41:32'),(564952,'SoNM','','Access-Reject','2019-07-14 22:41:43'),(564953,'SoNM','','Access-Reject','2019-07-14 22:41:55'),(789032,'kumi','','Access-Reject','2019-08-17 05:58:43'),(564955,'SoNM','','Access-Reject','2019-07-14 22:42:06'),(564956,'SoNM','','Access-Reject','2019-07-14 22:42:17'),(789031,'kumi','','Access-Reject','2019-08-17 05:58:12'),(564958,'SoNM','','Access-Reject','2019-07-14 22:42:29'),(564959,'SoNM','','Access-Reject','2019-07-14 22:42:40'),(564960,'SoNM','','Access-Reject','2019-07-14 22:42:52'),(789030,'kumi','','Access-Reject','2019-08-17 05:57:41'),(564962,'SoNM','','Access-Reject','2019-07-14 22:43:04'),(564963,'SoNM','','Access-Reject','2019-07-14 22:43:15'),(564964,'SoNM','','Access-Reject','2019-07-14 22:43:27'),(789029,'kumi','','Access-Reject','2019-08-17 05:57:10'),(564966,'SoNM','','Access-Reject','2019-07-14 22:43:38'),(564967,'SoNM','','Access-Reject','2019-07-14 22:43:50'),(789028,'kumi','','Access-Reject','2019-08-17 05:56:39'),(564969,'SoNM','','Access-Reject','2019-07-14 22:44:01'),(564970,'SoNM','','Access-Reject','2019-07-14 22:44:12'),(564971,'SoNM','','Access-Reject','2019-07-14 22:44:24'),(789027,'kumi','','Access-Reject','2019-08-17 05:56:07'),(564973,'SoNM','','Access-Reject','2019-07-14 22:44:35'),(564974,'SoNM','','Access-Reject','2019-07-14 22:44:46'),(564975,'SoNM','','Access-Reject','2019-07-14 22:44:58'),(789026,'kumi','','Access-Reject','2019-08-17 05:55:36'),(564977,'SoNM','','Access-Reject','2019-07-14 22:45:09'),(564978,'SoNM','','Access-Reject','2019-07-14 22:45:20'),(564979,'SoNM','','Access-Reject','2019-07-14 22:45:32'),(789025,'kumi','','Access-Reject','2019-08-17 05:55:05'),(564981,'SoNM','','Access-Reject','2019-07-14 22:45:43'),(564982,'SoNM','','Access-Reject','2019-07-14 22:45:55'),(789024,'kumi','','Access-Reject','2019-08-17 05:54:34'),(564984,'SoNM','','Access-Reject','2019-07-14 22:46:06'),(564985,'SoNM','','Access-Reject','2019-07-14 22:46:18'),(564986,'SoNM','','Access-Reject','2019-07-14 22:46:29'),(789023,'kumi','','Access-Reject','2019-08-17 05:54:03'),(564988,'SoNM','','Access-Reject','2019-07-14 22:46:40'),(564989,'SoNM','','Access-Reject','2019-07-14 22:46:52'),(564990,'SoNM','','Access-Reject','2019-07-14 22:47:03'),(789022,'kumi','','Access-Reject','2019-08-17 05:53:32'),(564992,'SoNM','','Access-Reject','2019-07-14 22:47:15'),(564993,'SoNM','','Access-Reject','2019-07-14 22:47:26'),(564994,'SoNM','','Access-Reject','2019-07-14 22:47:37'),(789021,'kumi','','Access-Reject','2019-08-17 05:53:01'),(564996,'SoNM','','Access-Reject','2019-07-14 22:47:49'),(564997,'SoNM','','Access-Reject','2019-07-14 22:48:00'),(789020,'kumi','','Access-Reject','2019-08-17 05:52:30'),(564999,'SoNM','','Access-Reject','2019-07-14 22:48:12'),(565000,'SoNM','','Access-Reject','2019-07-14 22:48:23'),(565001,'SoNM','','Access-Reject','2019-07-14 22:48:34'),(789019,'kumi','','Access-Reject','2019-08-17 05:51:59'),(565003,'SoNM','','Access-Reject','2019-07-14 22:48:46'),(565004,'SoNM','','Access-Reject','2019-07-14 22:48:57'),(565005,'SoNM','','Access-Reject','2019-07-14 22:49:09'),(789018,'kumi','','Access-Reject','2019-08-17 05:50:56'),(565007,'SoNM','','Access-Reject','2019-07-14 22:49:20'),(565008,'SoNM','','Access-Reject','2019-07-14 22:49:31'),(565009,'SoNM','','Access-Reject','2019-07-14 22:49:43'),(789017,'kumi','','Access-Reject','2019-08-17 05:50:25'),(565011,'SoNM','','Access-Reject','2019-07-14 22:49:54'),(565012,'capitalhill','','Access-Accept','2019-07-14 22:50:05'),(565013,'SoNM','','Access-Reject','2019-07-14 22:50:06'),(565015,'SoNM','','Access-Reject','2019-07-14 22:50:17'),(565016,'SoNM','','Access-Reject','2019-07-14 22:50:28'),(565017,'SoNM','','Access-Reject','2019-07-14 22:50:40'),(789016,'mfantsipim','','Access-Accept','2019-08-17 05:50:02'),(565019,'SoNM','','Access-Reject','2019-07-14 22:50:51'),(565020,'SoNM','','Access-Reject','2019-07-14 22:51:03'),(565021,'SoNM','','Access-Reject','2019-07-14 22:51:14'),(789015,'kumi','','Access-Reject','2019-08-17 05:49:54'),(565023,'SoNM','','Access-Reject','2019-07-14 22:51:25'),(565024,'SoNM','','Access-Reject','2019-07-14 22:51:37'),(789014,'kumi','','Access-Reject','2019-08-17 05:49:23'),(565026,'SoNM','','Access-Reject','2019-07-14 22:51:48'),(565027,'SoNM','','Access-Reject','2019-07-14 22:52:00'),(565028,'SoNM','','Access-Reject','2019-07-14 22:52:11'),(789013,'kumi','','Access-Reject','2019-08-17 05:48:52'),(565030,'SoNM','','Access-Reject','2019-07-14 22:52:22'),(565031,'SoNM','','Access-Reject','2019-07-14 22:52:34'),(565032,'SoNM','','Access-Reject','2019-07-14 22:52:45'),(789012,'kumi','','Access-Reject','2019-08-17 05:48:21'),(565034,'SoNM','','Access-Reject','2019-07-14 22:52:57'),(565035,'SoNM','','Access-Reject','2019-07-14 22:53:08'),(565036,'SoNM','','Access-Reject','2019-07-14 22:53:20'),(789011,'kumi','','Access-Reject','2019-08-17 05:47:50'),(565038,'SoNM','','Access-Reject','2019-07-14 22:53:31'),(565039,'SoNM','','Access-Reject','2019-07-14 22:53:42'),(789010,'kumi','','Access-Reject','2019-08-17 05:47:19'),(565041,'SoNM','','Access-Reject','2019-07-14 22:53:54'),(565042,'SoNM','','Access-Reject','2019-07-14 22:54:05'),(565043,'SoNM','','Access-Reject','2019-07-14 22:54:17'),(789009,'kumi','','Access-Reject','2019-08-17 05:46:48'),(565045,'SoNM','','Access-Reject','2019-07-14 22:54:28'),(565046,'SoNM','','Access-Reject','2019-07-14 22:54:40'),(565047,'SoNM','','Access-Reject','2019-07-14 22:54:51'),(789008,'kumi','','Access-Reject','2019-08-17 05:46:17'),(565049,'SoNM','','Access-Reject','2019-07-14 22:55:02'),(565050,'SoNM','','Access-Reject','2019-07-14 22:55:14'),(789007,'kumi','','Access-Reject','2019-08-17 05:45:45'),(565052,'SoNM','','Access-Reject','2019-07-14 22:55:25'),(565053,'SoNM','','Access-Reject','2019-07-14 22:55:36'),(565054,'SoNM','','Access-Reject','2019-07-14 22:55:48'),(789006,'kumi','','Access-Reject','2019-08-17 05:45:14'),(565056,'SoNM','','Access-Reject','2019-07-14 22:55:59'),(565057,'SoNM','','Access-Reject','2019-07-14 22:56:11'),(565058,'SoNM','','Access-Reject','2019-07-14 22:56:22'),(789005,'kumi','','Access-Reject','2019-08-17 05:44:43'),(565060,'SoNM','','Access-Reject','2019-07-14 22:56:33'),(565061,'SoNM','','Access-Reject','2019-07-14 22:56:45'),(565062,'SoNM','','Access-Reject','2019-07-14 22:56:56'),(789004,'kumi','','Access-Reject','2019-08-17 05:44:12'),(565064,'SoNM','','Access-Reject','2019-07-14 22:57:08'),(565065,'SoNM','','Access-Reject','2019-07-14 22:57:19'),(789003,'kumi','','Access-Reject','2019-08-17 05:43:41'),(565067,'SoNM','','Access-Reject','2019-07-14 22:57:30'),(565068,'SoNM','','Access-Reject','2019-07-14 22:57:42'),(565069,'SoNM','','Access-Reject','2019-07-14 22:57:53'),(789002,'kumi','','Access-Reject','2019-08-17 05:43:10'),(565071,'SoNM','','Access-Reject','2019-07-14 22:58:05'),(565072,'SoNM','','Access-Reject','2019-07-14 22:58:16'),(565073,'SoNM','','Access-Reject','2019-07-14 22:58:27'),(789001,'kumi','','Access-Reject','2019-08-17 05:42:39'),(565075,'SoNM','','Access-Reject','2019-07-14 22:58:39'),(565076,'SoNM','','Access-Reject','2019-07-14 22:58:50'),(565077,'SoNM','','Access-Reject','2019-07-14 22:59:01'),(789000,'kumi','','Access-Reject','2019-08-17 05:42:08'),(565079,'SoNM','','Access-Reject','2019-07-14 22:59:13'),(565080,'SoNM','','Access-Reject','2019-07-14 22:59:24'),(788999,'kumi','','Access-Reject','2019-08-17 05:41:37'),(565082,'SoNM','','Access-Reject','2019-07-14 22:59:36'),(565083,'SoNM','','Access-Reject','2019-07-14 22:59:47'),(565084,'SoNM','','Access-Reject','2019-07-14 22:59:59'),(788998,'kumi','','Access-Reject','2019-08-17 05:41:06'),(565086,'capitalhill','','Access-Accept','2019-07-14 23:00:05'),(565087,'SoNM','','Access-Reject','2019-07-14 23:00:10'),(565088,'SoNM','','Access-Reject','2019-07-14 23:00:21'),(565089,'SoNM','','Access-Reject','2019-07-14 23:00:33'),(788997,'kumi','','Access-Reject','2019-08-17 05:40:34'),(565091,'SoNM','','Access-Reject','2019-07-14 23:00:44'),(565092,'SoNM','','Access-Reject','2019-07-14 23:00:56'),(788996,'kumi','','Access-Reject','2019-08-17 05:40:03'),(565094,'SoNM','','Access-Reject','2019-07-14 23:01:07'),(565095,'SoNM','','Access-Reject','2019-07-14 23:01:18'),(565096,'SoNM','','Access-Reject','2019-07-14 23:01:30'),(788995,'kumi','','Access-Reject','2019-08-17 05:39:32'),(565098,'SoNM','','Access-Reject','2019-07-14 23:01:41'),(565099,'SoNM','','Access-Reject','2019-07-14 23:01:53'),(565100,'SoNM','','Access-Reject','2019-07-14 23:02:04'),(788994,'kumi','','Access-Reject','2019-08-17 05:39:01'),(565102,'SoNM','','Access-Reject','2019-07-14 23:02:15'),(565103,'SoNM','','Access-Reject','2019-07-14 23:02:27'),(565104,'SoNM','','Access-Reject','2019-07-14 23:02:38'),(788993,'kumi','','Access-Reject','2019-08-17 05:38:30'),(565106,'SoNM','','Access-Reject','2019-07-14 23:02:49'),(565107,'SoNM','','Access-Reject','2019-07-14 23:03:01'),(788992,'kumi','','Access-Reject','2019-08-17 05:37:59'),(565109,'SoNM','','Access-Reject','2019-07-14 23:03:12'),(565110,'SoNM','','Access-Reject','2019-07-14 23:03:24'),(565111,'SoNM','','Access-Reject','2019-07-14 23:03:35'),(788991,'kumi','','Access-Reject','2019-08-17 05:37:28'),(565113,'SoNM','','Access-Reject','2019-07-14 23:03:46'),(565114,'SoNM','','Access-Reject','2019-07-14 23:03:58'),(565115,'SoNM','','Access-Reject','2019-07-14 23:04:09'),(788990,'kumi','','Access-Reject','2019-08-17 05:36:57'),(565117,'SoNM','','Access-Reject','2019-07-14 23:04:21'),(565118,'SoNM','','Access-Reject','2019-07-14 23:04:32'),(565119,'SoNM','','Access-Reject','2019-07-14 23:04:43'),(788989,'kumi','','Access-Reject','2019-08-17 05:36:26'),(565121,'SoNM','','Access-Reject','2019-07-14 23:04:55'),(565122,'SoNM','','Access-Reject','2019-07-14 23:05:06'),(788988,'kumi','','Access-Reject','2019-08-17 05:35:55'),(565124,'SoNM','','Access-Reject','2019-07-14 23:05:18'),(565125,'SoNM','','Access-Reject','2019-07-14 23:05:29'),(565126,'SoNM','','Access-Reject','2019-07-14 23:05:40'),(788987,'kumi','','Access-Reject','2019-08-17 05:35:24'),(565128,'SoNM','','Access-Reject','2019-07-14 23:05:52'),(565129,'SoNM','','Access-Reject','2019-07-14 23:06:03'),(565130,'SoNM','','Access-Reject','2019-07-14 23:06:15'),(788986,'kumi','','Access-Reject','2019-08-17 05:34:52'),(565132,'SoNM','','Access-Reject','2019-07-14 23:06:26'),(565133,'SoNM','','Access-Reject','2019-07-14 23:06:38'),(788985,'kumi','','Access-Reject','2019-08-17 05:34:21'),(565135,'SoNM','','Access-Reject','2019-07-14 23:06:50'),(565136,'SoNM','','Access-Reject','2019-07-14 23:07:01'),(565137,'SoNM','','Access-Reject','2019-07-14 23:07:12'),(788984,'kumi','','Access-Reject','2019-08-17 05:33:50'),(565139,'SoNM','','Access-Reject','2019-07-14 23:07:24'),(565140,'SoNM','','Access-Reject','2019-07-14 23:07:35'),(565141,'SoNM','','Access-Reject','2019-07-14 23:07:47'),(788983,'kumi','','Access-Reject','2019-08-17 05:33:19'),(565143,'SoNM','','Access-Reject','2019-07-14 23:07:58'),(565144,'SoNM','','Access-Reject','2019-07-14 23:08:09'),(565145,'SoNM','','Access-Reject','2019-07-14 23:08:21'),(788982,'kumi','','Access-Reject','2019-08-17 05:32:48'),(565147,'SoNM','','Access-Reject','2019-07-14 23:08:32'),(565148,'SoNM','','Access-Reject','2019-07-14 23:08:43'),(788981,'kumi','','Access-Reject','2019-08-17 05:32:17'),(565150,'SoNM','','Access-Reject','2019-07-14 23:08:55'),(565151,'SoNM','','Access-Reject','2019-07-14 23:09:06'),(565152,'SoNM','','Access-Reject','2019-07-14 23:09:18'),(788980,'kumi','','Access-Reject','2019-08-17 05:31:46'),(565154,'SoNM','','Access-Reject','2019-07-14 23:09:29'),(565155,'SoNM','','Access-Reject','2019-07-14 23:09:40'),(565156,'SoNM','','Access-Reject','2019-07-14 23:09:52'),(788979,'kumi','','Access-Reject','2019-08-17 05:31:15'),(565158,'SoNM','','Access-Reject','2019-07-14 23:10:04'),(565159,'capitalhill','','Access-Accept','2019-07-14 23:10:05'),(565160,'SoNM','','Access-Reject','2019-07-14 23:10:16'),(788978,'kumi','','Access-Reject','2019-08-17 05:30:44'),(565162,'SoNM','','Access-Reject','2019-07-14 23:10:27'),(565163,'SoNM','','Access-Reject','2019-07-14 23:10:38'),(565164,'SoNM','','Access-Reject','2019-07-14 23:10:50'),(788977,'kumi','','Access-Reject','2019-08-17 05:30:13'),(565166,'SoNM','','Access-Reject','2019-07-14 23:11:01'),(565167,'SoNM','','Access-Reject','2019-07-14 23:11:12'),(565168,'SoNM','','Access-Reject','2019-07-14 23:11:24'),(565170,'SoNM','','Access-Reject','2019-07-14 23:11:35'),(565171,'SoNM','','Access-Reject','2019-07-14 23:11:47'),(565172,'SoNM','','Access-Reject','2019-07-14 23:11:58'),(788976,'mfantsipim','','Access-Accept','2019-08-17 05:30:02'),(565174,'SoNM','','Access-Reject','2019-07-14 23:12:10'),(565175,'SoNM','','Access-Reject','2019-07-14 23:12:21'),(565176,'SoNM','','Access-Reject','2019-07-14 23:12:32'),(788975,'kumi','','Access-Reject','2019-08-17 05:29:41'),(565178,'SoNM','','Access-Reject','2019-07-14 23:12:44'),(565179,'SoNM','','Access-Reject','2019-07-14 23:12:55'),(788974,'kumi','','Access-Reject','2019-08-17 05:29:10'),(565181,'SoNM','','Access-Reject','2019-07-14 23:13:07'),(565182,'SoNM','','Access-Reject','2019-07-14 23:13:18'),(565183,'SoNM','','Access-Reject','2019-07-14 23:13:29'),(788973,'kumi','','Access-Reject','2019-08-17 05:28:39'),(565185,'SoNM','','Access-Reject','2019-07-14 23:13:41'),(565186,'SoNM','','Access-Reject','2019-07-14 23:13:52'),(788972,'kumi','','Access-Reject','2019-08-17 05:28:08'),(565188,'SoNM','','Access-Reject','2019-07-14 23:14:04'),(565189,'SoNM','','Access-Reject','2019-07-14 23:14:16'),(565190,'SoNM','','Access-Reject','2019-07-14 23:14:27'),(788971,'kumi','','Access-Reject','2019-08-17 05:27:37'),(565192,'SoNM','','Access-Reject','2019-07-14 23:14:39'),(565193,'SoNM','','Access-Reject','2019-07-14 23:14:50'),(565194,'SoNM','','Access-Reject','2019-07-14 23:15:02'),(788970,'kumi','','Access-Reject','2019-08-17 05:27:06'),(565196,'SoNM','','Access-Reject','2019-07-14 23:15:13'),(565197,'SoNM','','Access-Reject','2019-07-14 23:15:24'),(565198,'SoNM','','Access-Reject','2019-07-14 23:15:36'),(788969,'kumi','','Access-Reject','2019-08-17 05:26:35'),(565200,'SoNM','','Access-Reject','2019-07-14 23:15:47'),(565201,'SoNM','','Access-Reject','2019-07-14 23:15:58'),(788968,'kumi','','Access-Reject','2019-08-17 05:26:04'),(565203,'SoNM','','Access-Reject','2019-07-14 23:16:10'),(565204,'SoNM','','Access-Reject','2019-07-14 23:16:21'),(565205,'SoNM','','Access-Reject','2019-07-14 23:16:33'),(788967,'kumi','','Access-Reject','2019-08-17 05:25:33'),(565207,'SoNM','','Access-Reject','2019-07-14 23:16:44'),(565208,'SoNM','','Access-Reject','2019-07-14 23:16:56'),(565209,'SoNM','','Access-Reject','2019-07-14 23:17:07'),(788966,'kumi','','Access-Reject','2019-08-17 05:25:02'),(565211,'SoNM','','Access-Reject','2019-07-14 23:17:18'),(565212,'SoNM','','Access-Reject','2019-07-14 23:17:30'),(565213,'SoNM','','Access-Reject','2019-07-14 23:17:41'),(788965,'kumi','','Access-Reject','2019-08-17 05:24:30'),(565215,'SoNM','','Access-Reject','2019-07-14 23:17:52'),(565216,'SoNM','','Access-Reject','2019-07-14 23:18:04'),(788964,'kumi','','Access-Reject','2019-08-17 05:23:59'),(565218,'SoNM','','Access-Reject','2019-07-14 23:18:15'),(565219,'SoNM','','Access-Reject','2019-07-14 23:18:27'),(565220,'SoNM','','Access-Reject','2019-07-14 23:18:38'),(788963,'kumi','','Access-Reject','2019-08-17 05:23:28'),(565222,'SoNM','','Access-Reject','2019-07-14 23:18:49'),(565223,'SoNM','','Access-Reject','2019-07-14 23:19:01'),(565224,'SoNM','','Access-Reject','2019-07-14 23:19:12'),(788962,'kumi','','Access-Reject','2019-08-17 05:22:57'),(565226,'SoNM','','Access-Reject','2019-07-14 23:19:24'),(565227,'SoNM','','Access-Reject','2019-07-14 23:19:35'),(788961,'kumi','','Access-Reject','2019-08-17 05:22:26'),(565229,'SoNM','','Access-Reject','2019-07-14 23:19:46'),(565230,'SoNM','','Access-Reject','2019-07-14 23:19:58'),(565231,'capitalhill','','Access-Accept','2019-07-14 23:20:05'),(565232,'SoNM','','Access-Reject','2019-07-14 23:20:09'),(788960,'kumi','','Access-Reject','2019-08-17 05:21:55'),(565234,'SoNM','','Access-Reject','2019-07-14 23:20:21'),(565235,'SoNM','','Access-Reject','2019-07-14 23:20:32'),(565236,'SoNM','','Access-Reject','2019-07-14 23:20:43'),(788959,'kumi','','Access-Reject','2019-08-17 05:21:24'),(565238,'SoNM','','Access-Reject','2019-07-14 23:20:55'),(565239,'SoNM','','Access-Reject','2019-07-14 23:21:06'),(565240,'SoNM','','Access-Reject','2019-07-14 23:21:17'),(788958,'kumi','','Access-Reject','2019-08-17 05:20:53'),(565242,'SoNM','','Access-Reject','2019-07-14 23:21:29'),(565243,'SoNM','','Access-Reject','2019-07-14 23:21:40'),(788957,'kumi','','Access-Reject','2019-08-17 05:20:22'),(565245,'SoNM','','Access-Reject','2019-07-14 23:21:51'),(565246,'SoNM','','Access-Reject','2019-07-14 23:22:03'),(565247,'SoNM','','Access-Reject','2019-07-14 23:22:14'),(788956,'kumi','','Access-Reject','2019-08-17 05:19:51'),(565249,'SoNM','','Access-Reject','2019-07-14 23:22:26'),(565250,'SoNM','','Access-Reject','2019-07-14 23:22:37'),(565251,'SoNM','','Access-Reject','2019-07-14 23:22:48'),(788955,'kumi','','Access-Reject','2019-08-17 05:19:19'),(565253,'SoNM','','Access-Reject','2019-07-14 23:23:00'),(565254,'SoNM','','Access-Reject','2019-07-14 23:23:11'),(565255,'SoNM','','Access-Reject','2019-07-14 23:23:23'),(788954,'kumi','','Access-Reject','2019-08-17 05:18:48'),(565257,'SoNM','','Access-Reject','2019-07-14 23:23:34'),(565258,'SoNM','','Access-Reject','2019-07-14 23:23:45'),(788953,'kumi','','Access-Reject','2019-08-17 05:18:17'),(565260,'SoNM','','Access-Reject','2019-07-14 23:23:57'),(565261,'SoNM','','Access-Reject','2019-07-14 23:24:08'),(565262,'SoNM','','Access-Reject','2019-07-14 23:24:19'),(788952,'kumi','','Access-Reject','2019-08-17 05:17:46'),(565264,'SoNM','','Access-Reject','2019-07-14 23:24:31'),(565265,'SoNM','','Access-Reject','2019-07-14 23:24:42'),(565266,'SoNM','','Access-Reject','2019-07-14 23:24:54'),(788951,'kumi','','Access-Reject','2019-08-17 05:17:15'),(565268,'SoNM','','Access-Reject','2019-07-14 23:25:05'),(565269,'SoNM','','Access-Reject','2019-07-14 23:25:16'),(565270,'SoNM','','Access-Reject','2019-07-14 23:25:28'),(788950,'kumi','','Access-Reject','2019-08-17 05:16:44'),(565272,'SoNM','','Access-Reject','2019-07-14 23:25:39'),(565273,'SoNM','','Access-Reject','2019-07-14 23:25:50'),(788949,'kumi','','Access-Reject','2019-08-17 05:16:13'),(565275,'SoNM','','Access-Reject','2019-07-14 23:26:02'),(565276,'SoNM','','Access-Reject','2019-07-14 23:26:13'),(565277,'SoNM','','Access-Reject','2019-07-14 23:26:25'),(788948,'kumi','','Access-Reject','2019-08-17 05:15:42'),(565279,'SoNM','','Access-Reject','2019-07-14 23:26:36'),(565280,'SoNM','','Access-Reject','2019-07-14 23:26:47'),(565281,'SoNM','','Access-Reject','2019-07-14 23:26:59'),(788947,'kumi','','Access-Reject','2019-08-17 05:15:11'),(565283,'SoNM','','Access-Reject','2019-07-14 23:27:10'),(565284,'SoNM','','Access-Reject','2019-07-14 23:27:22'),(565285,'SoNM','','Access-Reject','2019-07-14 23:27:33'),(788946,'kumi','','Access-Reject','2019-08-17 05:14:40'),(565287,'SoNM','','Access-Reject','2019-07-14 23:27:44'),(565288,'SoNM','','Access-Reject','2019-07-14 23:27:56'),(788945,'kumi','','Access-Reject','2019-08-17 05:14:08'),(565290,'SoNM','','Access-Reject','2019-07-14 23:28:07'),(565291,'SoNM','','Access-Reject','2019-07-14 23:28:19'),(565292,'SoNM','','Access-Reject','2019-07-14 23:28:30'),(788944,'kumi','','Access-Reject','2019-08-17 05:13:37'),(565294,'SoNM','','Access-Reject','2019-07-14 23:28:41'),(565295,'SoNM','','Access-Reject','2019-07-14 23:28:53'),(565296,'SoNM','','Access-Reject','2019-07-14 23:29:04'),(788943,'kumi','','Access-Reject','2019-08-17 05:13:06'),(565298,'SoNM','','Access-Reject','2019-07-14 23:29:16'),(565299,'SoNM','','Access-Reject','2019-07-14 23:29:27'),(788942,'kumi','','Access-Reject','2019-08-17 05:12:35'),(565301,'SoNM','','Access-Reject','2019-07-14 23:29:39'),(565302,'SoNM','','Access-Reject','2019-07-14 23:29:50'),(565303,'SoNM','','Access-Reject','2019-07-14 23:30:01'),(565304,'capitalhill','','Access-Accept','2019-07-14 23:30:05'),(788941,'kumi','','Access-Reject','2019-08-17 05:12:04'),(565306,'SoNM','','Access-Reject','2019-07-14 23:30:13'),(565307,'SoNM','','Access-Reject','2019-07-14 23:30:24'),(565308,'SoNM','','Access-Reject','2019-07-14 23:30:35'),(788940,'kumi','','Access-Reject','2019-08-17 05:11:33'),(565310,'SoNM','','Access-Reject','2019-07-14 23:30:47'),(565311,'SoNM','','Access-Reject','2019-07-14 23:30:58'),(565312,'SoNM','','Access-Reject','2019-07-14 23:31:10'),(788939,'kumi','','Access-Reject','2019-08-17 05:11:02'),(565314,'SoNM','','Access-Reject','2019-07-14 23:31:21'),(565315,'SoNM','','Access-Reject','2019-07-14 23:31:33'),(788938,'kumi','','Access-Reject','2019-08-17 05:10:31'),(565317,'SoNM','','Access-Reject','2019-07-14 23:31:44'),(565318,'SoNM','','Access-Reject','2019-07-14 23:31:55'),(565319,'SoNM','','Access-Reject','2019-07-14 23:32:07'),(565321,'SoNM','','Access-Reject','2019-07-14 23:32:18'),(565322,'SoNM','','Access-Reject','2019-07-14 23:32:30'),(565323,'SoNM','','Access-Reject','2019-07-14 23:32:41'),(788937,'britwums','','Access-Accept','2019-08-17 05:10:28'),(565325,'SoNM','','Access-Reject','2019-07-14 23:32:52'),(565326,'SoNM','','Access-Reject','2019-07-14 23:33:04'),(565328,'SoNM','','Access-Reject','2019-07-14 23:33:15'),(565329,'SoNM','','Access-Reject','2019-07-14 23:33:26'),(565330,'SoNM','','Access-Reject','2019-07-14 23:33:38'),(788936,'mfantsipim','','Access-Accept','2019-08-17 05:10:02'),(565332,'SoNM','','Access-Reject','2019-07-14 23:33:49'),(565333,'SoNM','','Access-Reject','2019-07-14 23:34:01'),(565334,'SoNM','','Access-Reject','2019-07-14 23:34:12'),(788935,'kumi','','Access-Reject','2019-08-17 05:10:00'),(565336,'SoNM','','Access-Reject','2019-07-14 23:34:23'),(565337,'SoNM','','Access-Reject','2019-07-14 23:34:35'),(565338,'SoNM','','Access-Reject','2019-07-14 23:34:46'),(788934,'kumi','','Access-Reject','2019-08-17 05:09:29'),(565340,'SoNM','','Access-Reject','2019-07-14 23:34:58'),(565341,'SoNM','','Access-Reject','2019-07-14 23:35:09'),(788933,'kumi','','Access-Reject','2019-08-17 05:08:57'),(565343,'SoNM','','Access-Reject','2019-07-14 23:35:21'),(565344,'SoNM','','Access-Reject','2019-07-14 23:35:32'),(565345,'SoNM','','Access-Reject','2019-07-14 23:35:43'),(788932,'kumi','','Access-Reject','2019-08-17 05:08:26'),(565347,'SoNM','','Access-Reject','2019-07-14 23:35:55'),(565348,'SoNM','','Access-Reject','2019-07-14 23:36:06'),(565349,'SoNM','','Access-Reject','2019-07-14 23:36:18'),(788931,'kumi','','Access-Reject','2019-08-17 05:07:55'),(565351,'SoNM','','Access-Reject','2019-07-14 23:36:29'),(565352,'SoNM','','Access-Reject','2019-07-14 23:36:40'),(565353,'SoNM','','Access-Reject','2019-07-14 23:36:52'),(788930,'kumi','','Access-Reject','2019-08-17 05:07:24'),(565355,'SoNM','','Access-Reject','2019-07-14 23:37:03'),(565356,'SoNM','','Access-Reject','2019-07-14 23:37:14'),(788929,'kumi','','Access-Reject','2019-08-17 05:06:53'),(565358,'SoNM','','Access-Reject','2019-07-14 23:37:26'),(565359,'SoNM','','Access-Reject','2019-07-14 23:37:37'),(565360,'SoNM','','Access-Reject','2019-07-14 23:37:49'),(788928,'kumi','','Access-Reject','2019-08-17 05:06:22'),(565362,'SoNM','','Access-Reject','2019-07-14 23:38:00'),(565363,'SoNM','','Access-Reject','2019-07-14 23:38:11'),(565364,'SoNM','','Access-Reject','2019-07-14 23:38:23'),(788927,'kumi','','Access-Reject','2019-08-17 05:05:51'),(565366,'SoNM','','Access-Reject','2019-07-14 23:38:34'),(565367,'SoNM','','Access-Reject','2019-07-14 23:38:45'),(788926,'kumi','','Access-Reject','2019-08-17 05:05:20'),(565369,'SoNM','','Access-Reject','2019-07-14 23:38:57'),(565370,'SoNM','','Access-Reject','2019-07-14 23:39:08'),(565371,'SoNM','','Access-Reject','2019-07-14 23:39:20'),(788925,'kumi','','Access-Reject','2019-08-17 05:04:49'),(565373,'SoNM','','Access-Reject','2019-07-14 23:39:31'),(565374,'SoNM','','Access-Reject','2019-07-14 23:39:42'),(565375,'SoNM','','Access-Reject','2019-07-14 23:39:55'),(788924,'kumi','','Access-Reject','2019-08-17 05:04:18'),(565377,'capitalhill','','Access-Accept','2019-07-14 23:40:05'),(565378,'SoNM','','Access-Reject','2019-07-14 23:40:06'),(565379,'SoNM','','Access-Reject','2019-07-14 23:40:18'),(565380,'SoNM','','Access-Reject','2019-07-14 23:40:29'),(788923,'kumi','','Access-Reject','2019-08-17 05:03:46'),(565382,'SoNM','','Access-Reject','2019-07-14 23:40:40'),(565383,'SoNM','','Access-Reject','2019-07-14 23:40:52'),(788922,'kumi','','Access-Reject','2019-08-17 05:03:15'),(565385,'SoNM','','Access-Reject','2019-07-14 23:41:03'),(565386,'SoNM','','Access-Reject','2019-07-14 23:41:14'),(565387,'SoNM','','Access-Reject','2019-07-14 23:41:26'),(788921,'kumi','','Access-Reject','2019-08-17 05:02:44'),(565389,'SoNM','','Access-Reject','2019-07-14 23:41:37'),(565390,'SoNM','','Access-Reject','2019-07-14 23:41:49'),(788920,'kumi','','Access-Reject','2019-08-17 05:02:13'),(565392,'SoNM','','Access-Reject','2019-07-14 23:42:36'),(565393,'SoNM','','Access-Reject','2019-07-14 23:42:48'),(565394,'SoNM','','Access-Reject','2019-07-14 23:42:59'),(788919,'kumi','','Access-Reject','2019-08-17 05:01:42'),(565396,'SoNM','','Access-Reject','2019-07-14 23:43:11'),(565397,'SoNM','','Access-Reject','2019-07-14 23:43:22'),(565398,'SoNM','','Access-Reject','2019-07-14 23:43:33'),(788918,'kumi','','Access-Reject','2019-08-17 05:01:11'),(565400,'SoNM','','Access-Reject','2019-07-14 23:43:46'),(565401,'SoNM','','Access-Reject','2019-07-14 23:43:57'),(788917,'kumi','','Access-Reject','2019-08-17 05:00:40'),(565403,'SoNM','','Access-Reject','2019-07-14 23:44:08'),(565404,'SoNM','','Access-Reject','2019-07-14 23:44:20'),(565405,'SoNM','','Access-Reject','2019-07-14 23:44:31'),(788916,'kumi','','Access-Reject','2019-08-17 05:00:09'),(565407,'SoNM','','Access-Reject','2019-07-14 23:44:43'),(565408,'SoNM','','Access-Reject','2019-07-14 23:44:54'),(565409,'SoNM','','Access-Reject','2019-07-14 23:45:05'),(788915,'kumi','','Access-Reject','2019-08-17 04:59:38'),(565411,'SoNM','','Access-Reject','2019-07-14 23:45:17'),(565412,'SoNM','','Access-Reject','2019-07-14 23:45:28'),(565413,'SoNM','','Access-Reject','2019-07-14 23:45:40'),(788914,'kumi','','Access-Reject','2019-08-17 04:59:07'),(565415,'SoNM','','Access-Reject','2019-07-14 23:45:51'),(565416,'SoNM','','Access-Reject','2019-07-14 23:46:02'),(788913,'kumi','','Access-Reject','2019-08-17 04:58:35'),(565418,'SoNM','','Access-Reject','2019-07-14 23:46:14'),(565419,'SoNM','','Access-Reject','2019-07-14 23:46:25'),(565420,'SoNM','','Access-Reject','2019-07-14 23:46:36'),(788912,'kumi','','Access-Reject','2019-08-17 04:58:04'),(565422,'SoNM','','Access-Reject','2019-07-14 23:46:48'),(565423,'SoNM','','Access-Reject','2019-07-14 23:46:59'),(565424,'SoNM','','Access-Reject','2019-07-14 23:47:11'),(788911,'kumi','','Access-Reject','2019-08-17 04:57:33'),(565426,'SoNM','','Access-Reject','2019-07-14 23:47:22'),(565427,'SoNM','','Access-Reject','2019-07-14 23:47:34'),(788910,'kumi','','Access-Reject','2019-08-17 04:57:02'),(565429,'SoNM','','Access-Reject','2019-07-14 23:47:45'),(565430,'SoNM','','Access-Reject','2019-07-14 23:47:56'),(565431,'SoNM','','Access-Reject','2019-07-14 23:48:08'),(788909,'kumi','','Access-Reject','2019-08-17 04:56:31'),(565433,'SoNM','','Access-Reject','2019-07-14 23:48:19'),(565434,'SoNM','','Access-Reject','2019-07-14 23:48:30'),(565435,'SoNM','','Access-Reject','2019-07-14 23:48:42'),(788908,'kumi','','Access-Reject','2019-08-17 04:56:00'),(565437,'SoNM','','Access-Reject','2019-07-14 23:48:53'),(565438,'SoNM','','Access-Reject','2019-07-14 23:49:05'),(565439,'SoNM','','Access-Reject','2019-07-14 23:49:16'),(788907,'kumi','','Access-Reject','2019-08-17 04:55:29'),(565441,'SoNM','','Access-Reject','2019-07-14 23:49:27'),(565442,'SoNM','','Access-Reject','2019-07-14 23:49:39'),(788906,'kumi','','Access-Reject','2019-08-17 04:54:58'),(565444,'SoNM','','Access-Reject','2019-07-14 23:49:50'),(565445,'SoNM','','Access-Reject','2019-07-14 23:50:02'),(565446,'capitalhill','','Access-Accept','2019-07-14 23:50:05'),(565447,'SoNM','','Access-Reject','2019-07-14 23:50:13'),(788905,'kumi','','Access-Reject','2019-08-17 04:54:27'),(565449,'SoNM','','Access-Reject','2019-07-14 23:50:24'),(565450,'SoNM','','Access-Reject','2019-07-14 23:50:36'),(565451,'SoNM','','Access-Reject','2019-07-14 23:50:47'),(788904,'kumi','','Access-Reject','2019-08-17 04:53:56'),(565453,'SoNM','','Access-Reject','2019-07-14 23:50:58'),(565454,'SoNM','','Access-Reject','2019-07-14 23:51:10'),(565455,'SoNM','','Access-Reject','2019-07-14 23:51:21'),(788903,'kumi','','Access-Reject','2019-08-17 04:53:24'),(565457,'SoNM','','Access-Reject','2019-07-14 23:51:33'),(565458,'SoNM','','Access-Reject','2019-07-14 23:51:44'),(788902,'kumi','','Access-Reject','2019-08-17 04:52:53'),(565460,'SoNM','','Access-Reject','2019-07-14 23:51:55'),(565461,'SoNM','','Access-Reject','2019-07-14 23:52:07'),(565462,'SoNM','','Access-Reject','2019-07-14 23:52:18'),(788901,'kumi','','Access-Reject','2019-08-17 04:52:22'),(565464,'SoNM','','Access-Reject','2019-07-14 23:52:29'),(565465,'SoNM','','Access-Reject','2019-07-14 23:52:41'),(565466,'SoNM','','Access-Reject','2019-07-14 23:52:52'),(788900,'kumi','','Access-Reject','2019-08-17 04:51:51'),(565468,'SoNM','','Access-Reject','2019-07-14 23:53:04'),(565469,'SoNM','','Access-Reject','2019-07-14 23:53:15'),(565470,'SoNM','','Access-Reject','2019-07-14 23:53:26'),(788899,'kumi','','Access-Reject','2019-08-17 04:51:20'),(565472,'SoNM','','Access-Reject','2019-07-14 23:53:38'),(565473,'SoNM','','Access-Reject','2019-07-14 23:53:49'),(788898,'kumi','','Access-Reject','2019-08-17 04:50:49'),(565475,'SoNM','','Access-Reject','2019-07-14 23:54:01'),(565476,'SoNM','','Access-Reject','2019-07-14 23:54:12'),(565477,'SoNM','','Access-Reject','2019-07-14 23:54:23'),(788897,'kumi','','Access-Reject','2019-08-17 04:50:18'),(565479,'SoNM','','Access-Reject','2019-07-14 23:54:35'),(565480,'SoNM','','Access-Reject','2019-07-14 23:54:46'),(565481,'SoNM','','Access-Reject','2019-07-14 23:54:58'),(565483,'SoNM','','Access-Reject','2019-07-14 23:55:09'),(565484,'SoNM','','Access-Reject','2019-07-14 23:55:21'),(788896,'mfantsipim','','Access-Accept','2019-08-17 04:50:02'),(565486,'SoNM','','Access-Reject','2019-07-14 23:55:32'),(565487,'SoNM','','Access-Reject','2019-07-14 23:55:43'),(565488,'SoNM','','Access-Reject','2019-07-14 23:55:55'),(788895,'kumi','','Access-Reject','2019-08-17 04:49:47'),(565490,'SoNM','','Access-Reject','2019-07-14 23:56:06'),(565491,'SoNM','','Access-Reject','2019-07-14 23:56:17'),(565492,'SoNM','','Access-Reject','2019-07-14 23:56:29'),(788894,'kumi','','Access-Reject','2019-08-17 04:49:16'),(565494,'SoNM','','Access-Reject','2019-07-14 23:56:40'),(565495,'SoNM','','Access-Reject','2019-07-14 23:56:52'),(565496,'SoNM','','Access-Reject','2019-07-14 23:57:03'),(788893,'kumi','','Access-Reject','2019-08-17 04:48:45'),(565498,'SoNM','','Access-Reject','2019-07-14 23:57:14'),(565499,'SoNM','','Access-Reject','2019-07-14 23:57:26'),(788892,'kumi','','Access-Reject','2019-08-17 04:48:13'),(565501,'SoNM','','Access-Reject','2019-07-14 23:57:37'),(565502,'SoNM','','Access-Reject','2019-07-14 23:57:49'),(565503,'SoNM','','Access-Reject','2019-07-14 23:58:00'),(788891,'kumi','','Access-Reject','2019-08-17 04:47:42'),(565505,'SoNM','','Access-Reject','2019-07-14 23:58:11'),(565506,'SoNM','','Access-Reject','2019-07-14 23:58:23'),(565507,'SoNM','','Access-Reject','2019-07-14 23:58:34'),(788890,'kumi','','Access-Reject','2019-08-17 04:47:11'),(565509,'SoNM','','Access-Reject','2019-07-14 23:58:46'),(565510,'SoNM','','Access-Reject','2019-07-14 23:58:57'),(565511,'SoNM','','Access-Reject','2019-07-14 23:59:08'),(788889,'kumi','','Access-Reject','2019-08-17 04:46:40'),(565513,'SoNM','','Access-Reject','2019-07-14 23:59:20'),(565514,'SoNM','','Access-Reject','2019-07-14 23:59:31'),(788888,'kumi','','Access-Reject','2019-08-17 04:46:09'),(565516,'SoNM','','Access-Reject','2019-07-14 23:59:43'),(565517,'SoNM','','Access-Reject','2019-07-14 23:59:54'),(565518,'amanful','','Access-Accept','2019-07-15 00:00:02'),(565519,'capitalhill','','Access-Accept','2019-07-15 00:00:05'),(565520,'SoNM','','Access-Reject','2019-07-15 00:00:05'),(788887,'kumi','','Access-Reject','2019-08-17 04:45:38'),(565522,'SoNM','','Access-Reject','2019-07-15 00:00:17'),(565523,'SoNM','','Access-Reject','2019-07-15 00:00:28'),(565524,'SoNM','','Access-Reject','2019-07-15 00:00:40'),(788886,'kumi','','Access-Reject','2019-08-17 04:45:07'),(565526,'SoNM','','Access-Reject','2019-07-15 00:00:51'),(565527,'SoNM','','Access-Reject','2019-07-15 00:01:03'),(788885,'kumi','','Access-Reject','2019-08-17 04:44:36'),(565529,'SoNM','','Access-Reject','2019-07-15 00:01:14'),(565530,'SoNM','','Access-Reject','2019-07-15 00:01:26'),(565531,'SoNM','','Access-Reject','2019-07-15 00:01:37'),(788884,'kumi','','Access-Reject','2019-08-17 04:44:05'),(565533,'SoNM','','Access-Reject','2019-07-15 00:01:48'),(565534,'SoNM','','Access-Reject','2019-07-15 00:02:00'),(565535,'SoNM','','Access-Reject','2019-07-15 00:02:11'),(788883,'kumi','','Access-Reject','2019-08-17 04:43:34'),(565537,'SoNM','','Access-Reject','2019-07-15 00:02:23'),(565538,'SoNM','','Access-Reject','2019-07-15 00:02:34'),(565539,'SoNM','','Access-Reject','2019-07-15 00:02:45'),(788882,'kumi','','Access-Reject','2019-08-17 04:43:02'),(565541,'SoNM','','Access-Reject','2019-07-15 00:02:57'),(565542,'SoNM','','Access-Reject','2019-07-15 00:03:08'),(788881,'kumi','','Access-Reject','2019-08-17 04:42:31'),(565544,'SoNM','','Access-Reject','2019-07-15 00:03:20'),(565545,'SoNM','','Access-Reject','2019-07-15 00:03:31'),(565546,'SoNM','','Access-Reject','2019-07-15 00:03:42'),(788880,'kumi','','Access-Reject','2019-08-17 04:42:00'),(565548,'SoNM','','Access-Reject','2019-07-15 00:03:54'),(565549,'SoNM','','Access-Reject','2019-07-15 00:04:05'),(565550,'SoNM','','Access-Reject','2019-07-15 00:04:17'),(788879,'kumi','','Access-Reject','2019-08-17 04:41:29'),(565552,'SoNM','','Access-Reject','2019-07-15 00:04:28'),(565553,'SoNM','','Access-Reject','2019-07-15 00:04:39'),(565554,'SoNM','','Access-Reject','2019-07-15 00:04:51'),(788878,'kumi','','Access-Reject','2019-08-17 04:40:58'),(565556,'SoNM','','Access-Reject','2019-07-15 00:05:02'),(565557,'SoNM','','Access-Reject','2019-07-15 00:05:14'),(788877,'kumi','','Access-Reject','2019-08-17 04:40:27'),(565559,'SoNM','','Access-Reject','2019-07-15 00:05:25'),(565560,'SoNM','','Access-Reject','2019-07-15 00:05:36'),(565561,'SoNM','','Access-Reject','2019-07-15 00:05:48'),(788876,'kumi','','Access-Reject','2019-08-17 04:39:56'),(565563,'SoNM','','Access-Reject','2019-07-15 00:05:59'),(565564,'SoNM','','Access-Reject','2019-07-15 00:06:11'),(565565,'SoNM','','Access-Reject','2019-07-15 00:06:22'),(788875,'kumi','','Access-Reject','2019-08-17 04:39:25'),(565567,'SoNM','','Access-Reject','2019-07-15 00:06:33'),(565568,'SoNM','','Access-Reject','2019-07-15 00:06:45'),(788874,'kumi','','Access-Reject','2019-08-17 04:38:54'),(565570,'SoNM','','Access-Reject','2019-07-15 00:06:56'),(565571,'SoNM','','Access-Reject','2019-07-15 00:07:08'),(565572,'SoNM','','Access-Reject','2019-07-15 00:07:19'),(788873,'kumi','','Access-Reject','2019-08-17 04:38:23'),(565574,'SoNM','','Access-Reject','2019-07-15 00:07:30'),(565575,'SoNM','','Access-Reject','2019-07-15 00:07:42'),(565576,'SoNM','','Access-Reject','2019-07-15 00:07:53'),(788872,'kumi','','Access-Reject','2019-08-17 04:37:51'),(565578,'SoNM','','Access-Reject','2019-07-15 00:08:05'),(565579,'SoNM','','Access-Reject','2019-07-15 00:08:16'),(565580,'SoNM','','Access-Reject','2019-07-15 00:08:27'),(788871,'kumi','','Access-Reject','2019-08-17 04:37:21'),(565582,'SoNM','','Access-Reject','2019-07-15 00:08:39'),(565583,'SoNM','','Access-Reject','2019-07-15 00:08:50'),(788870,'kumi','','Access-Reject','2019-08-17 04:36:49'),(565585,'SoNM','','Access-Reject','2019-07-15 00:09:01'),(565586,'SoNM','','Access-Reject','2019-07-15 00:09:13'),(565587,'SoNM','','Access-Reject','2019-07-15 00:09:24'),(788869,'kumi','','Access-Reject','2019-08-17 04:36:18'),(565589,'SoNM','','Access-Reject','2019-07-15 00:09:36'),(565590,'SoNM','','Access-Reject','2019-07-15 00:09:47'),(565591,'SoNM','','Access-Reject','2019-07-15 00:09:58'),(788868,'kumi','','Access-Reject','2019-08-17 04:35:47'),(565593,'affiliation','','Access-Accept','2019-07-15 00:10:02'),(565594,'capitalhill','','Access-Accept','2019-07-15 00:10:05'),(910705,'anane-fenin','','Access-Accept','2019-09-22 08:47:43'),(565596,'SoNM','','Access-Reject','2019-07-15 00:10:10'),(565597,'cegrad','','Access-Accept','2019-07-15 00:10:16'),(565598,'SoNM','','Access-Reject','2019-07-15 00:10:21'),(565599,'SoNM','','Access-Reject','2019-07-15 00:10:33'),(788867,'kumi','','Access-Reject','2019-08-17 04:35:16'),(565601,'SoNM','','Access-Reject','2019-07-15 00:10:44'),(565602,'SoNM','','Access-Reject','2019-07-15 00:10:56'),(788866,'kumi','','Access-Reject','2019-08-17 04:34:45'),(565604,'SoNM','','Access-Reject','2019-07-15 00:11:07'),(565605,'SoNM','','Access-Reject','2019-07-15 00:11:19'),(565606,'SoNM','','Access-Reject','2019-07-15 00:11:31'),(788865,'kumi','','Access-Reject','2019-08-17 04:34:14'),(565608,'SoNM','','Access-Reject','2019-07-15 00:11:42'),(565609,'SoNM','','Access-Reject','2019-07-15 00:11:53'),(565610,'SoNM','','Access-Reject','2019-07-15 00:12:05'),(788864,'kumi','','Access-Reject','2019-08-17 04:33:43'),(565612,'SoNM','','Access-Reject','2019-07-15 00:12:16'),(565613,'SoNM','','Access-Reject','2019-07-15 00:12:28'),(565614,'SoNM','','Access-Reject','2019-07-15 00:12:39'),(788863,'kumi','','Access-Reject','2019-08-17 04:33:12'),(565616,'SoNM','','Access-Reject','2019-07-15 00:12:51'),(565617,'SoNM','','Access-Reject','2019-07-15 00:13:02'),(788862,'kumi','','Access-Reject','2019-08-17 04:32:40'),(565619,'SoNM','','Access-Reject','2019-07-15 00:13:14'),(565620,'SoNM','','Access-Reject','2019-07-15 00:13:26'),(565621,'SoNM','','Access-Reject','2019-07-15 00:13:37'),(788861,'kumi','','Access-Reject','2019-08-17 04:32:09'),(565623,'SoNM','','Access-Reject','2019-07-15 00:13:48'),(565624,'SoNM','','Access-Reject','2019-07-15 00:14:00'),(788860,'kumi','','Access-Reject','2019-08-17 04:31:38'),(565626,'SoNM','','Access-Reject','2019-07-15 00:14:11'),(565627,'SoNM','','Access-Reject','2019-07-15 00:14:23'),(565628,'SoNM','','Access-Reject','2019-07-15 00:14:34'),(788859,'kumi','','Access-Reject','2019-08-17 04:31:07'),(565630,'SoNM','','Access-Reject','2019-07-15 00:14:45'),(565631,'SoNM','','Access-Reject','2019-07-15 00:14:57'),(565632,'SoNM','','Access-Reject','2019-07-15 00:15:08'),(788858,'kumi','','Access-Reject','2019-08-17 04:30:36'),(565634,'SoNM','','Access-Reject','2019-07-15 00:15:20'),(565635,'SoNM','','Access-Reject','2019-07-15 00:15:31'),(565636,'SoNM','','Access-Reject','2019-07-15 00:15:43'),(788857,'kumi','','Access-Reject','2019-08-17 04:30:05'),(565638,'SoNM','','Access-Reject','2019-07-15 00:15:54'),(565639,'SoNM','','Access-Reject','2019-07-15 00:16:05'),(565641,'SoNM','','Access-Reject','2019-07-15 00:16:17'),(565642,'SoNM','','Access-Reject','2019-07-15 00:16:28'),(565643,'SoNM','','Access-Reject','2019-07-15 00:16:40'),(788856,'mfantsipim','','Access-Accept','2019-08-17 04:30:02'),(565645,'SoNM','','Access-Reject','2019-07-15 00:16:51'),(565646,'SoNM','','Access-Reject','2019-07-15 00:17:02'),(565647,'SoNM','','Access-Reject','2019-07-15 00:17:14'),(788855,'kumi','','Access-Reject','2019-08-17 04:29:34'),(565649,'SoNM','','Access-Reject','2019-07-15 00:17:25'),(565650,'SoNM','','Access-Reject','2019-07-15 00:17:36'),(565651,'SoNM','','Access-Reject','2019-07-15 00:17:48'),(788854,'kumi','','Access-Reject','2019-08-17 04:29:03'),(565653,'SoNM','','Access-Reject','2019-07-15 00:17:59'),(565654,'SoNM','','Access-Reject','2019-07-15 00:18:11'),(788853,'kumi','','Access-Reject','2019-08-17 04:28:32'),(565656,'SoNM','','Access-Reject','2019-07-15 00:18:22'),(565657,'SoNM','','Access-Reject','2019-07-15 00:18:33'),(565658,'SoNM','','Access-Reject','2019-07-15 00:18:45'),(788852,'kumi','','Access-Reject','2019-08-17 04:28:01'),(565660,'SoNM','','Access-Reject','2019-07-15 00:18:56'),(565661,'SoNM','','Access-Reject','2019-07-15 00:19:08'),(565662,'SoNM','','Access-Reject','2019-07-15 00:19:19'),(788851,'kumi','','Access-Reject','2019-08-17 04:27:29'),(565664,'SoNM','','Access-Reject','2019-07-15 00:19:30'),(565665,'SoNM','','Access-Reject','2019-07-15 00:19:42'),(788850,'kumi','','Access-Reject','2019-08-17 04:26:58'),(565667,'SoNM','','Access-Reject','2019-07-15 00:19:53'),(565668,'SoNM','','Access-Reject','2019-07-15 00:20:05'),(565669,'capitalhill','','Access-Accept','2019-07-15 00:20:05'),(565670,'SoNM','','Access-Reject','2019-07-15 00:20:16'),(788849,'kumi','','Access-Reject','2019-08-17 04:26:27'),(565672,'SoNM','','Access-Reject','2019-07-15 00:20:27'),(565673,'SoNM','','Access-Reject','2019-07-15 00:20:39'),(565674,'SoNM','','Access-Reject','2019-07-15 00:20:50'),(788848,'kumi','','Access-Reject','2019-08-17 04:25:56'),(565676,'SoNM','','Access-Reject','2019-07-15 00:21:02'),(565677,'SoNM','','Access-Reject','2019-07-15 00:21:13'),(565678,'SoNM','','Access-Reject','2019-07-15 00:21:24'),(788847,'kumi','','Access-Reject','2019-08-17 04:25:25'),(565680,'SoNM','','Access-Reject','2019-07-15 00:21:36'),(565681,'SoNM','','Access-Reject','2019-07-15 00:21:47'),(788846,'kumi','','Access-Reject','2019-08-17 04:24:54'),(565683,'SoNM','','Access-Reject','2019-07-15 00:21:58'),(565684,'SoNM','','Access-Reject','2019-07-15 00:22:10'),(565685,'SoNM','','Access-Reject','2019-07-15 00:22:21'),(788845,'kumi','','Access-Reject','2019-08-17 04:24:23'),(565687,'SoNM','','Access-Reject','2019-07-15 00:22:33'),(565688,'SoNM','','Access-Reject','2019-07-15 00:22:44'),(565689,'SoNM','','Access-Reject','2019-07-15 00:22:55'),(788844,'kumi','','Access-Reject','2019-08-17 04:23:52'),(565691,'SoNM','','Access-Reject','2019-07-15 00:23:07'),(565692,'SoNM','','Access-Reject','2019-07-15 00:23:18'),(565693,'SoNM','','Access-Reject','2019-07-15 00:23:29'),(788843,'kumi','','Access-Reject','2019-08-17 04:23:21'),(565695,'SoNM','','Access-Reject','2019-07-15 00:23:41'),(565696,'SoNM','','Access-Reject','2019-07-15 00:23:52'),(788842,'kumi','','Access-Reject','2019-08-17 04:22:49'),(565698,'SoNM','','Access-Reject','2019-07-15 00:24:04'),(565699,'SoNM','','Access-Reject','2019-07-15 00:24:15'),(565700,'SoNM','','Access-Reject','2019-07-15 00:24:26'),(788841,'kumi','','Access-Reject','2019-08-17 04:22:18'),(565702,'SoNM','','Access-Reject','2019-07-15 00:24:38'),(565703,'SoNM','','Access-Reject','2019-07-15 00:24:49'),(565704,'SoNM','','Access-Reject','2019-07-15 00:25:01'),(788840,'kumi','','Access-Reject','2019-08-17 04:21:47'),(565706,'SoNM','','Access-Reject','2019-07-15 00:25:12'),(565707,'SoNM','','Access-Reject','2019-07-15 00:25:23'),(788839,'kumi','','Access-Reject','2019-08-17 04:21:16'),(565709,'SoNM','','Access-Reject','2019-07-15 00:25:35'),(565710,'SoNM','','Access-Reject','2019-07-15 00:25:46'),(565711,'SoNM','','Access-Reject','2019-07-15 00:25:58'),(788838,'kumi','','Access-Reject','2019-08-17 04:20:45'),(565713,'SoNM','','Access-Reject','2019-07-15 00:26:09'),(565714,'SoNM','','Access-Reject','2019-07-15 00:26:20'),(565715,'SoNM','','Access-Reject','2019-07-15 00:26:32'),(788837,'kumi','','Access-Reject','2019-08-17 04:20:14'),(565717,'SoNM','','Access-Reject','2019-07-15 00:26:43'),(565718,'SoNM','','Access-Reject','2019-07-15 00:26:55'),(565719,'SoNM','','Access-Reject','2019-07-15 00:27:06'),(788836,'kumi','','Access-Reject','2019-08-17 04:19:43'),(565721,'SoNM','','Access-Reject','2019-07-15 00:27:17'),(565722,'SoNM','','Access-Reject','2019-07-15 00:27:29'),(788835,'kumi','','Access-Reject','2019-08-17 04:19:12'),(565724,'SoNM','','Access-Reject','2019-07-15 00:27:40'),(565725,'SoNM','','Access-Reject','2019-07-15 00:27:51'),(565726,'SoNM','','Access-Reject','2019-07-15 00:28:03'),(788834,'kumi','','Access-Reject','2019-08-17 04:18:41'),(565728,'SoNM','','Access-Reject','2019-07-15 00:28:14'),(565729,'SoNM','','Access-Reject','2019-07-15 00:28:26'),(565730,'SoNM','','Access-Reject','2019-07-15 00:28:37'),(788833,'kumi','','Access-Reject','2019-08-17 04:18:10'),(565732,'SoNM','','Access-Reject','2019-07-15 00:28:48'),(565733,'SoNM','','Access-Reject','2019-07-15 00:29:00'),(565734,'SoNM','','Access-Reject','2019-07-15 00:29:11'),(788832,'kumi','','Access-Reject','2019-08-17 04:17:39'),(565736,'SoNM','','Access-Reject','2019-07-15 00:29:23'),(565737,'SoNM','','Access-Reject','2019-07-15 00:29:34'),(788831,'kumi','','Access-Reject','2019-08-17 04:17:07'),(565739,'SoNM','','Access-Reject','2019-07-15 00:29:45'),(565740,'SoNM','','Access-Reject','2019-07-15 00:29:57'),(565741,'capitalhill','','Access-Accept','2019-07-15 00:30:05'),(565742,'SoNM','','Access-Reject','2019-07-15 00:30:08'),(788830,'kumi','','Access-Reject','2019-08-17 04:16:36'),(565744,'SoNM','','Access-Reject','2019-07-15 00:30:20'),(565745,'SoNM','','Access-Reject','2019-07-15 00:30:31'),(565746,'SoNM','','Access-Reject','2019-07-15 00:30:42'),(788829,'kumi','','Access-Reject','2019-08-17 04:16:05'),(565748,'SoNM','','Access-Reject','2019-07-15 00:30:54'),(565749,'SoNM','','Access-Reject','2019-07-15 00:31:05'),(565750,'SoNM','','Access-Reject','2019-07-15 00:31:17'),(788828,'kumi','','Access-Reject','2019-08-17 04:15:34'),(565752,'SoNM','','Access-Reject','2019-07-15 00:31:28'),(565753,'SoNM','','Access-Reject','2019-07-15 00:31:39'),(788827,'kumi','','Access-Reject','2019-08-17 04:15:03'),(565755,'SoNM','','Access-Reject','2019-07-15 00:31:51'),(565756,'SoNM','','Access-Reject','2019-07-15 00:32:02'),(565757,'SoNM','','Access-Reject','2019-07-15 00:32:14'),(788826,'kumi','','Access-Reject','2019-08-17 04:14:32'),(565759,'SoNM','','Access-Reject','2019-07-15 00:32:25'),(565760,'SoNM','','Access-Reject','2019-07-15 00:32:36'),(565761,'SoNM','','Access-Reject','2019-07-15 00:32:48'),(788825,'kumi','','Access-Reject','2019-08-17 04:14:01'),(565763,'SoNM','','Access-Reject','2019-07-15 00:32:59'),(565764,'SoNM','','Access-Reject','2019-07-15 00:33:11'),(788824,'kumi','','Access-Reject','2019-08-17 04:13:30'),(565766,'SoNM','','Access-Reject','2019-07-15 00:33:22'),(565767,'SoNM','','Access-Reject','2019-07-15 00:33:33'),(565768,'SoNM','','Access-Reject','2019-07-15 00:33:45'),(788823,'kumi','','Access-Reject','2019-08-17 04:12:59'),(565770,'SoNM','','Access-Reject','2019-07-15 00:33:56'),(565771,'SoNM','','Access-Reject','2019-07-15 00:34:08'),(565772,'SoNM','','Access-Reject','2019-07-15 00:34:19'),(788822,'kumi','','Access-Reject','2019-08-17 04:12:27'),(565774,'SoNM','','Access-Reject','2019-07-15 00:34:30'),(565775,'SoNM','','Access-Reject','2019-07-15 00:34:42'),(565776,'SoNM','','Access-Reject','2019-07-15 00:34:53'),(788821,'kumi','','Access-Reject','2019-08-17 04:11:56'),(565778,'SoNM','','Access-Reject','2019-07-15 00:35:04'),(565779,'SoNM','','Access-Reject','2019-07-15 00:35:16'),(788820,'kumi','','Access-Reject','2019-08-17 04:11:25'),(565781,'SoNM','','Access-Reject','2019-07-15 00:35:27'),(565782,'SoNM','','Access-Reject','2019-07-15 00:35:39'),(565783,'SoNM','','Access-Reject','2019-07-15 00:35:50'),(788819,'kumi','','Access-Reject','2019-08-17 04:10:54'),(565785,'SoNM','','Access-Reject','2019-07-15 00:36:02'),(565786,'SoNM','','Access-Reject','2019-07-15 00:36:13'),(565787,'SoNM','','Access-Reject','2019-07-15 00:36:24'),(565789,'SoNM','','Access-Reject','2019-07-15 00:36:36'),(565790,'SoNM','','Access-Reject','2019-07-15 00:36:47'),(788818,'cegrad','','Access-Accept','2019-08-17 04:10:23'),(565792,'SoNM','','Access-Reject','2019-07-15 00:36:59'),(565793,'SoNM','','Access-Reject','2019-07-15 00:37:11'),(565794,'SoNM','','Access-Reject','2019-07-15 00:37:22'),(788817,'kumi','','Access-Reject','2019-08-17 04:10:23'),(565796,'SoNM','','Access-Reject','2019-07-15 00:37:34'),(565797,'SoNM','','Access-Reject','2019-07-15 00:37:45'),(565798,'SoNM','','Access-Reject','2019-07-15 00:37:57'),(565800,'SoNM','','Access-Reject','2019-07-15 00:38:08'),(565801,'SoNM','','Access-Reject','2019-07-15 00:38:19'),(565802,'SoNM','','Access-Reject','2019-07-15 00:38:31'),(910704,'pempamsie','','Access-Accept','2019-09-22 08:47:38'),(565804,'SoNM','','Access-Reject','2019-07-15 00:38:42'),(565805,'SoNM','','Access-Reject','2019-07-15 00:38:54'),(565807,'SoNM','','Access-Reject','2019-07-15 00:39:05'),(565808,'SoNM','','Access-Reject','2019-07-15 00:39:17'),(565809,'SoNM','','Access-Reject','2019-07-15 00:39:28'),(788815,'affiliation','','Access-Accept','2019-08-17 04:10:04'),(565811,'SoNM','','Access-Reject','2019-07-15 00:39:39'),(565812,'SoNM','','Access-Reject','2019-07-15 00:39:51'),(565813,'SoNM','','Access-Reject','2019-07-15 00:40:03'),(565815,'capitalhill','','Access-Accept','2019-07-15 00:40:05'),(565816,'SoNM','','Access-Reject','2019-07-15 00:40:15'),(565817,'SoNM','','Access-Reject','2019-07-15 00:40:26'),(788814,'mfantsipim','','Access-Accept','2019-08-17 04:10:02'),(565819,'SoNM','','Access-Reject','2019-07-15 00:40:37'),(565820,'SoNM','','Access-Reject','2019-07-15 00:40:49'),(565821,'SoNM','','Access-Reject','2019-07-15 00:41:00'),(788813,'kumi','','Access-Reject','2019-08-17 04:09:52'),(565823,'SoNM','','Access-Reject','2019-07-15 00:41:11'),(565824,'SoNM','','Access-Reject','2019-07-15 00:41:23'),(565825,'SoNM','','Access-Reject','2019-07-15 00:41:34'),(788812,'kumi','','Access-Reject','2019-08-17 04:09:21'),(565827,'SoNM','','Access-Reject','2019-07-15 00:41:46'),(565828,'SoNM','','Access-Reject','2019-07-15 00:41:57'),(565829,'SoNM','','Access-Reject','2019-07-15 00:42:09'),(788811,'kumi','','Access-Reject','2019-08-17 04:08:50'),(565831,'SoNM','','Access-Reject','2019-07-15 00:42:20'),(565832,'SoNM','','Access-Reject','2019-07-15 00:42:31'),(788810,'kumi','','Access-Reject','2019-08-17 04:08:19'),(565834,'SoNM','','Access-Reject','2019-07-15 00:42:43'),(565835,'SoNM','','Access-Reject','2019-07-15 00:42:54'),(565836,'SoNM','','Access-Reject','2019-07-15 00:43:06'),(788809,'kumi','','Access-Reject','2019-08-17 04:07:48'),(565838,'SoNM','','Access-Reject','2019-07-15 00:43:17'),(565839,'SoNM','','Access-Reject','2019-07-15 00:43:29'),(565840,'SoNM','','Access-Reject','2019-07-15 00:43:40'),(788808,'kumi','','Access-Reject','2019-08-17 04:07:17'),(565842,'SoNM','','Access-Reject','2019-07-15 00:43:51'),(565843,'SoNM','','Access-Reject','2019-07-15 00:44:03'),(788807,'kumi','','Access-Reject','2019-08-17 04:06:45'),(565845,'SoNM','','Access-Reject','2019-07-15 00:44:14'),(565846,'SoNM','','Access-Reject','2019-07-15 00:44:26'),(565847,'SoNM','','Access-Reject','2019-07-15 00:44:37'),(788806,'kumi','','Access-Reject','2019-08-17 04:06:14'),(565849,'SoNM','','Access-Reject','2019-07-15 00:44:48'),(565850,'SoNM','','Access-Reject','2019-07-15 00:45:00'),(565851,'SoNM','','Access-Reject','2019-07-15 00:45:11'),(788805,'kumi','','Access-Reject','2019-08-17 04:05:43'),(565853,'SoNM','','Access-Reject','2019-07-15 00:45:23'),(565854,'SoNM','','Access-Reject','2019-07-15 00:45:34'),(565855,'SoNM','','Access-Reject','2019-07-15 00:45:45'),(788804,'kumi','','Access-Reject','2019-08-17 04:05:12'),(565857,'SoNM','','Access-Reject','2019-07-15 00:45:57'),(565858,'SoNM','','Access-Reject','2019-07-15 00:46:08'),(788803,'kumi','','Access-Reject','2019-08-17 04:04:41'),(565860,'SoNM','','Access-Reject','2019-07-15 00:46:20'),(565861,'SoNM','','Access-Reject','2019-07-15 00:46:31'),(565862,'SoNM','','Access-Reject','2019-07-15 00:46:42'),(788802,'kumi','','Access-Reject','2019-08-17 04:04:10'),(565864,'SoNM','','Access-Reject','2019-07-15 00:46:54'),(565865,'SoNM','','Access-Reject','2019-07-15 00:47:05'),(565866,'SoNM','','Access-Reject','2019-07-15 00:47:16'),(788801,'kumi','','Access-Reject','2019-08-17 04:03:39'),(565868,'SoNM','','Access-Reject','2019-07-15 00:47:28'),(565869,'SoNM','','Access-Reject','2019-07-15 00:47:39'),(565870,'SoNM','','Access-Reject','2019-07-15 00:47:51'),(788800,'kumi','','Access-Reject','2019-08-17 04:03:13'),(565872,'SoNM','','Access-Reject','2019-07-15 00:48:02'),(565873,'SoNM','','Access-Reject','2019-07-15 00:48:13'),(788799,'kumi','','Access-Reject','2019-08-17 04:02:37'),(565875,'SoNM','','Access-Reject','2019-07-15 00:48:25'),(565876,'SoNM','','Access-Reject','2019-07-15 00:48:36'),(565877,'SoNM','','Access-Reject','2019-07-15 00:48:48'),(788798,'kumi','','Access-Reject','2019-08-17 04:02:06'),(565879,'SoNM','','Access-Reject','2019-07-15 00:48:59'),(565880,'SoNM','','Access-Reject','2019-07-15 00:49:10'),(565881,'SoNM','','Access-Reject','2019-07-15 00:49:22'),(788797,'kumi','','Access-Reject','2019-08-17 04:01:34'),(565883,'SoNM','','Access-Reject','2019-07-15 00:49:33'),(565884,'SoNM','','Access-Reject','2019-07-15 00:49:45'),(788796,'kumi','','Access-Reject','2019-08-17 04:01:04'),(565886,'SoNM','','Access-Reject','2019-07-15 00:49:56'),(565887,'capitalhill','','Access-Accept','2019-07-15 00:50:05'),(565888,'SoNM','','Access-Reject','2019-07-15 00:50:07'),(565889,'SoNM','','Access-Reject','2019-07-15 00:50:19'),(788795,'kumi','','Access-Reject','2019-08-17 04:00:32'),(565891,'SoNM','','Access-Reject','2019-07-15 00:50:30'),(565892,'SoNM','','Access-Reject','2019-07-15 00:50:42'),(565893,'SoNM','','Access-Reject','2019-07-15 00:50:53'),(788794,'kumi','','Access-Reject','2019-08-17 04:00:01'),(565895,'SoNM','','Access-Reject','2019-07-15 00:51:04'),(565896,'SoNM','','Access-Reject','2019-07-15 00:51:16'),(565897,'SoNM','','Access-Reject','2019-07-15 00:51:27'),(788793,'kumi','','Access-Reject','2019-08-17 03:59:30'),(565899,'SoNM','','Access-Reject','2019-07-15 00:51:39'),(565900,'SoNM','','Access-Reject','2019-07-15 00:51:50'),(788792,'kumi','','Access-Reject','2019-08-17 03:58:59'),(565902,'SoNM','','Access-Reject','2019-07-15 00:52:01'),(565903,'SoNM','','Access-Reject','2019-07-15 00:52:13'),(565904,'SoNM','','Access-Reject','2019-07-15 00:52:24'),(788791,'kumi','','Access-Reject','2019-08-17 03:58:28'),(565906,'SoNM','','Access-Reject','2019-07-15 00:52:36'),(565907,'SoNM','','Access-Reject','2019-07-15 00:52:47'),(565908,'SoNM','','Access-Reject','2019-07-15 00:52:58'),(788790,'kumi','','Access-Reject','2019-08-17 03:57:57'),(565910,'SoNM','','Access-Reject','2019-07-15 00:53:10'),(565911,'SoNM','','Access-Reject','2019-07-15 00:53:21'),(565912,'SoNM','','Access-Reject','2019-07-15 00:53:33'),(788789,'kumi','','Access-Reject','2019-08-17 03:57:26'),(565914,'SoNM','','Access-Reject','2019-07-15 00:53:44'),(565915,'SoNM','','Access-Reject','2019-07-15 00:53:55'),(788788,'kumi','','Access-Reject','2019-08-17 03:56:55'),(565917,'SoNM','','Access-Reject','2019-07-15 00:54:07'),(565918,'SoNM','','Access-Reject','2019-07-15 00:54:18'),(565919,'SoNM','','Access-Reject','2019-07-15 00:54:29'),(788787,'kumi','','Access-Reject','2019-08-17 03:56:23'),(565921,'SoNM','','Access-Reject','2019-07-15 00:54:41'),(565922,'SoNM','','Access-Reject','2019-07-15 00:54:52'),(565923,'SoNM','','Access-Reject','2019-07-15 00:55:04'),(788786,'kumi','','Access-Reject','2019-08-17 03:55:52'),(565925,'SoNM','','Access-Reject','2019-07-15 00:55:15'),(565926,'SoNM','','Access-Reject','2019-07-15 00:55:26'),(565927,'SoNM','','Access-Reject','2019-07-15 00:55:38'),(788785,'kumi','','Access-Reject','2019-08-17 03:55:21'),(565929,'SoNM','','Access-Reject','2019-07-15 00:55:49'),(565930,'SoNM','','Access-Reject','2019-07-15 00:56:01'),(788784,'kumi','','Access-Reject','2019-08-17 03:54:50'),(565932,'SoNM','','Access-Reject','2019-07-15 00:56:12'),(565933,'SoNM','','Access-Reject','2019-07-15 00:56:23'),(565934,'SoNM','','Access-Reject','2019-07-15 00:56:35'),(788783,'kumi','','Access-Reject','2019-08-17 03:54:19'),(565936,'SoNM','','Access-Reject','2019-07-15 00:56:46'),(565937,'SoNM','','Access-Reject','2019-07-15 00:56:58'),(565938,'SoNM','','Access-Reject','2019-07-15 00:57:09'),(788782,'kumi','','Access-Reject','2019-08-17 03:53:48'),(565940,'SoNM','','Access-Reject','2019-07-15 00:57:20'),(565941,'SoNM','','Access-Reject','2019-07-15 00:57:32'),(788781,'kumi','','Access-Reject','2019-08-17 03:53:17'),(565943,'SoNM','','Access-Reject','2019-07-15 00:57:43'),(565944,'SoNM','','Access-Reject','2019-07-15 00:57:55'),(565945,'SoNM','','Access-Reject','2019-07-15 00:58:06'),(788780,'kumi','','Access-Reject','2019-08-17 03:52:46'),(565947,'SoNM','','Access-Reject','2019-07-15 00:58:17'),(565948,'SoNM','','Access-Reject','2019-07-15 00:58:29'),(565949,'SoNM','','Access-Reject','2019-07-15 00:58:40'),(788779,'kumi','','Access-Reject','2019-08-17 03:52:15'),(565951,'SoNM','','Access-Reject','2019-07-15 00:58:52'),(565952,'SoNM','','Access-Reject','2019-07-15 00:59:04'),(565953,'SoNM','','Access-Reject','2019-07-15 00:59:15'),(788778,'kumi','','Access-Reject','2019-08-17 03:51:44'),(565955,'SoNM','','Access-Reject','2019-07-15 00:59:26'),(565956,'SoNM','','Access-Reject','2019-07-15 00:59:38'),(788777,'kumi','','Access-Reject','2019-08-17 03:51:12'),(565958,'SoNM','','Access-Reject','2019-07-15 00:59:49'),(565959,'SoNM','','Access-Reject','2019-07-15 01:00:01'),(565960,'capitalhill','','Access-Accept','2019-07-15 01:00:05'),(565961,'SoNM','','Access-Reject','2019-07-15 01:00:12'),(788776,'kumi','','Access-Reject','2019-08-17 03:50:41'),(565963,'SoNM','','Access-Reject','2019-07-15 01:00:23'),(565964,'SoNM','','Access-Reject','2019-07-15 01:00:35'),(565965,'SoNM','','Access-Reject','2019-07-15 01:00:46'),(788775,'kumi','','Access-Reject','2019-08-17 03:50:10'),(565967,'SoNM','','Access-Reject','2019-07-15 01:00:57'),(565968,'SoNM','','Access-Reject','2019-07-15 01:01:09'),(565970,'SoNM','','Access-Reject','2019-07-15 01:01:20'),(565971,'SoNM','','Access-Reject','2019-07-15 01:01:32'),(565972,'SoNM','','Access-Reject','2019-07-15 01:01:43'),(788774,'mfantsipim','','Access-Accept','2019-08-17 03:50:02'),(565974,'SoNM','','Access-Reject','2019-07-15 01:01:54'),(565975,'SoNM','','Access-Reject','2019-07-15 01:02:06'),(565976,'SoNM','','Access-Reject','2019-07-15 01:02:17'),(788773,'kumi','','Access-Reject','2019-08-17 03:49:39'),(565978,'SoNM','','Access-Reject','2019-07-15 01:02:29'),(565979,'SoNM','','Access-Reject','2019-07-15 01:02:40'),(565980,'SoNM','','Access-Reject','2019-07-15 01:02:51'),(788772,'kumi','','Access-Reject','2019-08-17 03:49:08'),(565982,'SoNM','','Access-Reject','2019-07-15 01:03:03'),(565983,'SoNM','','Access-Reject','2019-07-15 01:03:14'),(788771,'kumi','','Access-Reject','2019-08-17 03:48:37'),(565985,'SoNM','','Access-Reject','2019-07-15 01:03:26'),(565986,'SoNM','','Access-Reject','2019-07-15 01:03:37'),(565987,'SoNM','','Access-Reject','2019-07-15 01:03:48'),(788770,'kumi','','Access-Reject','2019-08-17 03:48:06'),(565989,'SoNM','','Access-Reject','2019-07-15 01:04:00'),(565990,'SoNM','','Access-Reject','2019-07-15 01:04:11'),(565991,'SoNM','','Access-Reject','2019-07-15 01:04:22'),(788769,'kumi','','Access-Reject','2019-08-17 03:47:35'),(565993,'SoNM','','Access-Reject','2019-07-15 01:04:34'),(565994,'SoNM','','Access-Reject','2019-07-15 01:04:45'),(565995,'SoNM','','Access-Reject','2019-07-15 01:04:57'),(788768,'kumi','','Access-Reject','2019-08-17 03:47:04'),(565997,'SoNM','','Access-Reject','2019-07-15 01:05:08'),(565998,'SoNM','','Access-Reject','2019-07-15 01:05:19'),(788767,'kumi','','Access-Reject','2019-08-17 03:46:33'),(566000,'SoNM','','Access-Reject','2019-07-15 01:05:31'),(566001,'SoNM','','Access-Reject','2019-07-15 01:05:42'),(566002,'SoNM','','Access-Reject','2019-07-15 01:05:53'),(788766,'kumi','','Access-Reject','2019-08-17 03:46:01'),(566004,'SoNM','','Access-Reject','2019-07-15 01:06:05'),(566005,'SoNM','','Access-Reject','2019-07-15 01:06:16'),(566006,'SoNM','','Access-Reject','2019-07-15 01:06:28'),(788765,'kumi','','Access-Reject','2019-08-17 03:45:30'),(566008,'SoNM','','Access-Reject','2019-07-15 01:06:39'),(566009,'SoNM','','Access-Reject','2019-07-15 01:06:50'),(566010,'SoNM','','Access-Reject','2019-07-15 01:07:02'),(788764,'kumi','','Access-Reject','2019-08-17 03:44:59'),(566012,'SoNM','','Access-Reject','2019-07-15 01:07:13'),(566013,'SoNM','','Access-Reject','2019-07-15 01:07:25'),(788763,'kumi','','Access-Reject','2019-08-17 03:44:28'),(566015,'SoNM','','Access-Reject','2019-07-15 01:07:36'),(566016,'SoNM','','Access-Reject','2019-07-15 01:07:47'),(566017,'SoNM','','Access-Reject','2019-07-15 01:07:59'),(788762,'kumi','','Access-Reject','2019-08-17 03:43:57'),(566019,'SoNM','','Access-Reject','2019-07-15 01:08:10'),(566020,'SoNM','','Access-Reject','2019-07-15 01:08:21'),(566021,'SoNM','','Access-Reject','2019-07-15 01:08:33'),(788761,'kumi','','Access-Reject','2019-08-17 03:43:26'),(566023,'SoNM','','Access-Reject','2019-07-15 01:08:44'),(566024,'SoNM','','Access-Reject','2019-07-15 01:08:56'),(788760,'kumi','','Access-Reject','2019-08-17 03:42:55'),(566026,'SoNM','','Access-Reject','2019-07-15 01:09:07'),(566027,'SoNM','','Access-Reject','2019-07-15 01:09:18'),(566028,'SoNM','','Access-Reject','2019-07-15 01:09:30'),(788759,'kumi','','Access-Reject','2019-08-17 03:42:24'),(566030,'SoNM','','Access-Reject','2019-07-15 01:09:41'),(566031,'SoNM','','Access-Reject','2019-07-15 01:09:53'),(566032,'SoNM','','Access-Reject','2019-07-15 01:10:04'),(566033,'capitalhill','','Access-Accept','2019-07-15 01:10:05'),(788758,'kumi','','Access-Reject','2019-08-17 03:41:53'),(566035,'SoNM','','Access-Reject','2019-07-15 01:10:15'),(566036,'SoNM','','Access-Reject','2019-07-15 01:10:27'),(566037,'SoNM','','Access-Reject','2019-07-15 01:10:38'),(788757,'kumi','','Access-Reject','2019-08-17 03:41:22'),(566039,'SoNM','','Access-Reject','2019-07-15 01:10:49'),(566040,'SoNM','','Access-Reject','2019-07-15 01:11:01'),(788756,'kumi','','Access-Reject','2019-08-17 03:40:50'),(566042,'SoNM','','Access-Reject','2019-07-15 01:11:12'),(566043,'SoNM','','Access-Reject','2019-07-15 01:11:24'),(566044,'SoNM','','Access-Reject','2019-07-15 01:11:35'),(788755,'kumi','','Access-Reject','2019-08-17 03:40:19'),(566046,'SoNM','','Access-Reject','2019-07-15 01:11:46'),(566047,'SoNM','','Access-Reject','2019-07-15 01:11:58'),(566048,'SoNM','','Access-Reject','2019-07-15 01:12:09'),(788754,'kumi','','Access-Reject','2019-08-17 03:39:48'),(566050,'SoNM','','Access-Reject','2019-07-15 01:12:21'),(566051,'SoNM','','Access-Reject','2019-07-15 01:12:32'),(566052,'SoNM','','Access-Reject','2019-07-15 01:12:43'),(788753,'kumi','','Access-Reject','2019-08-17 03:39:17'),(566054,'SoNM','','Access-Reject','2019-07-15 01:12:55'),(566055,'SoNM','','Access-Reject','2019-07-15 01:13:06'),(788752,'kumi','','Access-Reject','2019-08-17 03:38:46'),(566057,'SoNM','','Access-Reject','2019-07-15 01:13:18'),(566058,'SoNM','','Access-Reject','2019-07-15 01:13:29'),(566059,'SoNM','','Access-Reject','2019-07-15 01:13:41'),(788751,'kumi','','Access-Reject','2019-08-17 03:38:15'),(566061,'SoNM','','Access-Reject','2019-07-15 01:13:52'),(566062,'SoNM','','Access-Reject','2019-07-15 01:14:04'),(566063,'SoNM','','Access-Reject','2019-07-15 01:14:16'),(788750,'kumi','','Access-Reject','2019-08-17 03:37:44'),(566065,'SoNM','','Access-Reject','2019-07-15 01:14:27'),(566066,'SoNM','','Access-Reject','2019-07-15 01:14:39'),(788749,'kumi','','Access-Reject','2019-08-17 03:37:13'),(566068,'SoNM','','Access-Reject','2019-07-15 01:14:50'),(566069,'SoNM','','Access-Reject','2019-07-15 01:15:02'),(566070,'SoNM','','Access-Reject','2019-07-15 01:15:13'),(788748,'kumi','','Access-Reject','2019-08-17 03:36:42'),(566072,'SoNM','','Access-Reject','2019-07-15 01:15:25'),(566073,'SoNM','','Access-Reject','2019-07-15 01:15:36'),(566074,'SoNM','','Access-Reject','2019-07-15 01:15:47'),(788747,'kumi','','Access-Reject','2019-08-17 03:36:11'),(566076,'SoNM','','Access-Reject','2019-07-15 01:15:59'),(566077,'SoNM','','Access-Reject','2019-07-15 01:16:10'),(566078,'SoNM','','Access-Reject','2019-07-15 01:16:21'),(788746,'kumi','','Access-Reject','2019-08-17 03:35:39'),(566080,'SoNM','','Access-Reject','2019-07-15 01:16:33'),(566081,'SoNM','','Access-Reject','2019-07-15 01:16:44'),(788745,'kumi','','Access-Reject','2019-08-17 03:35:08'),(566083,'SoNM','','Access-Reject','2019-07-15 01:16:56'),(566084,'SoNM','','Access-Reject','2019-07-15 01:17:07'),(566085,'SoNM','','Access-Reject','2019-07-15 01:17:19'),(788744,'kumi','','Access-Reject','2019-08-17 03:34:37'),(566087,'SoNM','','Access-Reject','2019-07-15 01:17:30'),(566088,'SoNM','','Access-Reject','2019-07-15 01:17:41'),(566089,'SoNM','','Access-Reject','2019-07-15 01:17:53'),(788743,'kumi','','Access-Reject','2019-08-17 03:34:06'),(566091,'SoNM','','Access-Reject','2019-07-15 01:18:04'),(566092,'SoNM','','Access-Reject','2019-07-15 01:18:15'),(788742,'kumi','','Access-Reject','2019-08-17 03:33:38'),(566094,'SoNM','','Access-Reject','2019-07-15 01:18:27'),(566095,'SoNM','','Access-Reject','2019-07-15 01:18:38'),(566096,'SoNM','','Access-Reject','2019-07-15 01:18:50'),(788741,'kumi','','Access-Reject','2019-08-17 03:33:04'),(566098,'SoNM','','Access-Reject','2019-07-15 01:19:01'),(566099,'SoNM','','Access-Reject','2019-07-15 01:19:12'),(566100,'SoNM','','Access-Reject','2019-07-15 01:19:24'),(788740,'kumi','','Access-Reject','2019-08-17 03:32:33'),(566102,'SoNM','','Access-Reject','2019-07-15 01:19:35'),(566103,'SoNM','','Access-Reject','2019-07-15 01:19:47'),(566104,'SoNM','','Access-Reject','2019-07-15 01:19:59'),(788739,'kumi','','Access-Reject','2019-08-17 03:32:02'),(566106,'capitalhill','','Access-Accept','2019-07-15 01:20:05'),(566107,'SoNM','','Access-Reject','2019-07-15 01:20:10'),(566108,'SoNM','','Access-Reject','2019-07-15 01:20:22'),(788738,'kumi','','Access-Reject','2019-08-17 03:31:31'),(566110,'SoNM','','Access-Reject','2019-07-15 01:20:33'),(566111,'SoNM','','Access-Reject','2019-07-15 01:20:44'),(566112,'SoNM','','Access-Reject','2019-07-15 01:20:56'),(788737,'kumi','','Access-Reject','2019-08-17 03:31:00'),(566114,'SoNM','','Access-Reject','2019-07-15 01:21:07'),(566115,'SoNM','','Access-Reject','2019-07-15 01:21:19'),(566116,'SoNM','','Access-Reject','2019-07-15 01:21:30'),(788736,'kumi','','Access-Reject','2019-08-17 03:30:28'),(566118,'SoNM','','Access-Reject','2019-07-15 01:21:42'),(566119,'SoNM','','Access-Reject','2019-07-15 01:21:53'),(566121,'SoNM','','Access-Reject','2019-07-15 01:22:04'),(566122,'SoNM','','Access-Reject','2019-07-15 01:22:16'),(566123,'SoNM','','Access-Reject','2019-07-15 01:22:27'),(788735,'mfantsipim','','Access-Accept','2019-08-17 03:30:02'),(566125,'SoNM','','Access-Reject','2019-07-15 01:22:39'),(566126,'SoNM','','Access-Reject','2019-07-15 01:22:50'),(566127,'SoNM','','Access-Reject','2019-07-15 01:23:01'),(788734,'kumi','','Access-Reject','2019-08-17 03:29:57'),(566129,'SoNM','','Access-Reject','2019-07-15 01:23:13'),(566130,'SoNM','','Access-Reject','2019-07-15 01:23:24'),(566131,'SoNM','','Access-Reject','2019-07-15 01:23:36'),(788733,'kumi','','Access-Reject','2019-08-17 03:29:26'),(566133,'SoNM','','Access-Reject','2019-07-15 01:23:47'),(566134,'SoNM','','Access-Reject','2019-07-15 01:23:58'),(788732,'kumi','','Access-Reject','2019-08-17 03:28:55'),(566136,'SoNM','','Access-Reject','2019-07-15 01:24:10'),(566137,'SoNM','','Access-Reject','2019-07-15 01:24:21'),(566138,'SoNM','','Access-Reject','2019-07-15 01:24:33'),(788731,'kumi','','Access-Reject','2019-08-17 03:28:24'),(566140,'SoNM','','Access-Reject','2019-07-15 01:24:44'),(566141,'SoNM','','Access-Reject','2019-07-15 01:24:56'),(566142,'SoNM','','Access-Reject','2019-07-15 01:25:07'),(788730,'kumi','','Access-Reject','2019-08-17 03:27:53'),(566144,'SoNM','','Access-Reject','2019-07-15 01:25:18'),(566145,'SoNM','','Access-Reject','2019-07-15 01:25:30'),(566146,'SoNM','','Access-Reject','2019-07-15 01:25:41'),(788729,'kumi','','Access-Reject','2019-08-17 03:27:22'),(566148,'SoNM','','Access-Reject','2019-07-15 01:25:53'),(566149,'SoNM','','Access-Reject','2019-07-15 01:26:04'),(788728,'kumi','','Access-Reject','2019-08-17 03:26:51'),(566151,'SoNM','','Access-Reject','2019-07-15 01:26:16'),(566152,'SoNM','','Access-Reject','2019-07-15 01:26:27'),(566153,'SoNM','','Access-Reject','2019-07-15 01:26:39'),(788727,'kumi','','Access-Reject','2019-08-17 03:26:20'),(566155,'SoNM','','Access-Reject','2019-07-15 01:26:50'),(566156,'SoNM','','Access-Reject','2019-07-15 01:27:01'),(566157,'SoNM','','Access-Reject','2019-07-15 01:27:13'),(788726,'kumi','','Access-Reject','2019-08-17 03:25:49'),(566159,'SoNM','','Access-Reject','2019-07-15 01:27:24'),(566160,'SoNM','','Access-Reject','2019-07-15 01:27:36'),(788725,'kumi','','Access-Reject','2019-08-17 03:25:17'),(566162,'SoNM','','Access-Reject','2019-07-15 01:27:47'),(566163,'SoNM','','Access-Reject','2019-07-15 01:27:58'),(566164,'SoNM','','Access-Reject','2019-07-15 01:28:10'),(788724,'kumi','','Access-Reject','2019-08-17 03:24:46'),(566166,'SoNM','','Access-Reject','2019-07-15 01:28:21'),(566167,'SoNM','','Access-Reject','2019-07-15 01:28:33'),(566168,'SoNM','','Access-Reject','2019-07-15 01:28:44'),(788723,'kumi','','Access-Reject','2019-08-17 03:24:15'),(566170,'SoNM','','Access-Reject','2019-07-15 01:28:55'),(566171,'SoNM','','Access-Reject','2019-07-15 01:29:07'),(566172,'SoNM','','Access-Reject','2019-07-15 01:29:18'),(788722,'kumi','','Access-Reject','2019-08-17 03:23:44'),(566174,'SoNM','','Access-Reject','2019-07-15 01:29:30'),(566175,'SoNM','','Access-Reject','2019-07-15 01:29:41'),(788721,'kumi','','Access-Reject','2019-08-17 03:23:13'),(566177,'SoNM','','Access-Reject','2019-07-15 01:29:53'),(566178,'SoNM','','Access-Reject','2019-07-15 01:30:04'),(566179,'capitalhill','','Access-Accept','2019-07-15 01:30:05'),(566180,'SoNM','','Access-Reject','2019-07-15 01:30:15'),(788720,'kumi','','Access-Reject','2019-08-17 03:22:42'),(566182,'SoNM','','Access-Reject','2019-07-15 01:30:27'),(566183,'SoNM','','Access-Reject','2019-07-15 01:30:38'),(566184,'SoNM','','Access-Reject','2019-07-15 01:30:49'),(788719,'kumi','','Access-Reject','2019-08-17 03:22:11'),(566186,'SoNM','','Access-Reject','2019-07-15 01:31:01'),(566187,'SoNM','','Access-Reject','2019-07-15 01:31:12'),(788718,'kumi','','Access-Reject','2019-08-17 03:21:40'),(566189,'SoNM','','Access-Reject','2019-07-15 01:31:24'),(566190,'SoNM','','Access-Reject','2019-07-15 01:31:35'),(566191,'SoNM','','Access-Reject','2019-07-15 01:31:46'),(788717,'kumi','','Access-Reject','2019-08-17 03:21:09'),(566193,'SoNM','','Access-Reject','2019-07-15 01:31:58'),(566194,'SoNM','','Access-Reject','2019-07-15 01:32:09'),(566195,'SoNM','','Access-Reject','2019-07-15 01:32:20'),(788716,'kumi','','Access-Reject','2019-08-17 03:20:38'),(566197,'SoNM','','Access-Reject','2019-07-15 01:32:32'),(566198,'SoNM','','Access-Reject','2019-07-15 01:32:43'),(566199,'SoNM','','Access-Reject','2019-07-15 01:32:55'),(788715,'kumi','','Access-Reject','2019-08-17 03:20:07'),(566201,'SoNM','','Access-Reject','2019-07-15 01:33:06'),(566202,'SoNM','','Access-Reject','2019-07-15 01:33:17'),(788714,'kumi','','Access-Reject','2019-08-17 03:19:35'),(566204,'SoNM','','Access-Reject','2019-07-15 01:33:29'),(566205,'SoNM','','Access-Reject','2019-07-15 01:33:40'),(566206,'SoNM','','Access-Reject','2019-07-15 01:33:51'),(788713,'kumi','','Access-Reject','2019-08-17 03:19:04'),(566208,'SoNM','','Access-Reject','2019-07-15 01:34:03'),(566209,'SoNM','','Access-Reject','2019-07-15 01:34:14'),(566210,'SoNM','','Access-Reject','2019-07-15 01:34:26'),(788712,'kumi','','Access-Reject','2019-08-17 03:18:33'),(566212,'SoNM','','Access-Reject','2019-07-15 01:34:37'),(566213,'SoNM','','Access-Reject','2019-07-15 01:34:49'),(566214,'SoNM','','Access-Reject','2019-07-15 01:35:01'),(788711,'kumi','','Access-Reject','2019-08-17 03:18:02'),(566216,'SoNM','','Access-Reject','2019-07-15 01:35:12'),(566217,'SoNM','','Access-Reject','2019-07-15 01:35:24'),(788710,'kumi','','Access-Reject','2019-08-17 03:17:31'),(566219,'SoNM','','Access-Reject','2019-07-15 01:35:35'),(566220,'SoNM','','Access-Reject','2019-07-15 01:35:46'),(566221,'SoNM','','Access-Reject','2019-07-15 01:35:58'),(788709,'kumi','','Access-Reject','2019-08-17 03:17:00'),(566223,'SoNM','','Access-Reject','2019-07-15 01:36:09'),(566224,'SoNM','','Access-Reject','2019-07-15 01:36:21'),(566225,'SoNM','','Access-Reject','2019-07-15 01:36:32'),(788708,'kumi','','Access-Reject','2019-08-17 03:16:29'),(566227,'SoNM','','Access-Reject','2019-07-15 01:36:43'),(566228,'SoNM','','Access-Reject','2019-07-15 01:36:55'),(788707,'kumi','','Access-Reject','2019-08-17 03:15:58'),(566230,'SoNM','','Access-Reject','2019-07-15 01:37:06'),(566231,'SoNM','','Access-Reject','2019-07-15 01:37:18'),(566232,'SoNM','','Access-Reject','2019-07-15 01:37:29'),(788706,'kumi','','Access-Reject','2019-08-17 03:15:27'),(566234,'SoNM','','Access-Reject','2019-07-15 01:37:40'),(566235,'SoNM','','Access-Reject','2019-07-15 01:37:52'),(566236,'SoNM','','Access-Reject','2019-07-15 01:38:03'),(788705,'kumi','','Access-Reject','2019-08-17 03:14:55'),(566238,'SoNM','','Access-Reject','2019-07-15 01:38:15'),(566239,'SoNM','','Access-Reject','2019-07-15 01:38:26'),(566240,'SoNM','','Access-Reject','2019-07-15 01:38:37'),(788704,'kumi','','Access-Reject','2019-08-17 03:14:24'),(566242,'SoNM','','Access-Reject','2019-07-15 01:38:49'),(566243,'SoNM','','Access-Reject','2019-07-15 01:39:00'),(788703,'kumi','','Access-Reject','2019-08-17 03:13:53'),(566245,'SoNM','','Access-Reject','2019-07-15 01:39:12'),(566246,'SoNM','','Access-Reject','2019-07-15 01:39:23'),(566247,'SoNM','','Access-Reject','2019-07-15 01:39:34'),(788702,'kumi','','Access-Reject','2019-08-17 03:13:22'),(566249,'SoNM','','Access-Reject','2019-07-15 01:39:46'),(566250,'SoNM','','Access-Reject','2019-07-15 01:39:57'),(566251,'capitalhill','','Access-Accept','2019-07-15 01:40:05'),(566252,'SoNM','','Access-Reject','2019-07-15 01:40:09'),(788701,'kumi','','Access-Reject','2019-08-17 03:12:51'),(566254,'SoNM','','Access-Reject','2019-07-15 01:40:20'),(566255,'SoNM','','Access-Reject','2019-07-15 01:40:32'),(788700,'kumi','','Access-Reject','2019-08-17 03:12:20'),(566257,'SoNM','','Access-Reject','2019-07-15 01:40:43'),(566258,'SoNM','','Access-Reject','2019-07-15 01:40:54'),(566259,'SoNM','','Access-Reject','2019-07-15 01:41:06'),(788699,'kumi','','Access-Reject','2019-08-17 03:11:49'),(566261,'SoNM','','Access-Reject','2019-07-15 01:41:17'),(566262,'SoNM','','Access-Reject','2019-07-15 01:41:29'),(566263,'SoNM','','Access-Reject','2019-07-15 01:41:40'),(788698,'kumi','','Access-Reject','2019-08-17 03:11:18'),(566265,'SoNM','','Access-Reject','2019-07-15 01:41:52'),(566266,'SoNM','','Access-Reject','2019-07-15 01:42:03'),(566267,'SoNM','','Access-Reject','2019-07-15 01:42:14'),(788697,'kumi','','Access-Reject','2019-08-17 03:10:47'),(566269,'SoNM','','Access-Reject','2019-07-15 01:42:26'),(566270,'SoNM','','Access-Reject','2019-07-15 01:42:37'),(566272,'SoNM','','Access-Reject','2019-07-15 01:42:49'),(566273,'SoNM','','Access-Reject','2019-07-15 01:43:00'),(566274,'SoNM','','Access-Reject','2019-07-15 01:43:11'),(788696,'mfantsipim','','Access-Accept','2019-08-17 03:10:32'),(566276,'SoNM','','Access-Reject','2019-07-15 01:43:23'),(566277,'SoNM','','Access-Reject','2019-07-15 01:43:34'),(566278,'SoNM','','Access-Reject','2019-07-15 01:43:46'),(788695,'kumi','','Access-Reject','2019-08-17 03:10:16'),(566280,'SoNM','','Access-Reject','2019-07-15 01:43:57'),(566281,'SoNM','','Access-Reject','2019-07-15 01:44:08'),(566282,'SoNM','','Access-Reject','2019-07-15 01:44:20'),(788694,'kumi','','Access-Reject','2019-08-17 03:09:45'),(566284,'SoNM','','Access-Reject','2019-07-15 01:44:31'),(566285,'SoNM','','Access-Reject','2019-07-15 01:44:43'),(788693,'kumi','','Access-Reject','2019-08-17 03:09:13'),(566287,'SoNM','','Access-Reject','2019-07-15 01:44:54'),(566288,'SoNM','','Access-Reject','2019-07-15 01:45:05'),(566289,'SoNM','','Access-Reject','2019-07-15 01:45:17'),(788692,'kumi','','Access-Reject','2019-08-17 03:08:42'),(566291,'SoNM','','Access-Reject','2019-07-15 01:45:28'),(566292,'SoNM','','Access-Reject','2019-07-15 01:45:40'),(566293,'SoNM','','Access-Reject','2019-07-15 01:45:51'),(788691,'kumi','','Access-Reject','2019-08-17 03:08:11'),(566295,'SoNM','','Access-Reject','2019-07-15 01:46:02'),(566296,'SoNM','','Access-Reject','2019-07-15 01:46:14'),(788690,'kumi','','Access-Reject','2019-08-17 03:07:40'),(566298,'SoNM','','Access-Reject','2019-07-15 01:46:25'),(566299,'SoNM','','Access-Reject','2019-07-15 01:46:37'),(566300,'SoNM','','Access-Reject','2019-07-15 01:46:48'),(788689,'kumi','','Access-Reject','2019-08-17 03:07:09'),(566302,'SoNM','','Access-Reject','2019-07-15 01:47:00'),(566303,'SoNM','','Access-Reject','2019-07-15 01:47:11'),(566304,'SoNM','','Access-Reject','2019-07-15 01:47:22'),(788688,'kumi','','Access-Reject','2019-08-17 03:06:38'),(566306,'SoNM','','Access-Reject','2019-07-15 01:47:34'),(566307,'SoNM','','Access-Reject','2019-07-15 01:47:45'),(566308,'SoNM','','Access-Reject','2019-07-15 01:47:57'),(788687,'kumi','','Access-Reject','2019-08-17 03:06:07'),(566310,'SoNM','','Access-Reject','2019-07-15 01:48:08'),(566311,'SoNM','','Access-Reject','2019-07-15 01:48:19'),(788686,'kumi','','Access-Reject','2019-08-17 03:05:36'),(566313,'SoNM','','Access-Reject','2019-07-15 01:48:31'),(566314,'SoNM','','Access-Reject','2019-07-15 01:48:42'),(566315,'SoNM','','Access-Reject','2019-07-15 01:48:53'),(788685,'kumi','','Access-Reject','2019-08-17 03:05:05'),(566317,'SoNM','','Access-Reject','2019-07-15 01:49:05'),(566318,'SoNM','','Access-Reject','2019-07-15 01:49:16'),(566319,'SoNM','','Access-Reject','2019-07-15 01:49:28'),(788684,'kumi','','Access-Reject','2019-08-17 03:04:33'),(566321,'SoNM','','Access-Reject','2019-07-15 01:49:39'),(566322,'SoNM','','Access-Reject','2019-07-15 01:49:51'),(566323,'SoNM','','Access-Reject','2019-07-15 01:50:02'),(788683,'kumi','','Access-Reject','2019-08-17 03:04:02'),(566325,'capitalhill','','Access-Accept','2019-07-15 01:50:05'),(566326,'SoNM','','Access-Reject','2019-07-15 01:50:13'),(566327,'SoNM','','Access-Reject','2019-07-15 01:50:25'),(788682,'kumi','','Access-Reject','2019-08-17 03:03:31'),(566329,'SoNM','','Access-Reject','2019-07-15 01:50:36'),(566330,'SoNM','','Access-Reject','2019-07-15 01:50:48'),(566331,'SoNM','','Access-Reject','2019-07-15 01:50:59'),(788681,'kumi','','Access-Reject','2019-08-17 03:03:00'),(566333,'SoNM','','Access-Reject','2019-07-15 01:51:10'),(566334,'SoNM','','Access-Reject','2019-07-15 01:51:22'),(566335,'SoNM','','Access-Reject','2019-07-15 01:51:33'),(788680,'kumi','','Access-Reject','2019-08-17 03:02:29'),(566337,'SoNM','','Access-Reject','2019-07-15 01:51:45'),(566338,'SoNM','','Access-Reject','2019-07-15 01:51:56'),(788679,'kumi','','Access-Reject','2019-08-17 03:01:58'),(566340,'SoNM','','Access-Reject','2019-07-15 01:52:07'),(566341,'SoNM','','Access-Reject','2019-07-15 01:52:19'),(566342,'SoNM','','Access-Reject','2019-07-15 01:52:30'),(788678,'kumi','','Access-Reject','2019-08-17 03:01:27'),(566344,'SoNM','','Access-Reject','2019-07-15 01:52:42'),(566345,'SoNM','','Access-Reject','2019-07-15 01:52:53'),(566346,'SoNM','','Access-Reject','2019-07-15 01:53:04'),(788677,'kumi','','Access-Reject','2019-08-17 03:00:56'),(566348,'SoNM','','Access-Reject','2019-07-15 01:53:16'),(566349,'SoNM','','Access-Reject','2019-07-15 01:53:27'),(566350,'SoNM','','Access-Reject','2019-07-15 01:53:39'),(788676,'kumi','','Access-Reject','2019-08-17 03:00:25'),(566352,'SoNM','','Access-Reject','2019-07-15 01:53:50'),(566353,'SoNM','','Access-Reject','2019-07-15 01:54:01'),(788675,'kumi','','Access-Reject','2019-08-17 02:59:54'),(566355,'SoNM','','Access-Reject','2019-07-15 01:54:13'),(566356,'SoNM','','Access-Reject','2019-07-15 01:54:24'),(566357,'SoNM','','Access-Reject','2019-07-15 01:54:36'),(788674,'kumi','','Access-Reject','2019-08-17 02:59:23'),(566359,'SoNM','','Access-Reject','2019-07-15 01:54:47'),(566360,'SoNM','','Access-Reject','2019-07-15 01:54:58'),(566361,'SoNM','','Access-Reject','2019-07-15 01:55:10'),(788673,'kumi','','Access-Reject','2019-08-17 02:58:51'),(566363,'SoNM','','Access-Reject','2019-07-15 01:55:21'),(566364,'SoNM','','Access-Reject','2019-07-15 01:55:32'),(566365,'SoNM','','Access-Reject','2019-07-15 01:55:44'),(788672,'kumi','','Access-Reject','2019-08-17 02:58:20'),(566367,'SoNM','','Access-Reject','2019-07-15 01:55:55'),(566368,'SoNM','','Access-Reject','2019-07-15 01:56:07'),(788671,'kumi','','Access-Reject','2019-08-17 02:57:49'),(566370,'SoNM','','Access-Reject','2019-07-15 01:56:18'),(566371,'SoNM','','Access-Reject','2019-07-15 01:56:29'),(566372,'SoNM','','Access-Reject','2019-07-15 01:56:41'),(788670,'kumi','','Access-Reject','2019-08-17 02:57:18'),(566374,'SoNM','','Access-Reject','2019-07-15 01:56:52'),(566375,'SoNM','','Access-Reject','2019-07-15 01:57:08'),(788669,'kumi','','Access-Reject','2019-08-17 02:56:47'),(566377,'SoNM','','Access-Reject','2019-07-15 01:57:20'),(566378,'SoNM','','Access-Reject','2019-07-15 01:57:31'),(566379,'SoNM','','Access-Reject','2019-07-15 01:57:43'),(788668,'kumi','','Access-Reject','2019-08-17 02:56:16'),(566381,'SoNM','','Access-Reject','2019-07-15 01:57:54'),(566382,'SoNM','','Access-Reject','2019-07-15 01:58:05'),(566383,'SoNM','','Access-Reject','2019-07-15 01:58:17'),(788667,'kumi','','Access-Reject','2019-08-17 02:55:45'),(566385,'SoNM','','Access-Reject','2019-07-15 01:58:28'),(566386,'SoNM','','Access-Reject','2019-07-15 01:58:40'),(566387,'SoNM','','Access-Reject','2019-07-15 01:58:51'),(788666,'kumi','','Access-Reject','2019-08-17 02:55:14'),(566389,'SoNM','','Access-Reject','2019-07-15 01:59:02'),(566390,'SoNM','','Access-Reject','2019-07-15 01:59:14'),(788665,'kumi','','Access-Reject','2019-08-17 02:54:43'),(566392,'SoNM','','Access-Reject','2019-07-15 01:59:25'),(566393,'SoNM','','Access-Reject','2019-07-15 01:59:37'),(566394,'SoNM','','Access-Reject','2019-07-15 01:59:48'),(788664,'kumi','','Access-Reject','2019-08-17 02:54:11'),(566396,'SoNM','','Access-Reject','2019-07-15 01:59:59'),(566397,'capitalhill','','Access-Accept','2019-07-15 02:00:05'),(566398,'SoNM','','Access-Reject','2019-07-15 02:00:11'),(566399,'SoNM','','Access-Reject','2019-07-15 02:00:22'),(788663,'kumi','','Access-Reject','2019-08-17 02:53:40'),(566401,'SoNM','','Access-Reject','2019-07-15 02:00:33'),(566402,'SoNM','','Access-Reject','2019-07-15 02:00:45'),(788662,'kumi','','Access-Reject','2019-08-17 02:53:09'),(566404,'SoNM','','Access-Reject','2019-07-15 02:00:56'),(566405,'SoNM','','Access-Reject','2019-07-15 02:01:08'),(566406,'SoNM','','Access-Reject','2019-07-15 02:01:19'),(788661,'kumi','','Access-Reject','2019-08-17 02:52:38'),(566408,'SoNM','','Access-Reject','2019-07-15 02:01:31'),(566409,'SoNM','','Access-Reject','2019-07-15 02:01:42'),(566410,'SoNM','','Access-Reject','2019-07-15 02:01:53'),(788660,'kumi','','Access-Reject','2019-08-17 02:52:07'),(566412,'SoNM','','Access-Reject','2019-07-15 02:02:05'),(566413,'SoNM','','Access-Reject','2019-07-15 02:02:16'),(566414,'SoNM','','Access-Reject','2019-07-15 02:02:28'),(788659,'kumi','','Access-Reject','2019-08-17 02:51:36'),(566416,'SoNM','','Access-Reject','2019-07-15 02:02:39'),(566417,'SoNM','','Access-Reject','2019-07-15 02:02:50'),(788658,'kumi','','Access-Reject','2019-08-17 02:51:05'),(566419,'SoNM','','Access-Reject','2019-07-15 02:03:02'),(566420,'SoNM','','Access-Reject','2019-07-15 02:03:13'),(566421,'SoNM','','Access-Reject','2019-07-15 02:03:25'),(788657,'kumi','','Access-Reject','2019-08-17 02:50:34'),(566423,'SoNM','','Access-Reject','2019-07-15 02:03:36'),(566424,'SoNM','','Access-Reject','2019-07-15 02:03:47'),(566425,'SoNM','','Access-Reject','2019-07-15 02:03:59'),(788656,'kumi','','Access-Reject','2019-08-17 02:50:03'),(566427,'SoNM','','Access-Reject','2019-07-15 02:04:10'),(566428,'SoNM','','Access-Reject','2019-07-15 02:04:22'),(566429,'SoNM','','Access-Reject','2019-07-15 02:04:33'),(566431,'SoNM','','Access-Reject','2019-07-15 02:04:44'),(566432,'SoNM','','Access-Reject','2019-07-15 02:04:56'),(788655,'mfantsipim','','Access-Accept','2019-08-17 02:50:02'),(566434,'SoNM','','Access-Reject','2019-07-15 02:05:07'),(566435,'SoNM','','Access-Reject','2019-07-15 02:05:19'),(566436,'SoNM','','Access-Reject','2019-07-15 02:05:30'),(788654,'kumi','','Access-Reject','2019-08-17 02:49:32'),(566438,'SoNM','','Access-Reject','2019-07-15 02:05:42'),(566439,'SoNM','','Access-Reject','2019-07-15 02:05:53'),(566440,'SoNM','','Access-Reject','2019-07-15 02:06:04'),(788653,'kumi','','Access-Reject','2019-08-17 02:49:00'),(566442,'SoNM','','Access-Reject','2019-07-15 02:06:17'),(566443,'SoNM','','Access-Reject','2019-07-15 02:06:28'),(788652,'kumi','','Access-Reject','2019-08-17 02:48:29'),(566445,'SoNM','','Access-Reject','2019-07-15 02:06:40'),(566446,'SoNM','','Access-Reject','2019-07-15 02:06:51'),(566447,'SoNM','','Access-Reject','2019-07-15 02:07:02'),(788651,'kumi','','Access-Reject','2019-08-17 02:47:58'),(566449,'SoNM','','Access-Reject','2019-07-15 02:07:14'),(566450,'SoNM','','Access-Reject','2019-07-15 02:07:25'),(566451,'SoNM','','Access-Reject','2019-07-15 02:07:36'),(788650,'kumi','','Access-Reject','2019-08-17 02:47:27'),(566453,'SoNM','','Access-Reject','2019-07-15 02:07:48'),(566454,'SoNM','','Access-Reject','2019-07-15 02:07:59'),(566455,'SoNM','','Access-Reject','2019-07-15 02:08:11'),(788649,'kumi','','Access-Reject','2019-08-17 02:46:56'),(566457,'SoNM','','Access-Reject','2019-07-15 02:08:22'),(566458,'SoNM','','Access-Reject','2019-07-15 02:08:33'),(788648,'kumi','','Access-Reject','2019-08-17 02:46:25'),(566460,'SoNM','','Access-Reject','2019-07-15 02:08:45'),(566461,'SoNM','','Access-Reject','2019-07-15 02:08:56'),(566462,'SoNM','','Access-Reject','2019-07-15 02:09:07'),(788647,'kumi','','Access-Reject','2019-08-17 02:45:54'),(566464,'SoNM','','Access-Reject','2019-07-15 02:09:19'),(566465,'SoNM','','Access-Reject','2019-07-15 02:09:30'),(566466,'SoNM','','Access-Reject','2019-07-15 02:09:42'),(566468,'SoNM','','Access-Reject','2019-07-15 02:09:53'),(566469,'affiliation','','Access-Accept','2019-07-15 02:10:02'),(566470,'SoNM','','Access-Reject','2019-07-15 02:10:04'),(566471,'britwums','','Access-Accept','2019-07-15 02:10:05'),(566472,'capitalhill','','Access-Accept','2019-07-15 02:10:05'),(910703,'baduwa','','Access-Accept','2019-09-22 08:47:35'),(788646,'pempamsie','','Access-Accept','2019-08-17 02:45:42'),(566475,'SoNM','','Access-Reject','2019-07-15 02:10:16'),(566476,'cegrad','','Access-Accept','2019-07-15 02:10:16'),(566477,'SoNM','','Access-Reject','2019-07-15 02:10:27'),(566478,'SoNM','','Access-Reject','2019-07-15 02:10:39'),(788645,'kumi','','Access-Reject','2019-08-17 02:45:23'),(566480,'SoNM','','Access-Reject','2019-07-15 02:10:50'),(566481,'SoNM','','Access-Reject','2019-07-15 02:11:02'),(566482,'SoNM','','Access-Reject','2019-07-15 02:11:13'),(788644,'kumi','','Access-Reject','2019-08-17 02:44:52'),(566484,'SoNM','','Access-Reject','2019-07-15 02:11:24'),(566485,'SoNM','','Access-Reject','2019-07-15 02:11:36'),(566486,'SoNM','','Access-Reject','2019-07-15 02:11:47'),(788643,'kumi','','Access-Reject','2019-08-17 02:44:21'),(566488,'SoNM','','Access-Reject','2019-07-15 02:11:58'),(566489,'SoNM','','Access-Reject','2019-07-15 02:12:10'),(788642,'kumi','','Access-Reject','2019-08-17 02:43:49'),(566491,'SoNM','','Access-Reject','2019-07-15 02:12:21'),(566492,'SoNM','','Access-Reject','2019-07-15 02:12:33'),(566493,'SoNM','','Access-Reject','2019-07-15 02:12:44'),(788641,'kumi','','Access-Reject','2019-08-17 02:43:18'),(566495,'SoNM','','Access-Reject','2019-07-15 02:12:55'),(566496,'SoNM','','Access-Reject','2019-07-15 02:13:07'),(566497,'SoNM','','Access-Reject','2019-07-15 02:13:18'),(788640,'kumi','','Access-Reject','2019-08-17 02:42:47'),(566499,'SoNM','','Access-Reject','2019-07-15 02:13:30'),(566500,'SoNM','','Access-Reject','2019-07-15 02:13:41'),(566501,'SoNM','','Access-Reject','2019-07-15 02:13:53'),(788639,'kumi','','Access-Reject','2019-08-17 02:42:16'),(566503,'SoNM','','Access-Reject','2019-07-15 02:14:04'),(566504,'SoNM','','Access-Reject','2019-07-15 02:14:15'),(788638,'kumi','','Access-Reject','2019-08-17 02:41:45'),(566506,'SoNM','','Access-Reject','2019-07-15 02:14:27'),(566507,'SoNM','','Access-Reject','2019-07-15 02:14:38'),(566508,'SoNM','','Access-Reject','2019-07-15 02:14:50'),(788637,'kumi','','Access-Reject','2019-08-17 02:41:14'),(566510,'SoNM','','Access-Reject','2019-07-15 02:15:01'),(566511,'SoNM','','Access-Reject','2019-07-15 02:15:12'),(566512,'SoNM','','Access-Reject','2019-07-15 02:15:24'),(788636,'kumi','','Access-Reject','2019-08-17 02:40:43'),(566514,'SoNM','','Access-Reject','2019-07-15 02:15:35'),(566515,'SoNM','','Access-Reject','2019-07-15 02:15:47'),(788635,'kumi','','Access-Reject','2019-08-17 02:40:12'),(566517,'SoNM','','Access-Reject','2019-07-15 02:15:58'),(566518,'SoNM','','Access-Reject','2019-07-15 02:16:09'),(566519,'SoNM','','Access-Reject','2019-07-15 02:16:21'),(788634,'kumi','','Access-Reject','2019-08-17 02:39:41'),(566521,'SoNM','','Access-Reject','2019-07-15 02:16:32'),(566522,'SoNM','','Access-Reject','2019-07-15 02:16:44'),(566523,'SoNM','','Access-Reject','2019-07-15 02:16:55'),(788633,'kumi','','Access-Reject','2019-08-17 02:39:10'),(566525,'SoNM','','Access-Reject','2019-07-15 02:17:06'),(566526,'SoNM','','Access-Reject','2019-07-15 02:17:18'),(566527,'SoNM','','Access-Reject','2019-07-15 02:17:29'),(788632,'kumi','','Access-Reject','2019-08-17 02:38:38'),(566529,'SoNM','','Access-Reject','2019-07-15 02:17:41'),(566530,'SoNM','','Access-Reject','2019-07-15 02:17:52'),(788631,'kumi','','Access-Reject','2019-08-17 02:38:07'),(566532,'SoNM','','Access-Reject','2019-07-15 02:18:03'),(566533,'SoNM','','Access-Reject','2019-07-15 02:18:15'),(566534,'SoNM','','Access-Reject','2019-07-15 02:18:26'),(788630,'kumi','','Access-Reject','2019-08-17 02:37:36'),(566536,'SoNM','','Access-Reject','2019-07-15 02:18:38'),(566537,'SoNM','','Access-Reject','2019-07-15 02:18:49'),(566538,'SoNM','','Access-Reject','2019-07-15 02:19:00'),(788629,'kumi','','Access-Reject','2019-08-17 02:37:05'),(566540,'SoNM','','Access-Reject','2019-07-15 02:19:12'),(566541,'SoNM','','Access-Reject','2019-07-15 02:19:23'),(566542,'SoNM','','Access-Reject','2019-07-15 02:19:35'),(788628,'kumi','','Access-Reject','2019-08-17 02:36:34'),(566544,'SoNM','','Access-Reject','2019-07-15 02:19:46'),(566545,'SoNM','','Access-Reject','2019-07-15 02:19:57'),(566546,'capitalhill','','Access-Accept','2019-07-15 02:20:06'),(788627,'kumi','','Access-Reject','2019-08-17 02:36:03'),(566548,'SoNM','','Access-Reject','2019-07-15 02:20:09'),(566549,'SoNM','','Access-Reject','2019-07-15 02:20:20'),(566550,'SoNM','','Access-Reject','2019-07-15 02:20:32'),(788626,'kumi','','Access-Reject','2019-08-17 02:35:32'),(566552,'SoNM','','Access-Reject','2019-07-15 02:20:44'),(566553,'SoNM','','Access-Reject','2019-07-15 02:20:55'),(566554,'SoNM','','Access-Reject','2019-07-15 02:21:07'),(788625,'kumi','','Access-Reject','2019-08-17 02:35:01'),(566556,'SoNM','','Access-Reject','2019-07-15 02:21:18'),(566557,'SoNM','','Access-Reject','2019-07-15 02:21:29'),(788624,'kumi','','Access-Reject','2019-08-17 02:34:30'),(566559,'SoNM','','Access-Reject','2019-07-15 02:21:41'),(566560,'SoNM','','Access-Reject','2019-07-15 02:21:52'),(566561,'SoNM','','Access-Reject','2019-07-15 02:22:03'),(788623,'kumi','','Access-Reject','2019-08-17 02:33:59'),(566563,'SoNM','','Access-Reject','2019-07-15 02:22:15'),(566564,'SoNM','','Access-Reject','2019-07-15 02:22:26'),(566565,'SoNM','','Access-Reject','2019-07-15 02:22:38'),(788622,'kumi','','Access-Reject','2019-08-17 02:33:27'),(566567,'SoNM','','Access-Reject','2019-07-15 02:22:49'),(566568,'SoNM','','Access-Reject','2019-07-15 02:23:01'),(566569,'SoNM','','Access-Reject','2019-07-15 02:23:12'),(788621,'kumi','','Access-Reject','2019-08-17 02:32:56'),(566571,'SoNM','','Access-Reject','2019-07-15 02:23:23'),(566572,'SoNM','','Access-Reject','2019-07-15 02:23:35'),(788620,'kumi','','Access-Reject','2019-08-17 02:32:25'),(566574,'SoNM','','Access-Reject','2019-07-15 02:23:46'),(566575,'SoNM','','Access-Reject','2019-07-15 02:23:57'),(566576,'SoNM','','Access-Reject','2019-07-15 02:24:09'),(788619,'kumi','','Access-Reject','2019-08-17 02:31:54'),(566578,'SoNM','','Access-Reject','2019-07-15 02:24:20'),(566579,'SoNM','','Access-Reject','2019-07-15 02:24:32'),(566580,'SoNM','','Access-Reject','2019-07-15 02:24:43'),(788618,'kumi','','Access-Reject','2019-08-17 02:31:23'),(566582,'SoNM','','Access-Reject','2019-07-15 02:24:55'),(566583,'SoNM','','Access-Reject','2019-07-15 02:25:06'),(788617,'kumi','','Access-Reject','2019-08-17 02:30:52'),(566585,'SoNM','','Access-Reject','2019-07-15 02:25:17'),(566586,'SoNM','','Access-Reject','2019-07-15 02:25:29'),(566587,'SoNM','','Access-Reject','2019-07-15 02:25:40'),(788616,'kumi','','Access-Reject','2019-08-17 02:30:21'),(566589,'SoNM','','Access-Reject','2019-07-15 02:25:52'),(566590,'SoNM','','Access-Reject','2019-07-15 02:26:03'),(566591,'SoNM','','Access-Reject','2019-07-15 02:26:14'),(566593,'SoNM','','Access-Reject','2019-07-15 02:26:26'),(566594,'SoNM','','Access-Reject','2019-07-15 02:26:37'),(566595,'SoNM','','Access-Reject','2019-07-15 02:26:49'),(788615,'mfantsipim','','Access-Accept','2019-08-17 02:30:02'),(566597,'SoNM','','Access-Reject','2019-07-15 02:27:00'),(566598,'SoNM','','Access-Reject','2019-07-15 02:27:11'),(788614,'kumi','','Access-Reject','2019-08-17 02:29:50'),(566600,'SoNM','','Access-Reject','2019-07-15 02:27:23'),(566601,'SoNM','','Access-Reject','2019-07-15 02:27:34'),(566602,'SoNM','','Access-Reject','2019-07-15 02:27:46'),(788613,'kumi','','Access-Reject','2019-08-17 02:29:19'),(566604,'SoNM','','Access-Reject','2019-07-15 02:27:57'),(566605,'SoNM','','Access-Reject','2019-07-15 02:28:08'),(566606,'SoNM','','Access-Reject','2019-07-15 02:28:20'),(788612,'kumi','','Access-Reject','2019-08-17 02:28:48'),(566608,'SoNM','','Access-Reject','2019-07-15 02:28:31'),(566609,'SoNM','','Access-Reject','2019-07-15 02:28:42'),(566610,'SoNM','','Access-Reject','2019-07-15 02:28:54'),(788611,'kumi','','Access-Reject','2019-08-17 02:28:16'),(566612,'SoNM','','Access-Reject','2019-07-15 02:29:05'),(566613,'SoNM','','Access-Reject','2019-07-15 02:29:17'),(788610,'kumi','','Access-Reject','2019-08-17 02:27:45'),(566615,'SoNM','','Access-Reject','2019-07-15 02:29:28'),(566616,'SoNM','','Access-Reject','2019-07-15 02:29:39'),(566617,'SoNM','','Access-Reject','2019-07-15 02:29:51'),(788609,'kumi','','Access-Reject','2019-08-17 02:27:14'),(566619,'SoNM','','Access-Reject','2019-07-15 02:30:02'),(566620,'capitalhill','','Access-Accept','2019-07-15 02:30:05'),(566621,'SoNM','','Access-Reject','2019-07-15 02:30:13'),(566622,'SoNM','','Access-Reject','2019-07-15 02:30:25'),(788608,'kumi','','Access-Reject','2019-08-17 02:26:43'),(566624,'SoNM','','Access-Reject','2019-07-15 02:30:36'),(566625,'SoNM','','Access-Reject','2019-07-15 02:30:48'),(566626,'SoNM','','Access-Reject','2019-07-15 02:30:59'),(788607,'kumi','','Access-Reject','2019-08-17 02:26:12'),(566628,'SoNM','','Access-Reject','2019-07-15 02:31:10'),(566629,'SoNM','','Access-Reject','2019-07-15 02:31:22'),(788606,'kumi','','Access-Reject','2019-08-17 02:25:41'),(566631,'SoNM','','Access-Reject','2019-07-15 02:31:33'),(566632,'SoNM','','Access-Reject','2019-07-15 02:31:45'),(566633,'SoNM','','Access-Reject','2019-07-15 02:31:56'),(788605,'kumi','','Access-Reject','2019-08-17 02:25:10'),(566635,'SoNM','','Access-Reject','2019-07-15 02:32:07'),(566636,'SoNM','','Access-Reject','2019-07-15 02:32:19'),(566637,'SoNM','','Access-Reject','2019-07-15 02:32:30'),(788604,'kumi','','Access-Reject','2019-08-17 02:24:39'),(566639,'SoNM','','Access-Reject','2019-07-15 02:32:42'),(566640,'SoNM','','Access-Reject','2019-07-15 02:32:53'),(788603,'kumi','','Access-Reject','2019-08-17 02:24:08'),(566642,'SoNM','','Access-Reject','2019-07-15 02:33:04'),(566643,'SoNM','','Access-Reject','2019-07-15 02:33:16'),(566644,'SoNM','','Access-Reject','2019-07-15 02:33:27'),(788602,'kumi','','Access-Reject','2019-08-17 02:23:37'),(566646,'SoNM','','Access-Reject','2019-07-15 02:33:39'),(566647,'SoNM','','Access-Reject','2019-07-15 02:33:50'),(566648,'SoNM','','Access-Reject','2019-07-15 02:34:01'),(788601,'kumi','','Access-Reject','2019-08-17 02:23:05'),(566650,'SoNM','','Access-Reject','2019-07-15 02:34:13'),(566651,'SoNM','','Access-Reject','2019-07-15 02:34:24'),(566652,'SoNM','','Access-Reject','2019-07-15 02:34:35'),(788600,'kumi','','Access-Reject','2019-08-17 02:22:34'),(566654,'SoNM','','Access-Reject','2019-07-15 02:34:47'),(566655,'SoNM','','Access-Reject','2019-07-15 02:34:58'),(788599,'kumi','','Access-Reject','2019-08-17 02:22:03'),(566657,'SoNM','','Access-Reject','2019-07-15 02:35:10'),(566658,'SoNM','','Access-Reject','2019-07-15 02:35:21'),(566659,'SoNM','','Access-Reject','2019-07-15 02:35:32'),(788598,'kumi','','Access-Reject','2019-08-17 02:21:32'),(566661,'SoNM','','Access-Reject','2019-07-15 02:35:44'),(566662,'SoNM','','Access-Reject','2019-07-15 02:35:55'),(566663,'SoNM','','Access-Reject','2019-07-15 02:36:06'),(788597,'kumi','','Access-Reject','2019-08-17 02:21:01'),(566665,'SoNM','','Access-Reject','2019-07-15 02:36:18'),(566666,'SoNM','','Access-Reject','2019-07-15 02:36:29'),(566667,'SoNM','','Access-Reject','2019-07-15 02:36:41'),(788596,'kumi','','Access-Reject','2019-08-17 02:20:30'),(566669,'SoNM','','Access-Reject','2019-07-15 02:36:52'),(566670,'SoNM','','Access-Reject','2019-07-15 02:37:03'),(788595,'kumi','','Access-Reject','2019-08-17 02:19:59'),(566672,'SoNM','','Access-Reject','2019-07-15 02:37:15'),(566673,'SoNM','','Access-Reject','2019-07-15 02:37:26'),(566674,'SoNM','','Access-Reject','2019-07-15 02:37:38'),(788594,'kumi','','Access-Reject','2019-08-17 02:19:28'),(566676,'SoNM','','Access-Reject','2019-07-15 02:37:49'),(566677,'SoNM','','Access-Reject','2019-07-15 02:38:00'),(566678,'SoNM','','Access-Reject','2019-07-15 02:38:12'),(788593,'kumi','','Access-Reject','2019-08-17 02:18:57'),(566680,'SoNM','','Access-Reject','2019-07-15 02:38:23'),(566681,'SoNM','','Access-Reject','2019-07-15 02:38:35'),(788592,'kumi','','Access-Reject','2019-08-17 02:18:26'),(566683,'SoNM','','Access-Reject','2019-07-15 02:38:46'),(566684,'SoNM','','Access-Reject','2019-07-15 02:38:57'),(566685,'SoNM','','Access-Reject','2019-07-15 02:39:09'),(788591,'kumi','','Access-Reject','2019-08-17 02:17:54'),(566687,'SoNM','','Access-Reject','2019-07-15 02:39:20'),(566688,'SoNM','','Access-Reject','2019-07-15 02:39:32'),(566689,'SoNM','','Access-Reject','2019-07-15 02:39:43'),(788590,'kumi','','Access-Reject','2019-08-17 02:17:23'),(566691,'SoNM','','Access-Reject','2019-07-15 02:39:54'),(566692,'capitalhill','','Access-Accept','2019-07-15 02:40:05'),(566693,'SoNM','','Access-Reject','2019-07-15 02:40:06'),(566694,'SoNM','','Access-Reject','2019-07-15 02:40:17'),(788589,'kumi','','Access-Reject','2019-08-17 02:16:52'),(566696,'SoNM','','Access-Reject','2019-07-15 02:40:29'),(566697,'SoNM','','Access-Reject','2019-07-15 02:40:40'),(788588,'kumi','','Access-Reject','2019-08-17 02:16:21'),(566699,'SoNM','','Access-Reject','2019-07-15 02:40:51'),(566700,'SoNM','','Access-Reject','2019-07-15 02:41:03'),(566701,'SoNM','','Access-Reject','2019-07-15 02:41:14'),(788587,'kumi','','Access-Reject','2019-08-17 02:15:50'),(566703,'SoNM','','Access-Reject','2019-07-15 02:41:26'),(566704,'SoNM','','Access-Reject','2019-07-15 02:41:37'),(566705,'SoNM','','Access-Reject','2019-07-15 02:41:48'),(788586,'kumi','','Access-Reject','2019-08-17 02:15:19'),(566707,'SoNM','','Access-Reject','2019-07-15 02:42:00'),(566708,'SoNM','','Access-Reject','2019-07-15 02:42:11'),(566709,'SoNM','','Access-Reject','2019-07-15 02:42:23'),(788585,'kumi','','Access-Reject','2019-08-17 02:14:48'),(566711,'SoNM','','Access-Reject','2019-07-15 02:42:34'),(566712,'SoNM','','Access-Reject','2019-07-15 02:42:45'),(788584,'kumi','','Access-Reject','2019-08-17 02:14:17'),(566714,'SoNM','','Access-Reject','2019-07-15 02:42:57'),(566715,'SoNM','','Access-Reject','2019-07-15 02:43:08'),(566716,'SoNM','','Access-Reject','2019-07-15 02:43:20'),(788583,'kumi','','Access-Reject','2019-08-17 02:13:46'),(566718,'SoNM','','Access-Reject','2019-07-15 02:43:31'),(566719,'SoNM','','Access-Reject','2019-07-15 02:43:42'),(566720,'SoNM','','Access-Reject','2019-07-15 02:43:54'),(788582,'kumi','','Access-Reject','2019-08-17 02:13:15'),(566722,'SoNM','','Access-Reject','2019-07-15 02:44:05'),(566723,'SoNM','','Access-Reject','2019-07-15 02:44:17'),(788581,'kumi','','Access-Reject','2019-08-17 02:12:43'),(566725,'SoNM','','Access-Reject','2019-07-15 02:44:28'),(566726,'SoNM','','Access-Reject','2019-07-15 02:44:39'),(566727,'SoNM','','Access-Reject','2019-07-15 02:44:51'),(788580,'kumi','','Access-Reject','2019-08-17 02:12:12'),(566729,'SoNM','','Access-Reject','2019-07-15 02:45:02'),(566730,'SoNM','','Access-Reject','2019-07-15 02:45:14'),(566731,'SoNM','','Access-Reject','2019-07-15 02:45:25'),(788579,'kumi','','Access-Reject','2019-08-17 02:11:41'),(566733,'SoNM','','Access-Reject','2019-07-15 02:45:36'),(566734,'SoNM','','Access-Reject','2019-07-15 02:45:48'),(566735,'SoNM','','Access-Reject','2019-07-15 02:45:59'),(788578,'kumi','','Access-Reject','2019-08-17 02:11:10'),(566737,'SoNM','','Access-Reject','2019-07-15 02:46:11'),(566738,'SoNM','','Access-Reject','2019-07-15 02:46:22'),(788577,'kumi','','Access-Reject','2019-08-17 02:10:39'),(566740,'SoNM','','Access-Reject','2019-07-15 02:46:34'),(566741,'SoNM','','Access-Reject','2019-07-15 02:46:45'),(566742,'SoNM','','Access-Reject','2019-07-15 02:46:56'),(566744,'SoNM','','Access-Reject','2019-07-15 02:47:08'),(566745,'SoNM','','Access-Reject','2019-07-15 02:47:19'),(566746,'SoNM','','Access-Reject','2019-07-15 02:47:31'),(788576,'cegrad','','Access-Accept','2019-08-17 02:10:24'),(566748,'SoNM','','Access-Reject','2019-07-15 02:47:42'),(566749,'SoNM','','Access-Reject','2019-07-15 02:47:53'),(566750,'SoNM','','Access-Reject','2019-07-15 02:48:05'),(566752,'SoNM','','Access-Reject','2019-07-15 02:48:16'),(566753,'SoNM','','Access-Reject','2019-07-15 02:48:27'),(910702,'amanful','','Access-Accept','2019-09-22 08:47:35'),(566755,'SoNM','','Access-Reject','2019-07-15 02:48:39'),(566756,'SoNM','','Access-Reject','2019-07-15 02:48:50'),(566757,'SoNM','','Access-Reject','2019-07-15 02:49:03'),(788574,'kumi','','Access-Reject','2019-08-17 02:10:08'),(566759,'SoNM','','Access-Reject','2019-07-15 02:49:14'),(566760,'SoNM','','Access-Reject','2019-07-15 02:49:25'),(566761,'SoNM','','Access-Reject','2019-07-15 02:49:37'),(566763,'SoNM','','Access-Reject','2019-07-15 02:49:48'),(566764,'SoNM','','Access-Reject','2019-07-15 02:50:00'),(566765,'capitalhill','','Access-Accept','2019-07-15 02:50:05'),(788573,'affiliation','','Access-Accept','2019-08-17 02:10:04'),(566767,'SoNM','','Access-Reject','2019-07-15 02:50:11'),(566768,'SoNM','','Access-Reject','2019-07-15 02:50:22'),(566769,'SoNM','','Access-Reject','2019-07-15 02:50:34'),(566771,'SoNM','','Access-Reject','2019-07-15 02:50:45'),(566772,'SoNM','','Access-Reject','2019-07-15 02:50:57'),(566773,'SoNM','','Access-Reject','2019-07-15 02:51:09'),(788572,'mfantsipim','','Access-Accept','2019-08-17 02:10:02'),(566775,'SoNM','','Access-Reject','2019-07-15 02:51:20'),(566776,'SoNM','','Access-Reject','2019-07-15 02:51:32'),(788571,'kumi','','Access-Reject','2019-08-17 02:09:37'),(566778,'SoNM','','Access-Reject','2019-07-15 02:51:43'),(566779,'SoNM','','Access-Reject','2019-07-15 02:51:55'),(566780,'SoNM','','Access-Reject','2019-07-15 02:52:06'),(788570,'kumi','','Access-Reject','2019-08-17 02:09:06'),(566782,'SoNM','','Access-Reject','2019-07-15 02:52:17'),(566783,'SoNM','','Access-Reject','2019-07-15 02:52:29'),(566784,'SoNM','','Access-Reject','2019-07-15 02:52:40'),(788569,'kumi','','Access-Reject','2019-08-17 02:08:35'),(566786,'SoNM','','Access-Reject','2019-07-15 02:52:52'),(566787,'SoNM','','Access-Reject','2019-07-15 02:53:03'),(566788,'SoNM','','Access-Reject','2019-07-15 02:53:14'),(788568,'kumi','','Access-Reject','2019-08-17 02:08:04'),(566790,'SoNM','','Access-Reject','2019-07-15 02:53:26'),(566791,'SoNM','','Access-Reject','2019-07-15 02:53:37'),(788567,'kumi','','Access-Reject','2019-08-17 02:07:32'),(566793,'SoNM','','Access-Reject','2019-07-15 02:53:48'),(566794,'SoNM','','Access-Reject','2019-07-15 02:54:00'),(566795,'SoNM','','Access-Reject','2019-07-15 02:54:11'),(788566,'kumi','','Access-Reject','2019-08-17 02:07:01'),(566797,'SoNM','','Access-Reject','2019-07-15 02:54:23'),(566798,'SoNM','','Access-Reject','2019-07-15 02:54:34'),(566799,'SoNM','','Access-Reject','2019-07-15 02:54:45'),(788565,'kumi','','Access-Reject','2019-08-17 02:06:30'),(566801,'SoNM','','Access-Reject','2019-07-15 02:54:57'),(566802,'SoNM','','Access-Reject','2019-07-15 02:55:08'),(566803,'SoNM','','Access-Reject','2019-07-15 02:55:19'),(788564,'kumi','','Access-Reject','2019-08-17 02:05:59'),(566805,'SoNM','','Access-Reject','2019-07-15 02:55:31'),(566806,'SoNM','','Access-Reject','2019-07-15 02:55:42'),(788563,'kumi','','Access-Reject','2019-08-17 02:05:28'),(566808,'SoNM','','Access-Reject','2019-07-15 02:55:54'),(566809,'SoNM','','Access-Reject','2019-07-15 02:56:05'),(566810,'SoNM','','Access-Reject','2019-07-15 02:56:17'),(788562,'kumi','','Access-Reject','2019-08-17 02:04:57'),(566812,'SoNM','','Access-Reject','2019-07-15 02:56:28'),(566813,'SoNM','','Access-Reject','2019-07-15 02:56:39'),(566814,'SoNM','','Access-Reject','2019-07-15 02:56:51'),(788561,'kumi','','Access-Reject','2019-08-17 02:04:26'),(566816,'SoNM','','Access-Reject','2019-07-15 02:57:02'),(566817,'SoNM','','Access-Reject','2019-07-15 02:57:13'),(566818,'SoNM','','Access-Reject','2019-07-15 02:57:25'),(788560,'kumi','','Access-Reject','2019-08-17 02:03:55'),(566820,'SoNM','','Access-Reject','2019-07-15 02:57:36'),(566821,'SoNM','','Access-Reject','2019-07-15 02:57:48'),(788559,'kumi','','Access-Reject','2019-08-17 02:03:24'),(566823,'SoNM','','Access-Reject','2019-07-15 02:57:59'),(566824,'SoNM','','Access-Reject','2019-07-15 02:58:10'),(566825,'SoNM','','Access-Reject','2019-07-15 02:58:22'),(788558,'kumi','','Access-Reject','2019-08-17 02:02:53'),(566827,'SoNM','','Access-Reject','2019-07-15 02:58:33'),(566828,'SoNM','','Access-Reject','2019-07-15 02:58:45'),(566829,'SoNM','','Access-Reject','2019-07-15 02:58:56'),(788557,'kumi','','Access-Reject','2019-08-17 02:02:21'),(566831,'SoNM','','Access-Reject','2019-07-15 02:59:07'),(566832,'SoNM','','Access-Reject','2019-07-15 02:59:19'),(788556,'kumi','','Access-Reject','2019-08-17 02:01:50'),(566834,'SoNM','','Access-Reject','2019-07-15 02:59:30'),(566835,'SoNM','','Access-Reject','2019-07-15 02:59:41'),(566836,'SoNM','','Access-Reject','2019-07-15 02:59:53'),(788555,'kumi','','Access-Reject','2019-08-17 02:01:24'),(566838,'SoNM','','Access-Reject','2019-07-15 03:00:04'),(566839,'capitalhill','','Access-Accept','2019-07-15 03:00:05'),(566840,'SoNM','','Access-Reject','2019-07-15 03:00:16'),(566841,'SoNM','','Access-Reject','2019-07-15 03:00:27'),(788554,'kumi','','Access-Reject','2019-08-17 02:00:48'),(566843,'SoNM','','Access-Reject','2019-07-15 03:00:38'),(566844,'SoNM','','Access-Reject','2019-07-15 03:00:50'),(566845,'SoNM','','Access-Reject','2019-07-15 03:01:01'),(788553,'kumi','','Access-Reject','2019-08-17 02:00:17'),(566847,'SoNM','','Access-Reject','2019-07-15 03:01:13'),(566848,'SoNM','','Access-Reject','2019-07-15 03:01:24'),(788552,'kumi','','Access-Reject','2019-08-17 01:59:46'),(566850,'SoNM','','Access-Reject','2019-07-15 03:01:35'),(566851,'SoNM','','Access-Reject','2019-07-15 03:01:47'),(566852,'SoNM','','Access-Reject','2019-07-15 03:01:58'),(788551,'kumi','','Access-Reject','2019-08-17 01:59:15'),(566854,'SoNM','','Access-Reject','2019-07-15 03:02:10'),(566855,'SoNM','','Access-Reject','2019-07-15 03:02:21'),(566856,'SoNM','','Access-Reject','2019-07-15 03:02:32'),(788550,'kumi','','Access-Reject','2019-08-17 01:58:44'),(566858,'SoNM','','Access-Reject','2019-07-15 03:02:44'),(566859,'SoNM','','Access-Reject','2019-07-15 03:02:55'),(566860,'SoNM','','Access-Reject','2019-07-15 03:03:06'),(788549,'kumi','','Access-Reject','2019-08-17 01:58:13'),(566862,'SoNM','','Access-Reject','2019-07-15 03:03:18'),(566863,'SoNM','','Access-Reject','2019-07-15 03:03:29'),(788548,'kumi','','Access-Reject','2019-08-17 01:57:42'),(566865,'SoNM','','Access-Reject','2019-07-15 03:03:41'),(566866,'SoNM','','Access-Reject','2019-07-15 03:03:52'),(566867,'SoNM','','Access-Reject','2019-07-15 03:04:03'),(788547,'kumi','','Access-Reject','2019-08-17 01:57:10'),(566869,'SoNM','','Access-Reject','2019-07-15 03:04:15'),(566870,'SoNM','','Access-Reject','2019-07-15 03:04:26'),(566871,'SoNM','','Access-Reject','2019-07-15 03:04:37'),(788546,'kumi','','Access-Reject','2019-08-17 01:56:39'),(566873,'SoNM','','Access-Reject','2019-07-15 03:04:49'),(566874,'SoNM','','Access-Reject','2019-07-15 03:05:00'),(566875,'SoNM','','Access-Reject','2019-07-15 03:05:12'),(788545,'kumi','','Access-Reject','2019-08-17 01:56:08'),(566877,'SoNM','','Access-Reject','2019-07-15 03:05:23'),(566878,'SoNM','','Access-Reject','2019-07-15 03:05:35'),(788544,'kumi','','Access-Reject','2019-08-17 01:55:37'),(566880,'SoNM','','Access-Reject','2019-07-15 03:05:46'),(566881,'pempamsie','','Access-Accept','2019-07-15 03:05:47'),(566882,'SoNM','','Access-Reject','2019-07-15 03:05:57'),(566883,'SoNM','','Access-Reject','2019-07-15 03:06:09'),(788543,'kumi','','Access-Reject','2019-08-17 01:55:06'),(566885,'SoNM','','Access-Reject','2019-07-15 03:06:20'),(566886,'SoNM','','Access-Reject','2019-07-15 03:06:32'),(566887,'SoNM','','Access-Reject','2019-07-15 03:06:43'),(788542,'kumi','','Access-Reject','2019-08-17 01:54:35'),(566889,'SoNM','','Access-Reject','2019-07-15 03:06:54'),(566890,'SoNM','','Access-Reject','2019-07-15 03:07:06'),(788541,'kumi','','Access-Reject','2019-08-17 01:54:04'),(566892,'SoNM','','Access-Reject','2019-07-15 03:07:17'),(566893,'SoNM','','Access-Reject','2019-07-15 03:07:29'),(566894,'SoNM','','Access-Reject','2019-07-15 03:07:40'),(788540,'kumi','','Access-Reject','2019-08-17 01:53:33'),(566896,'SoNM','','Access-Reject','2019-07-15 03:07:52'),(566897,'SoNM','','Access-Reject','2019-07-15 03:08:03'),(566898,'SoNM','','Access-Reject','2019-07-15 03:08:14'),(788539,'kumi','','Access-Reject','2019-08-17 01:53:02'),(566900,'SoNM','','Access-Reject','2019-07-15 03:08:26'),(566901,'SoNM','','Access-Reject','2019-07-15 03:08:37'),(566902,'SoNM','','Access-Reject','2019-07-15 03:08:49'),(788538,'kumi','','Access-Reject','2019-08-17 01:52:31'),(566904,'SoNM','','Access-Reject','2019-07-15 03:09:00'),(566905,'SoNM','','Access-Reject','2019-07-15 03:09:11'),(788537,'kumi','','Access-Reject','2019-08-17 01:51:59'),(566907,'SoNM','','Access-Reject','2019-07-15 03:09:23'),(566908,'SoNM','','Access-Reject','2019-07-15 03:09:34'),(566909,'SoNM','','Access-Reject','2019-07-15 03:09:46'),(788536,'kumi','','Access-Reject','2019-08-17 01:51:28'),(566911,'SoNM','','Access-Reject','2019-07-15 03:09:57'),(566912,'capitalhill','','Access-Accept','2019-07-15 03:10:05'),(566913,'SoNM','','Access-Reject','2019-07-15 03:10:08'),(566914,'SoNM','','Access-Reject','2019-07-15 03:10:20'),(788535,'kumi','','Access-Reject','2019-08-17 01:50:57'),(566916,'SoNM','','Access-Reject','2019-07-15 03:10:31'),(566917,'SoNM','','Access-Reject','2019-07-15 03:10:43'),(788534,'kumi','','Access-Reject','2019-08-17 01:50:26'),(566919,'SoNM','','Access-Reject','2019-07-15 03:10:54'),(566920,'SoNM','','Access-Reject','2019-07-15 03:11:06'),(566921,'SoNM','','Access-Reject','2019-07-15 03:11:17'),(566923,'SoNM','','Access-Reject','2019-07-15 03:11:28'),(566924,'SoNM','','Access-Reject','2019-07-15 03:11:40'),(566925,'SoNM','','Access-Reject','2019-07-15 03:11:51'),(788533,'mfantsipim','','Access-Accept','2019-08-17 01:50:02'),(566927,'SoNM','','Access-Reject','2019-07-15 03:12:03'),(566928,'SoNM','','Access-Reject','2019-07-15 03:12:14'),(566929,'SoNM','','Access-Reject','2019-07-15 03:12:25'),(788532,'kumi','','Access-Reject','2019-08-17 01:49:55'),(566931,'SoNM','','Access-Reject','2019-07-15 03:12:37'),(566932,'SoNM','','Access-Reject','2019-07-15 03:12:48'),(788531,'kumi','','Access-Reject','2019-08-17 01:49:24'),(566934,'SoNM','','Access-Reject','2019-07-15 03:13:00'),(566935,'SoNM','','Access-Reject','2019-07-15 03:13:11'),(566936,'SoNM','','Access-Reject','2019-07-15 03:13:22'),(788530,'kumi','','Access-Reject','2019-08-17 01:48:53'),(566938,'SoNM','','Access-Reject','2019-07-15 03:13:34'),(566939,'SoNM','','Access-Reject','2019-07-15 03:13:45'),(566940,'SoNM','','Access-Reject','2019-07-15 03:13:57'),(788529,'kumi','','Access-Reject','2019-08-17 01:48:22'),(566942,'SoNM','','Access-Reject','2019-07-15 03:14:08'),(566943,'SoNM','','Access-Reject','2019-07-15 03:14:19'),(566944,'SoNM','','Access-Reject','2019-07-15 03:14:31'),(788528,'kumi','','Access-Reject','2019-08-17 01:47:51'),(566946,'SoNM','','Access-Reject','2019-07-15 03:14:42'),(566947,'SoNM','','Access-Reject','2019-07-15 03:14:54'),(788527,'kumi','','Access-Reject','2019-08-17 01:47:20'),(566949,'SoNM','','Access-Reject','2019-07-15 03:15:05'),(566950,'SoNM','','Access-Reject','2019-07-15 03:15:16'),(566951,'SoNM','','Access-Reject','2019-07-15 03:15:28'),(788526,'kumi','','Access-Reject','2019-08-17 01:46:48'),(566953,'SoNM','','Access-Reject','2019-07-15 03:15:39'),(566954,'SoNM','','Access-Reject','2019-07-15 03:15:51'),(566955,'SoNM','','Access-Reject','2019-07-15 03:16:02'),(788525,'kumi','','Access-Reject','2019-08-17 01:46:17'),(566957,'SoNM','','Access-Reject','2019-07-15 03:16:13'),(566958,'SoNM','','Access-Reject','2019-07-15 03:16:25'),(788524,'kumi','','Access-Reject','2019-08-17 01:45:46'),(566960,'SoNM','','Access-Reject','2019-07-15 03:16:36'),(566961,'SoNM','','Access-Reject','2019-07-15 03:16:47'),(566962,'SoNM','','Access-Reject','2019-07-15 03:16:59'),(788523,'kumi','','Access-Reject','2019-08-17 01:45:15'),(566964,'SoNM','','Access-Reject','2019-07-15 03:17:10'),(566965,'SoNM','','Access-Reject','2019-07-15 03:17:22'),(566966,'SoNM','','Access-Reject','2019-07-15 03:17:33'),(788522,'kumi','','Access-Reject','2019-08-17 01:44:44'),(566968,'SoNM','','Access-Reject','2019-07-15 03:17:44'),(566969,'SoNM','','Access-Reject','2019-07-15 03:17:56'),(566970,'SoNM','','Access-Reject','2019-07-15 03:18:07'),(788521,'kumi','','Access-Reject','2019-08-17 01:44:13'),(566972,'SoNM','','Access-Reject','2019-07-15 03:18:18'),(566973,'SoNM','','Access-Reject','2019-07-15 03:18:30'),(788520,'kumi','','Access-Reject','2019-08-17 01:43:42'),(566975,'SoNM','','Access-Reject','2019-07-15 03:18:41'),(566976,'SoNM','','Access-Reject','2019-07-15 03:18:53'),(566977,'SoNM','','Access-Reject','2019-07-15 03:19:04'),(788519,'kumi','','Access-Reject','2019-08-17 01:43:11'),(566979,'SoNM','','Access-Reject','2019-07-15 03:19:15'),(566980,'SoNM','','Access-Reject','2019-07-15 03:19:27'),(566981,'SoNM','','Access-Reject','2019-07-15 03:19:38'),(788518,'kumi','','Access-Reject','2019-08-17 01:42:40'),(566983,'SoNM','','Access-Reject','2019-07-15 03:19:49'),(566984,'SoNM','','Access-Reject','2019-07-15 03:20:01'),(566985,'capitalhill','','Access-Accept','2019-07-15 03:20:05'),(566986,'SoNM','','Access-Reject','2019-07-15 03:20:12'),(788517,'kumi','','Access-Reject','2019-08-17 01:42:09'),(566988,'SoNM','','Access-Reject','2019-07-15 03:20:24'),(566989,'SoNM','','Access-Reject','2019-07-15 03:20:35'),(788516,'kumi','','Access-Reject','2019-08-17 01:41:38'),(566991,'SoNM','','Access-Reject','2019-07-15 03:20:46'),(566992,'SoNM','','Access-Reject','2019-07-15 03:20:58'),(566993,'SoNM','','Access-Reject','2019-07-15 03:21:09'),(788515,'kumi','','Access-Reject','2019-08-17 01:41:06'),(566995,'SoNM','','Access-Reject','2019-07-15 03:21:20'),(566996,'SoNM','','Access-Reject','2019-07-15 03:21:32'),(566997,'SoNM','','Access-Reject','2019-07-15 03:21:43'),(788514,'kumi','','Access-Reject','2019-08-17 01:40:35'),(566999,'SoNM','','Access-Reject','2019-07-15 03:21:55'),(567000,'SoNM','','Access-Reject','2019-07-15 03:22:06'),(567001,'SoNM','','Access-Reject','2019-07-15 03:22:17'),(788513,'kumi','','Access-Reject','2019-08-17 01:40:04'),(567003,'SoNM','','Access-Reject','2019-07-15 03:22:29'),(567004,'SoNM','','Access-Reject','2019-07-15 03:22:40'),(788512,'kumi','','Access-Reject','2019-08-17 01:39:33'),(567006,'SoNM','','Access-Reject','2019-07-15 03:22:52'),(567007,'SoNM','','Access-Reject','2019-07-15 03:23:03'),(567008,'SoNM','','Access-Reject','2019-07-15 03:23:14'),(788511,'kumi','','Access-Reject','2019-08-17 01:39:02'),(567010,'SoNM','','Access-Reject','2019-07-15 03:23:26'),(567011,'SoNM','','Access-Reject','2019-07-15 03:23:37'),(567012,'SoNM','','Access-Reject','2019-07-15 03:23:49'),(788510,'kumi','','Access-Reject','2019-08-17 01:38:31'),(567014,'SoNM','','Access-Reject','2019-07-15 03:24:00'),(567015,'SoNM','','Access-Reject','2019-07-15 03:24:11'),(788509,'kumi','','Access-Reject','2019-08-17 01:38:00'),(567017,'SoNM','','Access-Reject','2019-07-15 03:24:23'),(567018,'SoNM','','Access-Reject','2019-07-15 03:24:34'),(567019,'SoNM','','Access-Reject','2019-07-15 03:24:46'),(788508,'kumi','','Access-Reject','2019-08-17 01:37:29'),(567021,'SoNM','','Access-Reject','2019-07-15 03:24:57'),(567022,'SoNM','','Access-Reject','2019-07-15 03:25:08'),(567023,'SoNM','','Access-Reject','2019-07-15 03:25:20'),(788507,'kumi','','Access-Reject','2019-08-17 01:36:58'),(567025,'SoNM','','Access-Reject','2019-07-15 03:25:31'),(567026,'SoNM','','Access-Reject','2019-07-15 03:25:43'),(567027,'SoNM','','Access-Reject','2019-07-15 03:25:54'),(788506,'kumi','','Access-Reject','2019-08-17 01:36:26'),(567029,'SoNM','','Access-Reject','2019-07-15 03:26:05'),(567030,'SoNM','','Access-Reject','2019-07-15 03:26:17'),(788505,'kumi','','Access-Reject','2019-08-17 01:35:55'),(567032,'SoNM','','Access-Reject','2019-07-15 03:26:28'),(567033,'SoNM','','Access-Reject','2019-07-15 03:26:40'),(567034,'SoNM','','Access-Reject','2019-07-15 03:26:51'),(788504,'kumi','','Access-Reject','2019-08-17 01:35:24'),(567036,'SoNM','','Access-Reject','2019-07-15 03:27:02'),(567037,'SoNM','','Access-Reject','2019-07-15 03:27:14'),(567038,'SoNM','','Access-Reject','2019-07-15 03:27:25'),(788503,'kumi','','Access-Reject','2019-08-17 01:34:53'),(567040,'SoNM','','Access-Reject','2019-07-15 03:27:37'),(567041,'SoNM','','Access-Reject','2019-07-15 03:27:48'),(567042,'SoNM','','Access-Reject','2019-07-15 03:27:59'),(788502,'kumi','','Access-Reject','2019-08-17 01:34:22'),(567044,'SoNM','','Access-Reject','2019-07-15 03:28:11'),(567045,'SoNM','','Access-Reject','2019-07-15 03:28:22'),(788501,'kumi','','Access-Reject','2019-08-17 01:33:51'),(567047,'SoNM','','Access-Reject','2019-07-15 03:28:34'),(567048,'SoNM','','Access-Reject','2019-07-15 03:28:45'),(567049,'SoNM','','Access-Reject','2019-07-15 03:28:56'),(788500,'kumi','','Access-Reject','2019-08-17 01:33:20'),(567051,'SoNM','','Access-Reject','2019-07-15 03:29:08'),(567052,'SoNM','','Access-Reject','2019-07-15 03:29:19'),(567053,'SoNM','','Access-Reject','2019-07-15 03:29:31'),(788499,'kumi','','Access-Reject','2019-08-17 01:32:49'),(567055,'SoNM','','Access-Reject','2019-07-15 03:29:42'),(567056,'SoNM','','Access-Reject','2019-07-15 03:29:53'),(788498,'kumi','','Access-Reject','2019-08-17 01:32:18'),(567058,'SoNM','','Access-Reject','2019-07-15 03:30:05'),(567059,'capitalhill','','Access-Accept','2019-07-15 03:30:05'),(567060,'SoNM','','Access-Reject','2019-07-15 03:30:16'),(567061,'SoNM','','Access-Reject','2019-07-15 03:30:28'),(788497,'kumi','','Access-Reject','2019-08-17 01:31:47'),(567063,'SoNM','','Access-Reject','2019-07-15 03:30:39'),(567064,'SoNM','','Access-Reject','2019-07-15 03:30:50'),(567065,'SoNM','','Access-Reject','2019-07-15 03:31:02'),(788496,'kumi','','Access-Reject','2019-08-17 01:31:20'),(567067,'SoNM','','Access-Reject','2019-07-15 03:31:13'),(567068,'SoNM','','Access-Reject','2019-07-15 03:31:25'),(567069,'SoNM','','Access-Reject','2019-07-15 03:31:36'),(788495,'kumi','','Access-Reject','2019-08-17 01:30:44'),(567071,'SoNM','','Access-Reject','2019-07-15 03:31:47'),(567072,'SoNM','','Access-Reject','2019-07-15 03:31:59'),(788494,'kumi','','Access-Reject','2019-08-17 01:30:13'),(567074,'SoNM','','Access-Reject','2019-07-15 03:32:10'),(567075,'SoNM','','Access-Reject','2019-07-15 03:32:22'),(567076,'SoNM','','Access-Reject','2019-07-15 03:32:33'),(567078,'SoNM','','Access-Reject','2019-07-15 03:32:45'),(567079,'SoNM','','Access-Reject','2019-07-15 03:32:56'),(567080,'SoNM','','Access-Reject','2019-07-15 03:33:08'),(788493,'mfantsipim','','Access-Accept','2019-08-17 01:30:02'),(567082,'SoNM','','Access-Reject','2019-07-15 03:33:19'),(567083,'SoNM','','Access-Reject','2019-07-15 03:33:30'),(567084,'SoNM','','Access-Reject','2019-07-15 03:33:42'),(788492,'kumi','','Access-Reject','2019-08-17 01:29:42'),(567086,'SoNM','','Access-Reject','2019-07-15 03:33:53'),(567087,'SoNM','','Access-Reject','2019-07-15 03:34:04'),(788491,'kumi','','Access-Reject','2019-08-17 01:29:11'),(567089,'SoNM','','Access-Reject','2019-07-15 03:34:16'),(567090,'SoNM','','Access-Reject','2019-07-15 03:34:27'),(567091,'SoNM','','Access-Reject','2019-07-15 03:34:39'),(788490,'kumi','','Access-Reject','2019-08-17 01:28:40'),(567093,'SoNM','','Access-Reject','2019-07-15 03:34:50'),(567094,'SoNM','','Access-Reject','2019-07-15 03:35:01'),(567095,'SoNM','','Access-Reject','2019-07-15 03:35:13'),(788489,'kumi','','Access-Reject','2019-08-17 01:28:09'),(567097,'SoNM','','Access-Reject','2019-07-15 03:35:24'),(567098,'SoNM','','Access-Reject','2019-07-15 03:35:36'),(788488,'kumi','','Access-Reject','2019-08-17 01:27:38'),(567100,'SoNM','','Access-Reject','2019-07-15 03:35:47'),(567101,'SoNM','','Access-Reject','2019-07-15 03:35:58'),(567102,'SoNM','','Access-Reject','2019-07-15 03:36:10'),(788487,'kumi','','Access-Reject','2019-08-17 01:27:07'),(567104,'SoNM','','Access-Reject','2019-07-15 03:36:21'),(567105,'SoNM','','Access-Reject','2019-07-15 03:36:32'),(567106,'SoNM','','Access-Reject','2019-07-15 03:36:44'),(788486,'kumi','','Access-Reject','2019-08-17 01:26:35'),(567108,'SoNM','','Access-Reject','2019-07-15 03:36:55'),(567109,'SoNM','','Access-Reject','2019-07-15 03:37:07'),(567110,'SoNM','','Access-Reject','2019-07-15 03:37:18'),(788485,'kumi','','Access-Reject','2019-08-17 01:26:04'),(567112,'SoNM','','Access-Reject','2019-07-15 03:37:29'),(567113,'SoNM','','Access-Reject','2019-07-15 03:37:41'),(567114,'SoNM','','Access-Reject','2019-07-15 03:37:52'),(788484,'kumi','','Access-Reject','2019-08-17 01:25:33'),(567116,'SoNM','','Access-Reject','2019-07-15 03:38:04'),(567117,'SoNM','','Access-Reject','2019-07-15 03:38:15'),(788483,'kumi','','Access-Reject','2019-08-17 01:25:02'),(567119,'SoNM','','Access-Reject','2019-07-15 03:38:26'),(567120,'SoNM','','Access-Reject','2019-07-15 03:38:38'),(567121,'SoNM','','Access-Reject','2019-07-15 03:38:49'),(788482,'kumi','','Access-Reject','2019-08-17 01:24:31'),(567123,'SoNM','','Access-Reject','2019-07-15 03:39:01'),(567124,'SoNM','','Access-Reject','2019-07-15 03:39:12'),(567125,'SoNM','','Access-Reject','2019-07-15 03:39:24'),(788481,'kumi','','Access-Reject','2019-08-17 01:24:00'),(567127,'SoNM','','Access-Reject','2019-07-15 03:39:35'),(567128,'SoNM','','Access-Reject','2019-07-15 03:39:46'),(788480,'kumi','','Access-Reject','2019-08-17 01:23:29'),(567130,'SoNM','','Access-Reject','2019-07-15 03:39:58'),(567131,'capitalhill','','Access-Accept','2019-07-15 03:40:05'),(567132,'SoNM','','Access-Reject','2019-07-15 03:40:09'),(567133,'SoNM','','Access-Reject','2019-07-15 03:40:21'),(788479,'kumi','','Access-Reject','2019-08-17 01:22:58'),(567135,'SoNM','','Access-Reject','2019-07-15 03:40:32'),(567136,'SoNM','','Access-Reject','2019-07-15 03:40:43'),(567137,'SoNM','','Access-Reject','2019-07-15 03:40:55'),(788478,'kumi','','Access-Reject','2019-08-17 01:22:27'),(567139,'SoNM','','Access-Reject','2019-07-15 03:41:06'),(567140,'SoNM','','Access-Reject','2019-07-15 03:41:18'),(788477,'kumi','','Access-Reject','2019-08-17 01:21:56'),(567142,'SoNM','','Access-Reject','2019-07-15 03:41:29'),(567143,'SoNM','','Access-Reject','2019-07-15 03:41:40'),(567144,'SoNM','','Access-Reject','2019-07-15 03:41:52'),(788476,'kumi','','Access-Reject','2019-08-17 01:21:24'),(567146,'SoNM','','Access-Reject','2019-07-15 03:42:03'),(567147,'SoNM','','Access-Reject','2019-07-15 03:42:15'),(567148,'SoNM','','Access-Reject','2019-07-15 03:42:26'),(788475,'kumi','','Access-Reject','2019-08-17 01:20:53'),(567150,'SoNM','','Access-Reject','2019-07-15 03:42:37'),(567151,'SoNM','','Access-Reject','2019-07-15 03:42:49'),(567152,'SoNM','','Access-Reject','2019-07-15 03:43:00'),(788474,'kumi','','Access-Reject','2019-08-17 01:20:22'),(567154,'SoNM','','Access-Reject','2019-07-15 03:43:12'),(567155,'SoNM','','Access-Reject','2019-07-15 03:43:23'),(788473,'kumi','','Access-Reject','2019-08-17 01:19:51'),(567157,'SoNM','','Access-Reject','2019-07-15 03:43:35'),(567158,'SoNM','','Access-Reject','2019-07-15 03:43:46'),(567159,'SoNM','','Access-Reject','2019-07-15 03:43:57'),(788472,'kumi','','Access-Reject','2019-08-17 01:19:20'),(567161,'SoNM','','Access-Reject','2019-07-15 03:44:09'),(567162,'SoNM','','Access-Reject','2019-07-15 03:44:20'),(567163,'SoNM','','Access-Reject','2019-07-15 03:44:32'),(788471,'kumi','','Access-Reject','2019-08-17 01:18:49'),(567165,'SoNM','','Access-Reject','2019-07-15 03:44:43'),(567166,'SoNM','','Access-Reject','2019-07-15 03:44:54'),(567167,'SoNM','','Access-Reject','2019-07-15 03:45:06'),(788470,'kumi','','Access-Reject','2019-08-17 01:18:18'),(567169,'SoNM','','Access-Reject','2019-07-15 03:45:17'),(567170,'SoNM','','Access-Reject','2019-07-15 03:45:28'),(788469,'kumi','','Access-Reject','2019-08-17 01:17:47'),(567172,'SoNM','','Access-Reject','2019-07-15 03:45:40'),(567173,'SoNM','','Access-Reject','2019-07-15 03:45:51'),(567174,'SoNM','','Access-Reject','2019-07-15 03:46:02'),(788468,'kumi','','Access-Reject','2019-08-17 01:17:16'),(567176,'SoNM','','Access-Reject','2019-07-15 03:46:14'),(567177,'SoNM','','Access-Reject','2019-07-15 03:46:25'),(567178,'SoNM','','Access-Reject','2019-07-15 03:46:37'),(788467,'kumi','','Access-Reject','2019-08-17 01:16:45'),(567180,'SoNM','','Access-Reject','2019-07-15 03:46:48'),(567181,'SoNM','','Access-Reject','2019-07-15 03:47:00'),(788466,'kumi','','Access-Reject','2019-08-17 01:16:13'),(567183,'SoNM','','Access-Reject','2019-07-15 03:47:11'),(567184,'SoNM','','Access-Reject','2019-07-15 03:47:22'),(567185,'SoNM','','Access-Reject','2019-07-15 03:47:34'),(788465,'kumi','','Access-Reject','2019-08-17 01:15:47'),(567187,'SoNM','','Access-Reject','2019-07-15 03:47:45'),(567188,'SoNM','','Access-Reject','2019-07-15 03:47:57'),(567189,'SoNM','','Access-Reject','2019-07-15 03:48:08'),(788464,'kumi','','Access-Reject','2019-08-17 01:15:11'),(567191,'SoNM','','Access-Reject','2019-07-15 03:48:19'),(567192,'SoNM','','Access-Reject','2019-07-15 03:48:31'),(567193,'SoNM','','Access-Reject','2019-07-15 03:48:42'),(788463,'kumi','','Access-Reject','2019-08-17 01:14:40'),(567195,'SoNM','','Access-Reject','2019-07-15 03:48:54'),(567196,'SoNM','','Access-Reject','2019-07-15 03:49:05'),(788462,'kumi','','Access-Reject','2019-08-17 01:14:09'),(567198,'SoNM','','Access-Reject','2019-07-15 03:49:16'),(567199,'SoNM','','Access-Reject','2019-07-15 03:49:28'),(567200,'SoNM','','Access-Reject','2019-07-15 03:49:39'),(788461,'kumi','','Access-Reject','2019-08-17 01:13:38'),(567202,'SoNM','','Access-Reject','2019-07-15 03:49:51'),(567203,'SoNM','','Access-Reject','2019-07-15 03:50:02'),(567204,'capitalhill','','Access-Accept','2019-07-15 03:50:05'),(567205,'SoNM','','Access-Reject','2019-07-15 03:50:13'),(788460,'kumi','','Access-Reject','2019-08-17 01:13:07'),(567207,'SoNM','','Access-Reject','2019-07-15 03:50:25'),(567208,'SoNM','','Access-Reject','2019-07-15 03:50:36'),(567209,'SoNM','','Access-Reject','2019-07-15 03:50:48'),(788459,'kumi','','Access-Reject','2019-08-17 01:12:36'),(567211,'SoNM','','Access-Reject','2019-07-15 03:50:59'),(567212,'SoNM','','Access-Reject','2019-07-15 03:51:10'),(788458,'kumi','','Access-Reject','2019-08-17 01:12:05'),(567214,'SoNM','','Access-Reject','2019-07-15 03:51:22'),(567215,'SoNM','','Access-Reject','2019-07-15 03:51:33'),(567216,'SoNM','','Access-Reject','2019-07-15 03:51:44'),(788457,'kumi','','Access-Reject','2019-08-17 01:11:34'),(567218,'SoNM','','Access-Reject','2019-07-15 03:51:56'),(567219,'SoNM','','Access-Reject','2019-07-15 03:52:07'),(567220,'SoNM','','Access-Reject','2019-07-15 03:52:19'),(788456,'kumi','','Access-Reject','2019-08-17 01:11:04'),(567222,'SoNM','','Access-Reject','2019-07-15 03:52:30'),(567223,'SoNM','','Access-Reject','2019-07-15 03:52:41'),(567225,'SoNM','','Access-Reject','2019-07-15 03:52:53'),(567226,'SoNM','','Access-Reject','2019-07-15 03:53:04'),(567227,'SoNM','','Access-Reject','2019-07-15 03:53:16'),(788455,'mfantsipim','','Access-Accept','2019-08-17 01:10:02'),(567229,'SoNM','','Access-Reject','2019-07-15 03:53:28'),(567230,'SoNM','','Access-Reject','2019-07-15 03:53:39'),(567231,'SoNM','','Access-Reject','2019-07-15 03:53:51'),(788454,'kumi','','Access-Reject','2019-08-17 01:10:00'),(567233,'SoNM','','Access-Reject','2019-07-15 03:54:02'),(567234,'SoNM','','Access-Reject','2019-07-15 03:54:13'),(567235,'SoNM','','Access-Reject','2019-07-15 03:54:25'),(788453,'kumi','','Access-Reject','2019-08-17 01:09:29'),(567237,'SoNM','','Access-Reject','2019-07-15 03:54:36'),(567238,'SoNM','','Access-Reject','2019-07-15 03:54:47'),(788452,'kumi','','Access-Reject','2019-08-17 01:09:03'),(567240,'SoNM','','Access-Reject','2019-07-15 03:54:59'),(567241,'SoNM','','Access-Reject','2019-07-15 03:55:10'),(567242,'SoNM','','Access-Reject','2019-07-15 03:55:22'),(788451,'kumi','','Access-Reject','2019-08-17 01:08:27'),(567244,'SoNM','','Access-Reject','2019-07-15 03:55:33'),(567245,'SoNM','','Access-Reject','2019-07-15 03:55:44'),(567246,'SoNM','','Access-Reject','2019-07-15 03:55:56'),(788450,'kumi','','Access-Reject','2019-08-17 01:07:56'),(567248,'SoNM','','Access-Reject','2019-07-15 03:56:07'),(567249,'SoNM','','Access-Reject','2019-07-15 03:56:19'),(788449,'kumi','','Access-Reject','2019-08-17 01:07:25'),(567251,'SoNM','','Access-Reject','2019-07-15 03:56:30'),(567252,'SoNM','','Access-Reject','2019-07-15 03:56:42'),(567253,'SoNM','','Access-Reject','2019-07-15 03:56:53'),(788448,'kumi','','Access-Reject','2019-08-17 01:06:54'),(567255,'SoNM','','Access-Reject','2019-07-15 03:57:04'),(567256,'SoNM','','Access-Reject','2019-07-15 03:57:16'),(567257,'SoNM','','Access-Reject','2019-07-15 03:57:27'),(788447,'kumi','','Access-Reject','2019-08-17 01:06:23'),(567259,'SoNM','','Access-Reject','2019-07-15 03:57:39'),(567260,'SoNM','','Access-Reject','2019-07-15 03:57:50'),(567261,'SoNM','','Access-Reject','2019-07-15 03:58:01'),(788446,'kumi','','Access-Reject','2019-08-17 01:05:51'),(567263,'SoNM','','Access-Reject','2019-07-15 03:58:13'),(567264,'SoNM','','Access-Reject','2019-07-15 03:58:24'),(788445,'kumi','','Access-Reject','2019-08-17 01:05:20'),(567266,'SoNM','','Access-Reject','2019-07-15 03:58:36'),(567267,'SoNM','','Access-Reject','2019-07-15 03:58:47'),(567268,'SoNM','','Access-Reject','2019-07-15 03:58:58'),(788444,'kumi','','Access-Reject','2019-08-17 01:04:49'),(567270,'SoNM','','Access-Reject','2019-07-15 03:59:10'),(567271,'SoNM','','Access-Reject','2019-07-15 03:59:21'),(567272,'SoNM','','Access-Reject','2019-07-15 03:59:33'),(788443,'kumi','','Access-Reject','2019-08-17 01:04:18'),(567274,'SoNM','','Access-Reject','2019-07-15 03:59:44'),(567275,'SoNM','','Access-Reject','2019-07-15 03:59:55'),(567276,'capitalhill','','Access-Accept','2019-07-15 04:00:05'),(567277,'SoNM','','Access-Reject','2019-07-15 04:00:07'),(788442,'kumi','','Access-Reject','2019-08-17 01:03:47'),(567279,'SoNM','','Access-Reject','2019-07-15 04:00:18'),(567280,'SoNM','','Access-Reject','2019-07-15 04:00:29'),(788441,'kumi','','Access-Reject','2019-08-17 01:03:16'),(567282,'SoNM','','Access-Reject','2019-07-15 04:00:41'),(567283,'SoNM','','Access-Reject','2019-07-15 04:00:52'),(567284,'SoNM','','Access-Reject','2019-07-15 04:01:04'),(788440,'kumi','','Access-Reject','2019-08-17 01:02:45'),(567286,'SoNM','','Access-Reject','2019-07-15 04:01:15'),(567287,'SoNM','','Access-Reject','2019-07-15 04:01:26'),(567288,'SoNM','','Access-Reject','2019-07-15 04:01:38'),(788439,'kumi','','Access-Reject','2019-08-17 01:02:14'),(567290,'SoNM','','Access-Reject','2019-07-15 04:01:49'),(567291,'SoNM','','Access-Reject','2019-07-15 04:02:01'),(788438,'kumi','','Access-Reject','2019-08-17 01:01:43'),(567293,'SoNM','','Access-Reject','2019-07-15 04:02:12'),(567294,'SoNM','','Access-Reject','2019-07-15 04:02:23'),(567295,'SoNM','','Access-Reject','2019-07-15 04:02:35'),(788437,'kumi','','Access-Reject','2019-08-17 01:01:12'),(567297,'SoNM','','Access-Reject','2019-07-15 04:02:46'),(567298,'SoNM','','Access-Reject','2019-07-15 04:02:58'),(567299,'SoNM','','Access-Reject','2019-07-15 04:03:09'),(788436,'kumi','','Access-Reject','2019-08-17 01:00:40'),(567301,'SoNM','','Access-Reject','2019-07-15 04:03:20'),(567302,'SoNM','','Access-Reject','2019-07-15 04:03:32'),(567303,'SoNM','','Access-Reject','2019-07-15 04:03:43'),(788435,'kumi','','Access-Reject','2019-08-17 01:00:09'),(567305,'SoNM','','Access-Reject','2019-07-15 04:03:55'),(567306,'SoNM','','Access-Reject','2019-07-15 04:04:06'),(788434,'kumi','','Access-Reject','2019-08-17 00:59:38'),(567308,'SoNM','','Access-Reject','2019-07-15 04:04:17'),(567309,'SoNM','','Access-Reject','2019-07-15 04:04:29'),(567310,'SoNM','','Access-Reject','2019-07-15 04:04:40'),(788433,'kumi','','Access-Reject','2019-08-17 00:59:07'),(567312,'SoNM','','Access-Reject','2019-07-15 04:04:52'),(567313,'SoNM','','Access-Reject','2019-07-15 04:05:03'),(567314,'SoNM','','Access-Reject','2019-07-15 04:05:14'),(788432,'kumi','','Access-Reject','2019-08-17 00:58:36'),(567316,'SoNM','','Access-Reject','2019-07-15 04:05:26'),(567317,'SoNM','','Access-Reject','2019-07-15 04:05:37'),(567318,'SoNM','','Access-Reject','2019-07-15 04:05:49'),(788431,'kumi','','Access-Reject','2019-08-17 00:58:05'),(567320,'SoNM','','Access-Reject','2019-07-15 04:06:00'),(567321,'SoNM','','Access-Reject','2019-07-15 04:06:11'),(788430,'kumi','','Access-Reject','2019-08-17 00:57:34'),(567323,'SoNM','','Access-Reject','2019-07-15 04:06:23'),(567324,'SoNM','','Access-Reject','2019-07-15 04:06:34'),(567325,'SoNM','','Access-Reject','2019-07-15 04:06:46'),(788429,'kumi','','Access-Reject','2019-08-17 00:57:03'),(567327,'SoNM','','Access-Reject','2019-07-15 04:06:57'),(567328,'SoNM','','Access-Reject','2019-07-15 04:07:08'),(567329,'SoNM','','Access-Reject','2019-07-15 04:07:20'),(788428,'kumi','','Access-Reject','2019-08-17 00:56:32'),(567331,'SoNM','','Access-Reject','2019-07-15 04:07:31'),(567332,'SoNM','','Access-Reject','2019-07-15 04:07:42'),(567333,'SoNM','','Access-Reject','2019-07-15 04:07:54'),(788427,'kumi','','Access-Reject','2019-08-17 00:56:01'),(567335,'SoNM','','Access-Reject','2019-07-15 04:08:05'),(567336,'SoNM','','Access-Reject','2019-07-15 04:08:17'),(567337,'SoNM','','Access-Reject','2019-07-15 04:08:28'),(788426,'kumi','','Access-Reject','2019-08-17 00:55:29'),(567339,'SoNM','','Access-Reject','2019-07-15 04:08:40'),(567340,'SoNM','','Access-Reject','2019-07-15 04:08:51'),(788425,'kumi','','Access-Reject','2019-08-17 00:54:58'),(567342,'SoNM','','Access-Reject','2019-07-15 04:09:02'),(567343,'SoNM','','Access-Reject','2019-07-15 04:09:14'),(567344,'SoNM','','Access-Reject','2019-07-15 04:09:25'),(788424,'kumi','','Access-Reject','2019-08-17 00:54:27'),(567346,'SoNM','','Access-Reject','2019-07-15 04:09:37'),(567347,'SoNM','','Access-Reject','2019-07-15 04:09:48'),(788423,'kumi','','Access-Reject','2019-08-17 00:53:56'),(567349,'SoNM','','Access-Reject','2019-07-15 04:09:59'),(567350,'affiliation','','Access-Accept','2019-07-15 04:10:02'),(567351,'capitalhill','','Access-Accept','2019-07-15 04:10:05'),(910701,'cegrad','','Access-Accept','2019-09-22 08:47:34'),(567353,'SoNM','','Access-Reject','2019-07-15 04:10:11'),(567354,'cegrad','','Access-Accept','2019-07-15 04:10:17'),(567355,'SoNM','','Access-Reject','2019-07-15 04:10:22'),(788422,'kumi','','Access-Reject','2019-08-17 00:53:25'),(567357,'SoNM','','Access-Reject','2019-07-15 04:10:33'),(567358,'SoNM','','Access-Reject','2019-07-15 04:10:45'),(567359,'SoNM','','Access-Reject','2019-07-15 04:10:56'),(567361,'SoNM','','Access-Reject','2019-07-15 04:11:08'),(567362,'SoNM','','Access-Reject','2019-07-15 04:11:19'),(567363,'SoNM','','Access-Reject','2019-07-15 04:11:31'),(788421,'src_hostel','','Access-Accept','2019-08-17 00:53:10');
INSERT INTO `radpostauth` VALUES (567365,'SoNM','','Access-Reject','2019-07-15 04:11:42'),(567366,'SoNM','','Access-Reject','2019-07-15 04:11:53'),(788420,'kumi','','Access-Reject','2019-08-17 00:52:54'),(567368,'SoNM','','Access-Reject','2019-07-15 04:12:05'),(567369,'SoNM','','Access-Reject','2019-07-15 04:12:16'),(567370,'SoNM','','Access-Reject','2019-07-15 04:12:28'),(788419,'kumi','','Access-Reject','2019-08-17 00:52:23'),(567372,'SoNM','','Access-Reject','2019-07-15 04:12:39'),(567373,'SoNM','','Access-Reject','2019-07-15 04:12:50'),(567374,'SoNM','','Access-Reject','2019-07-15 04:13:02'),(788418,'kumi','','Access-Reject','2019-08-17 00:51:52'),(567376,'SoNM','','Access-Reject','2019-07-15 04:13:13'),(567377,'SoNM','','Access-Reject','2019-07-15 04:13:25'),(788417,'kumi','','Access-Reject','2019-08-17 00:51:21'),(567379,'SoNM','','Access-Reject','2019-07-15 04:13:36'),(567380,'SoNM','','Access-Reject','2019-07-15 04:13:47'),(567381,'SoNM','','Access-Reject','2019-07-15 04:13:59'),(788416,'kumi','','Access-Reject','2019-08-17 00:50:50'),(567383,'SoNM','','Access-Reject','2019-07-15 04:14:10'),(567384,'SoNM','','Access-Reject','2019-07-15 04:14:22'),(567385,'SoNM','','Access-Reject','2019-07-15 04:14:33'),(788415,'kumi','','Access-Reject','2019-08-17 00:50:18'),(567387,'SoNM','','Access-Reject','2019-07-15 04:14:45'),(567388,'SoNM','','Access-Reject','2019-07-15 04:14:56'),(567389,'SoNM','','Access-Reject','2019-07-15 04:15:07'),(567391,'SoNM','','Access-Reject','2019-07-15 04:15:19'),(567392,'SoNM','','Access-Reject','2019-07-15 04:15:30'),(788414,'mfantsipim','','Access-Accept','2019-08-17 00:50:02'),(567394,'SoNM','','Access-Reject','2019-07-15 04:15:41'),(567395,'SoNM','','Access-Reject','2019-07-15 04:15:53'),(567396,'SoNM','','Access-Reject','2019-07-15 04:16:04'),(788413,'kumi','','Access-Reject','2019-08-17 00:49:47'),(567398,'SoNM','','Access-Reject','2019-07-15 04:16:16'),(567399,'SoNM','','Access-Reject','2019-07-15 04:16:27'),(567400,'SoNM','','Access-Reject','2019-07-15 04:16:38'),(788412,'kumi','','Access-Reject','2019-08-17 00:49:16'),(567402,'SoNM','','Access-Reject','2019-07-15 04:16:50'),(567403,'SoNM','','Access-Reject','2019-07-15 04:17:01'),(567404,'SoNM','','Access-Reject','2019-07-15 04:17:13'),(788411,'kumi','','Access-Reject','2019-08-17 00:48:50'),(567406,'SoNM','','Access-Reject','2019-07-15 04:17:24'),(567407,'SoNM','','Access-Reject','2019-07-15 04:17:35'),(788410,'kumi','','Access-Reject','2019-08-17 00:48:14'),(567409,'SoNM','','Access-Reject','2019-07-15 04:17:47'),(567410,'SoNM','','Access-Reject','2019-07-15 04:17:58'),(567411,'SoNM','','Access-Reject','2019-07-15 04:18:10'),(788409,'kumi','','Access-Reject','2019-08-17 00:47:43'),(567413,'SoNM','','Access-Reject','2019-07-15 04:18:21'),(567414,'SoNM','','Access-Reject','2019-07-15 04:18:33'),(567415,'SoNM','','Access-Reject','2019-07-15 04:18:44'),(788408,'kumi','','Access-Reject','2019-08-17 00:47:12'),(567417,'SoNM','','Access-Reject','2019-07-15 04:18:55'),(567418,'SoNM','','Access-Reject','2019-07-15 04:19:07'),(788407,'kumi','','Access-Reject','2019-08-17 00:46:41'),(567420,'SoNM','','Access-Reject','2019-07-15 04:19:18'),(567421,'SoNM','','Access-Reject','2019-07-15 04:19:30'),(567422,'SoNM','','Access-Reject','2019-07-15 04:19:41'),(788406,'kumi','','Access-Reject','2019-08-17 00:46:10'),(567424,'SoNM','','Access-Reject','2019-07-15 04:19:52'),(567425,'SoNM','','Access-Reject','2019-07-15 04:20:04'),(567426,'capitalhill','','Access-Accept','2019-07-15 04:20:05'),(567427,'SoNM','','Access-Reject','2019-07-15 04:20:15'),(788405,'kumi','','Access-Reject','2019-08-17 00:45:39'),(567429,'SoNM','','Access-Reject','2019-07-15 04:20:27'),(567430,'SoNM','','Access-Reject','2019-07-15 04:20:38'),(567431,'SoNM','','Access-Reject','2019-07-15 04:20:49'),(788404,'kumi','','Access-Reject','2019-08-17 00:45:07'),(567433,'SoNM','','Access-Reject','2019-07-15 04:21:01'),(567434,'SoNM','','Access-Reject','2019-07-15 04:21:12'),(788403,'kumi','','Access-Reject','2019-08-17 00:44:36'),(567436,'SoNM','','Access-Reject','2019-07-15 04:21:24'),(567437,'SoNM','','Access-Reject','2019-07-15 04:21:35'),(567438,'SoNM','','Access-Reject','2019-07-15 04:21:47'),(788402,'kumi','','Access-Reject','2019-08-17 00:44:05'),(567440,'SoNM','','Access-Reject','2019-07-15 04:21:58'),(567441,'SoNM','','Access-Reject','2019-07-15 04:22:09'),(567442,'SoNM','','Access-Reject','2019-07-15 04:22:21'),(788401,'kumi','','Access-Reject','2019-08-17 00:43:34'),(567444,'SoNM','','Access-Reject','2019-07-15 04:22:32'),(567445,'SoNM','','Access-Reject','2019-07-15 04:22:43'),(567446,'SoNM','','Access-Reject','2019-07-15 04:22:55'),(788400,'kumi','','Access-Reject','2019-08-17 00:43:03'),(567448,'SoNM','','Access-Reject','2019-07-15 04:23:06'),(567449,'SoNM','','Access-Reject','2019-07-15 04:23:17'),(788399,'kumi','','Access-Reject','2019-08-17 00:42:32'),(567451,'SoNM','','Access-Reject','2019-07-15 04:23:29'),(567452,'SoNM','','Access-Reject','2019-07-15 04:23:40'),(567453,'SoNM','','Access-Reject','2019-07-15 04:23:52'),(788398,'kumi','','Access-Reject','2019-08-17 00:42:01'),(567455,'SoNM','','Access-Reject','2019-07-15 04:24:03'),(567456,'SoNM','','Access-Reject','2019-07-15 04:24:15'),(567457,'SoNM','','Access-Reject','2019-07-15 04:24:26'),(788397,'kumi','','Access-Reject','2019-08-17 00:41:30'),(567459,'SoNM','','Access-Reject','2019-07-15 04:24:38'),(567460,'SoNM','','Access-Reject','2019-07-15 04:24:49'),(788396,'kumi','','Access-Reject','2019-08-17 00:40:59'),(567462,'SoNM','','Access-Reject','2019-07-15 04:25:00'),(567463,'SoNM','','Access-Reject','2019-07-15 04:25:12'),(567464,'SoNM','','Access-Reject','2019-07-15 04:25:23'),(788395,'kumi','','Access-Reject','2019-08-17 00:40:28'),(567466,'SoNM','','Access-Reject','2019-07-15 04:25:35'),(567467,'SoNM','','Access-Reject','2019-07-15 04:25:46'),(567468,'SoNM','','Access-Reject','2019-07-15 04:25:57'),(788394,'kumi','','Access-Reject','2019-08-17 00:39:57'),(567470,'SoNM','','Access-Reject','2019-07-15 04:26:09'),(567471,'SoNM','','Access-Reject','2019-07-15 04:26:20'),(567472,'SoNM','','Access-Reject','2019-07-15 04:26:31'),(788393,'kumi','','Access-Reject','2019-08-17 00:39:25'),(567474,'SoNM','','Access-Reject','2019-07-15 04:26:43'),(567475,'SoNM','','Access-Reject','2019-07-15 04:26:54'),(788392,'kumi','','Access-Reject','2019-08-17 00:38:54'),(567477,'SoNM','','Access-Reject','2019-07-15 04:27:06'),(567478,'SoNM','','Access-Reject','2019-07-15 04:27:17'),(567479,'SoNM','','Access-Reject','2019-07-15 04:27:28'),(788391,'kumi','','Access-Reject','2019-08-17 00:38:23'),(567481,'SoNM','','Access-Reject','2019-07-15 04:27:40'),(567482,'SoNM','','Access-Reject','2019-07-15 04:27:51'),(567483,'SoNM','','Access-Reject','2019-07-15 04:28:03'),(788390,'kumi','','Access-Reject','2019-08-17 00:37:52'),(567485,'SoNM','','Access-Reject','2019-07-15 04:28:14'),(567486,'SoNM','','Access-Reject','2019-07-15 04:28:25'),(567487,'SoNM','','Access-Reject','2019-07-15 04:28:37'),(788389,'kumi','','Access-Reject','2019-08-17 00:37:21'),(567489,'SoNM','','Access-Reject','2019-07-15 04:28:49'),(567490,'SoNM','','Access-Reject','2019-07-15 04:29:00'),(788388,'kumi','','Access-Reject','2019-08-17 00:36:50'),(567492,'SoNM','','Access-Reject','2019-07-15 04:29:12'),(567493,'SoNM','','Access-Reject','2019-07-15 04:29:23'),(567494,'SoNM','','Access-Reject','2019-07-15 04:29:34'),(788387,'kumi','','Access-Reject','2019-08-17 00:36:19'),(567496,'SoNM','','Access-Reject','2019-07-15 04:29:46'),(567497,'SoNM','','Access-Reject','2019-07-15 04:29:57'),(567498,'capitalhill','','Access-Accept','2019-07-15 04:30:05'),(567499,'SoNM','','Access-Reject','2019-07-15 04:30:09'),(788386,'kumi','','Access-Reject','2019-08-17 00:35:48'),(567501,'SoNM','','Access-Reject','2019-07-15 04:30:20'),(567502,'SoNM','','Access-Reject','2019-07-15 04:30:31'),(788385,'kumi','','Access-Reject','2019-08-17 00:35:17'),(567504,'SoNM','','Access-Reject','2019-07-15 04:30:43'),(567505,'SoNM','','Access-Reject','2019-07-15 04:30:54'),(567506,'SoNM','','Access-Reject','2019-07-15 04:31:05'),(788384,'kumi','','Access-Reject','2019-08-17 00:34:46'),(567508,'SoNM','','Access-Reject','2019-07-15 04:31:17'),(567509,'SoNM','','Access-Reject','2019-07-15 04:31:28'),(567510,'SoNM','','Access-Reject','2019-07-15 04:31:40'),(788383,'kumi','','Access-Reject','2019-08-17 00:34:14'),(567512,'SoNM','','Access-Reject','2019-07-15 04:31:51'),(567513,'SoNM','','Access-Reject','2019-07-15 04:32:03'),(567514,'SoNM','','Access-Reject','2019-07-15 04:32:14'),(788382,'kumi','','Access-Reject','2019-08-17 00:33:43'),(567516,'SoNM','','Access-Reject','2019-07-15 04:32:26'),(567517,'SoNM','','Access-Reject','2019-07-15 04:32:37'),(788381,'kumi','','Access-Reject','2019-08-17 00:33:12'),(567519,'SoNM','','Access-Reject','2019-07-15 04:32:48'),(567520,'SoNM','','Access-Reject','2019-07-15 04:33:00'),(567521,'SoNM','','Access-Reject','2019-07-15 04:33:11'),(788380,'kumi','','Access-Reject','2019-08-17 00:32:41'),(567523,'SoNM','','Access-Reject','2019-07-15 04:33:22'),(567524,'SoNM','','Access-Reject','2019-07-15 04:33:34'),(567525,'SoNM','','Access-Reject','2019-07-15 04:33:45'),(788379,'kumi','','Access-Reject','2019-08-17 00:32:10'),(567527,'SoNM','','Access-Reject','2019-07-15 04:33:57'),(567528,'SoNM','','Access-Reject','2019-07-15 04:34:08'),(567529,'SoNM','','Access-Reject','2019-07-15 04:34:20'),(788378,'kumi','','Access-Reject','2019-08-17 00:31:39'),(567531,'SoNM','','Access-Reject','2019-07-15 04:34:31'),(567532,'SoNM','','Access-Reject','2019-07-15 04:34:43'),(788377,'kumi','','Access-Reject','2019-08-17 00:31:08'),(567534,'SoNM','','Access-Reject','2019-07-15 04:34:54'),(567535,'SoNM','','Access-Reject','2019-07-15 04:35:05'),(567536,'SoNM','','Access-Reject','2019-07-15 04:35:17'),(788376,'kumi','','Access-Reject','2019-08-17 00:30:37'),(567538,'SoNM','','Access-Reject','2019-07-15 04:35:28'),(567539,'SoNM','','Access-Reject','2019-07-15 04:35:40'),(567540,'SoNM','','Access-Reject','2019-07-15 04:35:51'),(788375,'kumi','','Access-Reject','2019-08-17 00:30:06'),(567542,'SoNM','','Access-Reject','2019-07-15 04:36:03'),(567543,'SoNM','','Access-Reject','2019-07-15 04:36:14'),(567545,'SoNM','','Access-Reject','2019-07-15 04:36:25'),(567546,'SoNM','','Access-Reject','2019-07-15 04:36:37'),(567547,'SoNM','','Access-Reject','2019-07-15 04:36:48'),(788374,'mfantsipim','','Access-Accept','2019-08-17 00:30:02'),(567549,'SoNM','','Access-Reject','2019-07-15 04:36:59'),(567550,'SoNM','','Access-Reject','2019-07-15 04:37:11'),(567551,'SoNM','','Access-Reject','2019-07-15 04:37:22'),(788373,'kumi','','Access-Reject','2019-08-17 00:29:34'),(567553,'SoNM','','Access-Reject','2019-07-15 04:37:34'),(567554,'SoNM','','Access-Reject','2019-07-15 04:37:45'),(567555,'SoNM','','Access-Reject','2019-07-15 04:37:56'),(788372,'kumi','','Access-Reject','2019-08-17 00:29:03'),(567557,'SoNM','','Access-Reject','2019-07-15 04:38:08'),(567558,'SoNM','','Access-Reject','2019-07-15 04:38:19'),(788371,'kumi','','Access-Reject','2019-08-17 00:28:32'),(567560,'SoNM','','Access-Reject','2019-07-15 04:38:31'),(567561,'SoNM','','Access-Reject','2019-07-15 04:38:42'),(567562,'SoNM','','Access-Reject','2019-07-15 04:38:53'),(788370,'kumi','','Access-Reject','2019-08-17 00:28:01'),(567564,'SoNM','','Access-Reject','2019-07-15 04:39:05'),(567565,'SoNM','','Access-Reject','2019-07-15 04:39:16'),(567566,'SoNM','','Access-Reject','2019-07-15 04:39:28'),(788369,'kumi','','Access-Reject','2019-08-17 00:27:30'),(567568,'SoNM','','Access-Reject','2019-07-15 04:39:39'),(567569,'SoNM','','Access-Reject','2019-07-15 04:39:50'),(567570,'SoNM','','Access-Reject','2019-07-15 04:40:02'),(788368,'kumi','','Access-Reject','2019-08-17 00:26:59'),(567572,'capitalhill','','Access-Accept','2019-07-15 04:40:05'),(567573,'SoNM','','Access-Reject','2019-07-15 04:40:13'),(567574,'SoNM','','Access-Reject','2019-07-15 04:40:24'),(788367,'kumi','','Access-Reject','2019-08-17 00:26:28'),(567576,'SoNM','','Access-Reject','2019-07-15 04:40:36'),(567577,'SoNM','','Access-Reject','2019-07-15 04:40:47'),(567578,'SoNM','','Access-Reject','2019-07-15 04:40:59'),(788366,'kumi','','Access-Reject','2019-08-17 00:25:57'),(567580,'SoNM','','Access-Reject','2019-07-15 04:41:10'),(567581,'SoNM','','Access-Reject','2019-07-15 04:41:21'),(567582,'SoNM','','Access-Reject','2019-07-15 04:41:33'),(788365,'kumi','','Access-Reject','2019-08-17 00:25:26'),(567584,'SoNM','','Access-Reject','2019-07-15 04:41:44'),(567585,'SoNM','','Access-Reject','2019-07-15 04:41:55'),(788364,'kumi','','Access-Reject','2019-08-17 00:24:55'),(567587,'SoNM','','Access-Reject','2019-07-15 04:42:07'),(567588,'SoNM','','Access-Reject','2019-07-15 04:42:18'),(567589,'SoNM','','Access-Reject','2019-07-15 04:42:30'),(788363,'kumi','','Access-Reject','2019-08-17 00:24:24'),(567591,'SoNM','','Access-Reject','2019-07-15 04:42:41'),(567592,'SoNM','','Access-Reject','2019-07-15 04:42:52'),(567593,'SoNM','','Access-Reject','2019-07-15 04:43:04'),(788362,'kumi','','Access-Reject','2019-08-17 00:23:52'),(567595,'SoNM','','Access-Reject','2019-07-15 04:43:15'),(567596,'SoNM','','Access-Reject','2019-07-15 04:43:27'),(567597,'SoNM','','Access-Reject','2019-07-15 04:43:38'),(788361,'kumi','','Access-Reject','2019-08-17 00:23:21'),(567599,'SoNM','','Access-Reject','2019-07-15 04:43:49'),(567600,'SoNM','','Access-Reject','2019-07-15 04:44:01'),(788360,'kumi','','Access-Reject','2019-08-17 00:22:50'),(567602,'SoNM','','Access-Reject','2019-07-15 04:44:12'),(567603,'SoNM','','Access-Reject','2019-07-15 04:44:23'),(567604,'SoNM','','Access-Reject','2019-07-15 04:44:35'),(788359,'kumi','','Access-Reject','2019-08-17 00:22:19'),(567606,'SoNM','','Access-Reject','2019-07-15 04:44:46'),(567607,'SoNM','','Access-Reject','2019-07-15 04:44:58'),(567608,'SoNM','','Access-Reject','2019-07-15 04:45:09'),(788358,'kumi','','Access-Reject','2019-08-17 00:21:48'),(567610,'SoNM','','Access-Reject','2019-07-15 04:45:20'),(567611,'SoNM','','Access-Reject','2019-07-15 04:45:32'),(567612,'SoNM','','Access-Reject','2019-07-15 04:45:43'),(788357,'kumi','','Access-Reject','2019-08-17 00:21:17'),(567614,'SoNM','','Access-Reject','2019-07-15 04:45:55'),(567615,'SoNM','','Access-Reject','2019-07-15 04:46:06'),(788356,'kumi','','Access-Reject','2019-08-17 00:20:46'),(567617,'SoNM','','Access-Reject','2019-07-15 04:46:17'),(567618,'SoNM','','Access-Reject','2019-07-15 04:46:29'),(567619,'SoNM','','Access-Reject','2019-07-15 04:46:40'),(788355,'kumi','','Access-Reject','2019-08-17 00:20:15'),(567621,'SoNM','','Access-Reject','2019-07-15 04:46:52'),(567622,'SoNM','','Access-Reject','2019-07-15 04:47:03'),(567623,'SoNM','','Access-Reject','2019-07-15 04:47:14'),(788354,'kumi','','Access-Reject','2019-08-17 00:19:44'),(567625,'SoNM','','Access-Reject','2019-07-15 04:47:26'),(567626,'SoNM','','Access-Reject','2019-07-15 04:47:37'),(788353,'kumi','','Access-Reject','2019-08-17 00:19:13'),(567628,'SoNM','','Access-Reject','2019-07-15 04:47:49'),(567629,'SoNM','','Access-Reject','2019-07-15 04:48:00'),(567630,'SoNM','','Access-Reject','2019-07-15 04:48:12'),(788352,'kumi','','Access-Reject','2019-08-17 00:18:41'),(567632,'SoNM','','Access-Reject','2019-07-15 04:48:23'),(567633,'SoNM','','Access-Reject','2019-07-15 04:48:34'),(567634,'SoNM','','Access-Reject','2019-07-15 04:48:46'),(788351,'kumi','','Access-Reject','2019-08-17 00:18:10'),(567636,'SoNM','','Access-Reject','2019-07-15 04:48:57'),(567637,'SoNM','','Access-Reject','2019-07-15 04:49:08'),(567638,'SoNM','','Access-Reject','2019-07-15 04:49:20'),(788350,'kumi','','Access-Reject','2019-08-17 00:17:39'),(567640,'SoNM','','Access-Reject','2019-07-15 04:49:31'),(567641,'SoNM','','Access-Reject','2019-07-15 04:49:43'),(788349,'kumi','','Access-Reject','2019-08-17 00:17:08'),(567643,'SoNM','','Access-Reject','2019-07-15 04:49:54'),(567644,'SoNM','','Access-Reject','2019-07-15 04:50:05'),(567645,'capitalhill','','Access-Accept','2019-07-15 04:50:06'),(567646,'SoNM','','Access-Reject','2019-07-15 04:50:17'),(788348,'kumi','','Access-Reject','2019-08-17 00:16:37'),(567648,'SoNM','','Access-Reject','2019-07-15 04:50:28'),(567649,'SoNM','','Access-Reject','2019-07-15 04:50:40'),(567650,'SoNM','','Access-Reject','2019-07-15 04:50:51'),(788347,'kumi','','Access-Reject','2019-08-17 00:16:06'),(567652,'SoNM','','Access-Reject','2019-07-15 04:51:02'),(567653,'SoNM','','Access-Reject','2019-07-15 04:51:14'),(567654,'SoNM','','Access-Reject','2019-07-15 04:51:25'),(788346,'kumi','','Access-Reject','2019-08-17 00:15:35'),(567656,'SoNM','','Access-Reject','2019-07-15 04:51:36'),(567657,'SoNM','','Access-Reject','2019-07-15 04:51:48'),(788345,'kumi','','Access-Reject','2019-08-17 00:15:04'),(567659,'SoNM','','Access-Reject','2019-07-15 04:51:59'),(567660,'SoNM','','Access-Reject','2019-07-15 04:52:11'),(567661,'SoNM','','Access-Reject','2019-07-15 04:52:22'),(788344,'kumi','','Access-Reject','2019-08-17 00:14:33'),(567663,'SoNM','','Access-Reject','2019-07-15 04:52:33'),(567664,'SoNM','','Access-Reject','2019-07-15 04:52:45'),(567665,'SoNM','','Access-Reject','2019-07-15 04:52:56'),(788343,'kumi','','Access-Reject','2019-08-17 00:14:02'),(567667,'SoNM','','Access-Reject','2019-07-15 04:53:08'),(567668,'SoNM','','Access-Reject','2019-07-15 04:53:19'),(788342,'kumi','','Access-Reject','2019-08-17 00:13:30'),(567670,'SoNM','','Access-Reject','2019-07-15 04:53:30'),(567671,'SoNM','','Access-Reject','2019-07-15 04:53:42'),(567672,'SoNM','','Access-Reject','2019-07-15 04:53:53'),(788341,'kumi','','Access-Reject','2019-08-17 00:12:59'),(567674,'SoNM','','Access-Reject','2019-07-15 04:54:05'),(567675,'SoNM','','Access-Reject','2019-07-15 04:54:16'),(567676,'SoNM','','Access-Reject','2019-07-15 04:54:27'),(788340,'kumi','','Access-Reject','2019-08-17 00:12:28'),(567678,'SoNM','','Access-Reject','2019-07-15 04:54:39'),(567679,'SoNM','','Access-Reject','2019-07-15 04:54:50'),(567680,'SoNM','','Access-Reject','2019-07-15 04:55:02'),(788339,'kumi','','Access-Reject','2019-08-17 00:11:57'),(567682,'SoNM','','Access-Reject','2019-07-15 04:55:13'),(567683,'SoNM','','Access-Reject','2019-07-15 04:55:24'),(788338,'kumi','','Access-Reject','2019-08-17 00:11:26'),(567685,'SoNM','','Access-Reject','2019-07-15 04:55:36'),(567686,'SoNM','','Access-Reject','2019-07-15 04:55:47'),(567687,'SoNM','','Access-Reject','2019-07-15 04:55:59'),(788337,'kumi','','Access-Reject','2019-08-17 00:10:55'),(567689,'SoNM','','Access-Reject','2019-07-15 04:56:10'),(567690,'SoNM','','Access-Reject','2019-07-15 04:56:21'),(567691,'SoNM','','Access-Reject','2019-07-15 04:56:33'),(567693,'SoNM','','Access-Reject','2019-07-15 04:56:44'),(567694,'SoNM','','Access-Reject','2019-07-15 04:56:55'),(567695,'SoNM','','Access-Reject','2019-07-15 04:57:07'),(788336,'britwums','','Access-Accept','2019-08-17 00:10:27'),(567697,'SoNM','','Access-Reject','2019-07-15 04:57:18'),(567698,'SoNM','','Access-Reject','2019-07-15 04:57:30'),(788335,'kumi','','Access-Reject','2019-08-17 00:10:24'),(567700,'SoNM','','Access-Reject','2019-07-15 04:57:41'),(567701,'SoNM','','Access-Reject','2019-07-15 04:57:52'),(567702,'SoNM','','Access-Reject','2019-07-15 04:58:04'),(567704,'SoNM','','Access-Reject','2019-07-15 04:58:15'),(567705,'SoNM','','Access-Reject','2019-07-15 04:58:26'),(567706,'SoNM','','Access-Reject','2019-07-15 04:58:38'),(788334,'cegrad','','Access-Accept','2019-08-17 00:10:23'),(567708,'SoNM','','Access-Reject','2019-07-15 04:58:49'),(567709,'SoNM','','Access-Reject','2019-07-15 04:59:00'),(567710,'SoNM','','Access-Reject','2019-07-15 04:59:12'),(567712,'SoNM','','Access-Reject','2019-07-15 04:59:23'),(567713,'SoNM','','Access-Reject','2019-07-15 04:59:35'),(788333,'affiliation','','Access-Accept','2019-08-17 00:10:04'),(567715,'SoNM','','Access-Reject','2019-07-15 04:59:46'),(567716,'SoNM','','Access-Reject','2019-07-15 04:59:57'),(567717,'capitalhill','','Access-Accept','2019-07-15 05:00:05'),(567718,'SoNM','','Access-Reject','2019-07-15 05:00:09'),(567720,'SoNM','','Access-Reject','2019-07-15 05:00:20'),(567721,'SoNM','','Access-Reject','2019-07-15 05:00:31'),(567722,'SoNM','','Access-Reject','2019-07-15 05:00:43'),(910700,'affiliation','','Access-Accept','2019-09-22 08:47:34'),(567724,'SoNM','','Access-Reject','2019-07-15 05:00:54'),(567725,'SoNM','','Access-Reject','2019-07-15 05:01:06'),(567727,'SoNM','','Access-Reject','2019-07-15 05:01:17'),(567728,'SoNM','','Access-Reject','2019-07-15 05:01:28'),(567729,'SoNM','','Access-Reject','2019-07-15 05:01:40'),(788331,'mfantsipim','','Access-Accept','2019-08-17 00:10:02'),(567731,'SoNM','','Access-Reject','2019-07-15 05:01:51'),(567732,'SoNM','','Access-Reject','2019-07-15 05:02:03'),(567733,'SoNM','','Access-Reject','2019-07-15 05:02:14'),(788330,'kumi','','Access-Reject','2019-08-17 00:09:53'),(567735,'SoNM','','Access-Reject','2019-07-15 05:02:25'),(567736,'SoNM','','Access-Reject','2019-07-15 05:02:37'),(567737,'SoNM','','Access-Reject','2019-07-15 05:02:48'),(788329,'kumi','','Access-Reject','2019-08-17 00:09:27'),(567739,'SoNM','','Access-Reject','2019-07-15 05:03:00'),(567740,'SoNM','','Access-Reject','2019-07-15 05:03:11'),(788328,'kumi','','Access-Reject','2019-08-17 00:08:51'),(567742,'SoNM','','Access-Reject','2019-07-15 05:03:22'),(567743,'SoNM','','Access-Reject','2019-07-15 05:03:34'),(567744,'SoNM','','Access-Reject','2019-07-15 05:03:45'),(788327,'kumi','','Access-Reject','2019-08-17 00:08:19'),(567746,'SoNM','','Access-Reject','2019-07-15 05:03:56'),(567747,'SoNM','','Access-Reject','2019-07-15 05:04:08'),(567748,'SoNM','','Access-Reject','2019-07-15 05:04:19'),(788326,'kumi','','Access-Reject','2019-08-17 00:07:48'),(567750,'SoNM','','Access-Reject','2019-07-15 05:04:31'),(567751,'SoNM','','Access-Reject','2019-07-15 05:04:42'),(567752,'SoNM','','Access-Reject','2019-07-15 05:04:53'),(788325,'kumi','','Access-Reject','2019-08-17 00:07:17'),(567754,'SoNM','','Access-Reject','2019-07-15 05:05:05'),(567755,'SoNM','','Access-Reject','2019-07-15 05:05:16'),(567756,'SoNM','','Access-Reject','2019-07-15 05:05:27'),(788324,'kumi','','Access-Reject','2019-08-17 00:06:46'),(567758,'SoNM','','Access-Reject','2019-07-15 05:05:39'),(567759,'SoNM','','Access-Reject','2019-07-15 05:05:50'),(788323,'kumi','','Access-Reject','2019-08-17 00:06:15'),(567761,'SoNM','','Access-Reject','2019-07-15 05:06:02'),(567762,'SoNM','','Access-Reject','2019-07-15 05:06:13'),(567763,'SoNM','','Access-Reject','2019-07-15 05:06:24'),(788322,'kumi','','Access-Reject','2019-08-17 00:05:44'),(567765,'SoNM','','Access-Reject','2019-07-15 05:06:36'),(567766,'SoNM','','Access-Reject','2019-07-15 05:06:47'),(567767,'SoNM','','Access-Reject','2019-07-15 05:06:59'),(788321,'kumi','','Access-Reject','2019-08-17 00:05:13'),(567769,'SoNM','','Access-Reject','2019-07-15 05:07:10'),(567770,'SoNM','','Access-Reject','2019-07-15 05:07:21'),(788320,'kumi','','Access-Reject','2019-08-17 00:04:42'),(567772,'SoNM','','Access-Reject','2019-07-15 05:07:33'),(567773,'SoNM','','Access-Reject','2019-07-15 05:07:44'),(567774,'SoNM','','Access-Reject','2019-07-15 05:07:56'),(788319,'kumi','','Access-Reject','2019-08-17 00:04:11'),(567776,'SoNM','','Access-Reject','2019-07-15 05:08:07'),(567777,'SoNM','','Access-Reject','2019-07-15 05:08:19'),(567778,'SoNM','','Access-Reject','2019-07-15 05:08:30'),(788318,'kumi','','Access-Reject','2019-08-17 00:03:40'),(567780,'SoNM','','Access-Reject','2019-07-15 05:08:41'),(567781,'SoNM','','Access-Reject','2019-07-15 05:08:53'),(788317,'kumi','','Access-Reject','2019-08-17 00:03:08'),(567783,'SoNM','','Access-Reject','2019-07-15 05:09:04'),(567784,'SoNM','','Access-Reject','2019-07-15 05:09:16'),(567785,'SoNM','','Access-Reject','2019-07-15 05:09:27'),(788316,'kumi','','Access-Reject','2019-08-17 00:02:37'),(567787,'SoNM','','Access-Reject','2019-07-15 05:09:38'),(567788,'SoNM','','Access-Reject','2019-07-15 05:09:50'),(567789,'SoNM','','Access-Reject','2019-07-15 05:10:01'),(567790,'capitalhill','','Access-Accept','2019-07-15 05:10:05'),(788315,'kumi','','Access-Reject','2019-08-17 00:02:06'),(567792,'SoNM','','Access-Reject','2019-07-15 05:10:12'),(567793,'SoNM','','Access-Reject','2019-07-15 05:10:24'),(567794,'SoNM','','Access-Reject','2019-07-15 05:10:35'),(788314,'kumi','','Access-Reject','2019-08-17 00:01:35'),(567796,'SoNM','','Access-Reject','2019-07-15 05:10:47'),(567797,'SoNM','','Access-Reject','2019-07-15 05:10:58'),(788313,'kumi','','Access-Reject','2019-08-17 00:01:04'),(567799,'SoNM','','Access-Reject','2019-07-15 05:11:09'),(567800,'SoNM','','Access-Reject','2019-07-15 05:11:21'),(567801,'SoNM','','Access-Reject','2019-07-15 05:11:32'),(788312,'kumi','','Access-Reject','2019-08-17 00:00:33'),(567803,'SoNM','','Access-Reject','2019-07-15 05:11:43'),(567804,'SoNM','','Access-Reject','2019-07-15 05:11:55'),(567805,'SoNM','','Access-Reject','2019-07-15 05:12:06'),(567807,'SoNM','','Access-Reject','2019-07-15 05:12:18'),(567808,'SoNM','','Access-Reject','2019-07-15 05:12:29'),(567809,'SoNM','','Access-Reject','2019-07-15 05:12:40'),(788311,'amanful','','Access-Accept','2019-08-17 00:00:10'),(567811,'SoNM','','Access-Reject','2019-07-15 05:12:52'),(567812,'SoNM','','Access-Reject','2019-07-15 05:13:03'),(788310,'kumi','','Access-Reject','2019-08-17 00:00:02'),(567814,'SoNM','','Access-Reject','2019-07-15 05:13:14'),(567815,'SoNM','','Access-Reject','2019-07-15 05:13:26'),(567816,'SoNM','','Access-Reject','2019-07-15 05:13:37'),(788309,'kumi','','Access-Reject','2019-08-16 23:59:31'),(567818,'SoNM','','Access-Reject','2019-07-15 05:13:49'),(567819,'SoNM','','Access-Reject','2019-07-15 05:14:00'),(567820,'SoNM','','Access-Reject','2019-07-15 05:14:11'),(788308,'kumi','','Access-Reject','2019-08-16 23:59:00'),(567822,'SoNM','','Access-Reject','2019-07-15 05:14:23'),(567823,'SoNM','','Access-Reject','2019-07-15 05:14:34'),(788307,'kumi','','Access-Reject','2019-08-16 23:58:29'),(567825,'SoNM','','Access-Reject','2019-07-15 05:14:45'),(567826,'SoNM','','Access-Reject','2019-07-15 05:14:58'),(567827,'SoNM','','Access-Reject','2019-07-15 05:15:09'),(788306,'kumi','','Access-Reject','2019-08-16 23:57:57'),(567829,'SoNM','','Access-Reject','2019-07-15 05:15:21'),(567830,'SoNM','','Access-Reject','2019-07-15 05:15:32'),(567831,'SoNM','','Access-Reject','2019-07-15 05:15:44'),(788305,'kumi','','Access-Reject','2019-08-16 23:57:26'),(567833,'SoNM','','Access-Reject','2019-07-15 05:15:55'),(567834,'SoNM','','Access-Reject','2019-07-15 05:16:06'),(567835,'SoNM','','Access-Reject','2019-07-15 05:16:18'),(788304,'kumi','','Access-Reject','2019-08-16 23:56:55'),(567837,'SoNM','','Access-Reject','2019-07-15 05:16:29'),(567838,'SoNM','','Access-Reject','2019-07-15 05:16:41'),(788303,'kumi','','Access-Reject','2019-08-16 23:56:24'),(567840,'SoNM','','Access-Reject','2019-07-15 05:16:52'),(567841,'SoNM','','Access-Reject','2019-07-15 05:17:03'),(567842,'SoNM','','Access-Reject','2019-07-15 05:17:15'),(788302,'kumi','','Access-Reject','2019-08-16 23:55:53'),(567844,'SoNM','','Access-Reject','2019-07-15 05:17:26'),(567845,'SoNM','','Access-Reject','2019-07-15 05:17:38'),(567846,'SoNM','','Access-Reject','2019-07-15 05:17:49'),(788301,'kumi','','Access-Reject','2019-08-16 23:55:22'),(567848,'SoNM','','Access-Reject','2019-07-15 05:18:00'),(567849,'SoNM','','Access-Reject','2019-07-15 05:18:12'),(788300,'kumi','','Access-Reject','2019-08-16 23:54:51'),(567851,'SoNM','','Access-Reject','2019-07-15 05:18:23'),(567852,'SoNM','','Access-Reject','2019-07-15 05:18:35'),(567853,'SoNM','','Access-Reject','2019-07-15 05:18:46'),(788299,'kumi','','Access-Reject','2019-08-16 23:54:20'),(567855,'SoNM','','Access-Reject','2019-07-15 05:18:57'),(567856,'SoNM','','Access-Reject','2019-07-15 05:19:09'),(567857,'SoNM','','Access-Reject','2019-07-15 05:19:20'),(788298,'kumi','','Access-Reject','2019-08-16 23:53:49'),(567859,'SoNM','','Access-Reject','2019-07-15 05:19:31'),(567860,'SoNM','','Access-Reject','2019-07-15 05:19:43'),(567861,'SoNM','','Access-Reject','2019-07-15 05:19:54'),(788297,'kumi','','Access-Reject','2019-08-16 23:53:18'),(567863,'capitalhill','','Access-Accept','2019-07-15 05:20:05'),(567864,'SoNM','','Access-Reject','2019-07-15 05:20:06'),(567865,'SoNM','','Access-Reject','2019-07-15 05:20:17'),(788296,'kumi','','Access-Reject','2019-08-16 23:52:46'),(567867,'SoNM','','Access-Reject','2019-07-15 05:20:28'),(567868,'SoNM','','Access-Reject','2019-07-15 05:20:40'),(567869,'SoNM','','Access-Reject','2019-07-15 05:20:51'),(788295,'kumi','','Access-Reject','2019-08-16 23:52:15'),(567871,'SoNM','','Access-Reject','2019-07-15 05:21:02'),(567872,'SoNM','','Access-Reject','2019-07-15 05:21:14'),(567873,'SoNM','','Access-Reject','2019-07-15 05:21:25'),(788294,'kumi','','Access-Reject','2019-08-16 23:51:44'),(567875,'SoNM','','Access-Reject','2019-07-15 05:21:37'),(567876,'SoNM','','Access-Reject','2019-07-15 05:21:48'),(567877,'SoNM','','Access-Reject','2019-07-15 05:21:59'),(788293,'kumi','','Access-Reject','2019-08-16 23:51:13'),(567879,'SoNM','','Access-Reject','2019-07-15 05:22:11'),(567880,'SoNM','','Access-Reject','2019-07-15 05:22:22'),(788292,'kumi','','Access-Reject','2019-08-16 23:50:42'),(567882,'SoNM','','Access-Reject','2019-07-15 05:22:33'),(567883,'SoNM','','Access-Reject','2019-07-15 05:22:45'),(567884,'SoNM','','Access-Reject','2019-07-15 05:22:56'),(788291,'kumi','','Access-Reject','2019-08-16 23:50:11'),(567886,'SoNM','','Access-Reject','2019-07-15 05:23:08'),(567887,'SoNM','','Access-Reject','2019-07-15 05:23:19'),(567888,'SoNM','','Access-Reject','2019-07-15 05:23:31'),(567890,'SoNM','','Access-Reject','2019-07-15 05:23:42'),(567891,'SoNM','','Access-Reject','2019-07-15 05:23:53'),(567892,'SoNM','','Access-Reject','2019-07-15 05:24:05'),(788290,'mfantsipim','','Access-Accept','2019-08-16 23:50:02'),(567894,'SoNM','','Access-Reject','2019-07-15 05:24:16'),(567895,'SoNM','','Access-Reject','2019-07-15 05:24:27'),(788289,'kumi','','Access-Reject','2019-08-16 23:49:40'),(567897,'SoNM','','Access-Reject','2019-07-15 05:24:39'),(567898,'SoNM','','Access-Reject','2019-07-15 05:24:50'),(567899,'SoNM','','Access-Reject','2019-07-15 05:25:02'),(788288,'kumi','','Access-Reject','2019-08-16 23:49:09'),(567901,'SoNM','','Access-Reject','2019-07-15 05:25:13'),(567902,'SoNM','','Access-Reject','2019-07-15 05:25:25'),(567903,'SoNM','','Access-Reject','2019-07-15 05:25:37'),(788287,'kumi','','Access-Reject','2019-08-16 23:48:38'),(567905,'SoNM','','Access-Reject','2019-07-15 05:25:48'),(567906,'SoNM','','Access-Reject','2019-07-15 05:25:59'),(788286,'kumi','','Access-Reject','2019-08-16 23:48:07'),(567908,'SoNM','','Access-Reject','2019-07-15 05:26:11'),(567909,'SoNM','','Access-Reject','2019-07-15 05:26:22'),(567910,'SoNM','','Access-Reject','2019-07-15 05:26:34'),(788285,'kumi','','Access-Reject','2019-08-16 23:47:36'),(567912,'SoNM','','Access-Reject','2019-07-15 05:26:45'),(567913,'SoNM','','Access-Reject','2019-07-15 05:26:56'),(567914,'SoNM','','Access-Reject','2019-07-15 05:27:08'),(788284,'kumi','','Access-Reject','2019-08-16 23:47:04'),(567916,'SoNM','','Access-Reject','2019-07-15 05:27:19'),(567917,'SoNM','','Access-Reject','2019-07-15 05:27:31'),(567918,'SoNM','','Access-Reject','2019-07-15 05:27:42'),(788283,'kumi','','Access-Reject','2019-08-16 23:46:33'),(567920,'SoNM','','Access-Reject','2019-07-15 05:27:53'),(567921,'SoNM','','Access-Reject','2019-07-15 05:28:05'),(788282,'kumi','','Access-Reject','2019-08-16 23:46:02'),(567923,'SoNM','','Access-Reject','2019-07-15 05:28:16'),(567924,'SoNM','','Access-Reject','2019-07-15 05:28:28'),(567925,'SoNM','','Access-Reject','2019-07-15 05:28:39'),(788281,'kumi','','Access-Reject','2019-08-16 23:45:31'),(567927,'SoNM','','Access-Reject','2019-07-15 05:28:50'),(567928,'SoNM','','Access-Reject','2019-07-15 05:29:02'),(567929,'SoNM','','Access-Reject','2019-07-15 05:29:13'),(788280,'kumi','','Access-Reject','2019-08-16 23:45:00'),(567931,'SoNM','','Access-Reject','2019-07-15 05:29:25'),(567932,'SoNM','','Access-Reject','2019-07-15 05:29:36'),(788279,'kumi','','Access-Reject','2019-08-16 23:44:29'),(567934,'SoNM','','Access-Reject','2019-07-15 05:29:47'),(567935,'SoNM','','Access-Reject','2019-07-15 05:29:59'),(567936,'capitalhill','','Access-Accept','2019-07-15 05:30:05'),(567937,'SoNM','','Access-Reject','2019-07-15 05:30:10'),(788278,'kumi','','Access-Reject','2019-08-16 23:43:58'),(567939,'SoNM','','Access-Reject','2019-07-15 05:30:22'),(567940,'SoNM','','Access-Reject','2019-07-15 05:30:33'),(567941,'SoNM','','Access-Reject','2019-07-15 05:30:44'),(788277,'kumi','','Access-Reject','2019-08-16 23:43:27'),(567943,'SoNM','','Access-Reject','2019-07-15 05:30:56'),(567944,'SoNM','','Access-Reject','2019-07-15 05:31:07'),(567945,'SoNM','','Access-Reject','2019-07-15 05:31:18'),(788276,'kumi','','Access-Reject','2019-08-16 23:42:56'),(567947,'SoNM','','Access-Reject','2019-07-15 05:31:30'),(567948,'SoNM','','Access-Reject','2019-07-15 05:31:41'),(788275,'kumi','','Access-Reject','2019-08-16 23:42:25'),(567950,'SoNM','','Access-Reject','2019-07-15 05:31:52'),(567951,'SoNM','','Access-Reject','2019-07-15 05:32:04'),(567952,'SoNM','','Access-Reject','2019-07-15 05:32:15'),(788274,'kumi','','Access-Reject','2019-08-16 23:41:53'),(567954,'SoNM','','Access-Reject','2019-07-15 05:32:27'),(567955,'SoNM','','Access-Reject','2019-07-15 05:32:38'),(567956,'SoNM','','Access-Reject','2019-07-15 05:32:49'),(788273,'kumi','','Access-Reject','2019-08-16 23:41:22'),(567958,'SoNM','','Access-Reject','2019-07-15 05:33:01'),(567959,'SoNM','','Access-Reject','2019-07-15 05:33:12'),(567960,'SoNM','','Access-Reject','2019-07-15 05:33:24'),(788272,'kumi','','Access-Reject','2019-08-16 23:40:51'),(567962,'SoNM','','Access-Reject','2019-07-15 05:33:35'),(567963,'SoNM','','Access-Reject','2019-07-15 05:33:46'),(788271,'kumi','','Access-Reject','2019-08-16 23:40:20'),(567965,'SoNM','','Access-Reject','2019-07-15 05:33:58'),(567966,'SoNM','','Access-Reject','2019-07-15 05:34:09'),(567967,'SoNM','','Access-Reject','2019-07-15 05:34:21'),(788270,'kumi','','Access-Reject','2019-08-16 23:39:49'),(567969,'SoNM','','Access-Reject','2019-07-15 05:34:32'),(567970,'SoNM','','Access-Reject','2019-07-15 05:34:43'),(567971,'SoNM','','Access-Reject','2019-07-15 05:34:55'),(788269,'kumi','','Access-Reject','2019-08-16 23:39:18'),(567973,'SoNM','','Access-Reject','2019-07-15 05:35:06'),(567974,'SoNM','','Access-Reject','2019-07-15 05:35:17'),(788268,'kumi','','Access-Reject','2019-08-16 23:38:47'),(567976,'SoNM','','Access-Reject','2019-07-15 05:35:29'),(567977,'SoNM','','Access-Reject','2019-07-15 05:35:40'),(567978,'SoNM','','Access-Reject','2019-07-15 05:35:52'),(788267,'kumi','','Access-Reject','2019-08-16 23:38:16'),(567980,'SoNM','','Access-Reject','2019-07-15 05:36:03'),(567981,'SoNM','','Access-Reject','2019-07-15 05:36:14'),(567982,'SoNM','','Access-Reject','2019-07-15 05:36:26'),(788266,'kumi','','Access-Reject','2019-08-16 23:37:45'),(567984,'SoNM','','Access-Reject','2019-07-15 05:36:37'),(567985,'SoNM','','Access-Reject','2019-07-15 05:36:49'),(567986,'SoNM','','Access-Reject','2019-07-15 05:37:00'),(788265,'kumi','','Access-Reject','2019-08-16 23:37:14'),(567988,'SoNM','','Access-Reject','2019-07-15 05:37:11'),(567989,'SoNM','','Access-Reject','2019-07-15 05:37:23'),(788264,'kumi','','Access-Reject','2019-08-16 23:36:42'),(567991,'SoNM','','Access-Reject','2019-07-15 05:37:34'),(567992,'SoNM','','Access-Reject','2019-07-15 05:37:46'),(567993,'SoNM','','Access-Reject','2019-07-15 05:37:57'),(788263,'kumi','','Access-Reject','2019-08-16 23:36:11'),(567995,'SoNM','','Access-Reject','2019-07-15 05:38:08'),(567996,'SoNM','','Access-Reject','2019-07-15 05:38:20'),(567997,'SoNM','','Access-Reject','2019-07-15 05:38:31'),(788262,'kumi','','Access-Reject','2019-08-16 23:35:40'),(567999,'SoNM','','Access-Reject','2019-07-15 05:38:43'),(568000,'SoNM','','Access-Reject','2019-07-15 05:38:54'),(568001,'SoNM','','Access-Reject','2019-07-15 05:39:05'),(788261,'kumi','','Access-Reject','2019-08-16 23:35:09'),(568003,'SoNM','','Access-Reject','2019-07-15 05:39:17'),(568004,'SoNM','','Access-Reject','2019-07-15 05:39:28'),(788260,'kumi','','Access-Reject','2019-08-16 23:34:38'),(568006,'SoNM','','Access-Reject','2019-07-15 05:39:39'),(568007,'SoNM','','Access-Reject','2019-07-15 05:39:51'),(568008,'SoNM','','Access-Reject','2019-07-15 05:40:02'),(568009,'capitalhill','','Access-Accept','2019-07-15 05:40:05'),(788259,'kumi','','Access-Reject','2019-08-16 23:34:07'),(568011,'SoNM','','Access-Reject','2019-07-15 05:40:14'),(568012,'SoNM','','Access-Reject','2019-07-15 05:40:25'),(568013,'SoNM','','Access-Reject','2019-07-15 05:40:36'),(788258,'kumi','','Access-Reject','2019-08-16 23:33:36'),(568015,'SoNM','','Access-Reject','2019-07-15 05:40:48'),(568016,'SoNM','','Access-Reject','2019-07-15 05:40:59'),(568017,'SoNM','','Access-Reject','2019-07-15 05:41:11'),(788257,'kumi','','Access-Reject','2019-08-16 23:33:05'),(568019,'SoNM','','Access-Reject','2019-07-15 05:41:22'),(568020,'SoNM','','Access-Reject','2019-07-15 05:41:33'),(788256,'kumi','','Access-Reject','2019-08-16 23:32:34'),(568022,'SoNM','','Access-Reject','2019-07-15 05:41:45'),(568023,'SoNM','','Access-Reject','2019-07-15 05:41:56'),(568024,'SoNM','','Access-Reject','2019-07-15 05:42:08'),(788255,'kumi','','Access-Reject','2019-08-16 23:32:03'),(568026,'SoNM','','Access-Reject','2019-07-15 05:42:19'),(568027,'SoNM','','Access-Reject','2019-07-15 05:42:30'),(568028,'SoNM','','Access-Reject','2019-07-15 05:42:42'),(788254,'kumi','','Access-Reject','2019-08-16 23:31:31'),(568030,'SoNM','','Access-Reject','2019-07-15 05:42:53'),(568031,'SoNM','','Access-Reject','2019-07-15 05:43:04'),(788253,'kumi','','Access-Reject','2019-08-16 23:31:00'),(568033,'SoNM','','Access-Reject','2019-07-15 05:43:16'),(568034,'SoNM','','Access-Reject','2019-07-15 05:43:27'),(568035,'SoNM','','Access-Reject','2019-07-15 05:43:39'),(788252,'kumi','','Access-Reject','2019-08-16 23:30:29'),(568037,'SoNM','','Access-Reject','2019-07-15 05:43:50'),(568038,'SoNM','','Access-Reject','2019-07-15 05:44:01'),(568039,'SoNM','','Access-Reject','2019-07-15 05:44:13'),(568041,'SoNM','','Access-Reject','2019-07-15 05:44:24'),(568042,'SoNM','','Access-Reject','2019-07-15 05:44:35'),(568043,'SoNM','','Access-Reject','2019-07-15 05:44:47'),(788251,'mfantsipim','','Access-Accept','2019-08-16 23:30:02'),(568045,'SoNM','','Access-Reject','2019-07-15 05:44:58'),(568046,'SoNM','','Access-Reject','2019-07-15 05:45:10'),(788250,'kumi','','Access-Reject','2019-08-16 23:29:58'),(568048,'SoNM','','Access-Reject','2019-07-15 05:45:21'),(568049,'SoNM','','Access-Reject','2019-07-15 05:45:32'),(568050,'SoNM','','Access-Reject','2019-07-15 05:45:44'),(788249,'kumi','','Access-Reject','2019-08-16 23:29:27'),(568052,'SoNM','','Access-Reject','2019-07-15 05:45:55'),(568053,'SoNM','','Access-Reject','2019-07-15 05:46:06'),(568054,'SoNM','','Access-Reject','2019-07-15 05:46:18'),(788248,'kumi','','Access-Reject','2019-08-16 23:28:56'),(568056,'SoNM','','Access-Reject','2019-07-15 05:46:29'),(568057,'SoNM','','Access-Reject','2019-07-15 05:46:41'),(568058,'SoNM','','Access-Reject','2019-07-15 05:46:52'),(788247,'kumi','','Access-Reject','2019-08-16 23:28:25'),(568060,'SoNM','','Access-Reject','2019-07-15 05:47:03'),(568061,'SoNM','','Access-Reject','2019-07-15 05:47:15'),(788246,'kumi','','Access-Reject','2019-08-16 23:27:54'),(568063,'SoNM','','Access-Reject','2019-07-15 05:47:26'),(568064,'SoNM','','Access-Reject','2019-07-15 05:47:38'),(568065,'SoNM','','Access-Reject','2019-07-15 05:47:49'),(788245,'kumi','','Access-Reject','2019-08-16 23:27:23'),(568067,'SoNM','','Access-Reject','2019-07-15 05:48:00'),(568068,'SoNM','','Access-Reject','2019-07-15 05:48:12'),(568069,'SoNM','','Access-Reject','2019-07-15 05:48:23'),(788244,'kumi','','Access-Reject','2019-08-16 23:26:52'),(568071,'SoNM','','Access-Reject','2019-07-15 05:48:34'),(568072,'SoNM','','Access-Reject','2019-07-15 05:48:46'),(788243,'kumi','','Access-Reject','2019-08-16 23:26:20'),(568074,'SoNM','','Access-Reject','2019-07-15 05:48:57'),(568075,'SoNM','','Access-Reject','2019-07-15 05:49:09'),(568076,'SoNM','','Access-Reject','2019-07-15 05:49:20'),(788242,'kumi','','Access-Reject','2019-08-16 23:25:49'),(568078,'SoNM','','Access-Reject','2019-07-15 05:49:31'),(568079,'SoNM','','Access-Reject','2019-07-15 05:49:43'),(568080,'SoNM','','Access-Reject','2019-07-15 05:49:54'),(788241,'kumi','','Access-Reject','2019-08-16 23:25:18'),(568082,'capitalhill','','Access-Accept','2019-07-15 05:50:05'),(568083,'SoNM','','Access-Reject','2019-07-15 05:50:06'),(568084,'SoNM','','Access-Reject','2019-07-15 05:50:17'),(568085,'SoNM','','Access-Reject','2019-07-15 05:50:28'),(788240,'kumi','','Access-Reject','2019-08-16 23:24:47'),(568087,'SoNM','','Access-Reject','2019-07-15 05:50:40'),(568088,'SoNM','','Access-Reject','2019-07-15 05:50:51'),(788239,'kumi','','Access-Reject','2019-08-16 23:24:16'),(568090,'SoNM','','Access-Reject','2019-07-15 05:51:03'),(568091,'SoNM','','Access-Reject','2019-07-15 05:51:14'),(568092,'SoNM','','Access-Reject','2019-07-15 05:51:25'),(788238,'kumi','','Access-Reject','2019-08-16 23:23:45'),(568094,'SoNM','','Access-Reject','2019-07-15 05:51:37'),(568095,'SoNM','','Access-Reject','2019-07-15 05:51:48'),(568096,'SoNM','','Access-Reject','2019-07-15 05:52:00'),(788237,'kumi','','Access-Reject','2019-08-16 23:23:14'),(568098,'SoNM','','Access-Reject','2019-07-15 05:52:11'),(568099,'SoNM','','Access-Reject','2019-07-15 05:52:22'),(568100,'SoNM','','Access-Reject','2019-07-15 05:52:34'),(788236,'kumi','','Access-Reject','2019-08-16 23:22:43'),(568102,'SoNM','','Access-Reject','2019-07-15 05:52:45'),(568103,'SoNM','','Access-Reject','2019-07-15 05:52:57'),(788235,'kumi','','Access-Reject','2019-08-16 23:22:12'),(568105,'SoNM','','Access-Reject','2019-07-15 05:53:08'),(568106,'SoNM','','Access-Reject','2019-07-15 05:53:19'),(568107,'SoNM','','Access-Reject','2019-07-15 05:53:31'),(788234,'kumi','','Access-Reject','2019-08-16 23:21:41'),(568109,'SoNM','','Access-Reject','2019-07-15 05:53:42'),(568110,'SoNM','','Access-Reject','2019-07-15 05:53:54'),(568111,'SoNM','','Access-Reject','2019-07-15 05:54:05'),(788233,'kumi','','Access-Reject','2019-08-16 23:21:10'),(568113,'SoNM','','Access-Reject','2019-07-15 05:54:16'),(568114,'SoNM','','Access-Reject','2019-07-15 05:54:28'),(568115,'SoNM','','Access-Reject','2019-07-15 05:54:39'),(788232,'kumi','','Access-Reject','2019-08-16 23:20:38'),(568117,'SoNM','','Access-Reject','2019-07-15 05:54:51'),(568118,'SoNM','','Access-Reject','2019-07-15 05:55:02'),(788231,'kumi','','Access-Reject','2019-08-16 23:20:07'),(568120,'SoNM','','Access-Reject','2019-07-15 05:55:13'),(568121,'SoNM','','Access-Reject','2019-07-15 05:55:25'),(568122,'SoNM','','Access-Reject','2019-07-15 05:55:36'),(788230,'kumi','','Access-Reject','2019-08-16 23:19:36'),(568124,'SoNM','','Access-Reject','2019-07-15 05:55:48'),(568125,'SoNM','','Access-Reject','2019-07-15 05:55:59'),(568126,'SoNM','','Access-Reject','2019-07-15 05:56:10'),(788229,'kumi','','Access-Reject','2019-08-16 23:19:05'),(568128,'SoNM','','Access-Reject','2019-07-15 05:56:22'),(568129,'SoNM','','Access-Reject','2019-07-15 05:56:33'),(788228,'kumi','','Access-Reject','2019-08-16 23:18:34'),(568131,'SoNM','','Access-Reject','2019-07-15 05:56:44'),(568132,'SoNM','','Access-Reject','2019-07-15 05:56:56'),(568133,'SoNM','','Access-Reject','2019-07-15 05:57:07'),(788227,'kumi','','Access-Reject','2019-08-16 23:18:03'),(568135,'SoNM','','Access-Reject','2019-07-15 05:57:19'),(568136,'SoNM','','Access-Reject','2019-07-15 05:57:30'),(568137,'SoNM','','Access-Reject','2019-07-15 05:57:42'),(788226,'kumi','','Access-Reject','2019-08-16 23:17:32'),(568139,'SoNM','','Access-Reject','2019-07-15 05:57:53'),(568140,'SoNM','','Access-Reject','2019-07-15 05:58:04'),(568141,'SoNM','','Access-Reject','2019-07-15 05:58:16'),(788225,'kumi','','Access-Reject','2019-08-16 23:17:01'),(568143,'SoNM','','Access-Reject','2019-07-15 05:58:27'),(568144,'SoNM','','Access-Reject','2019-07-15 05:58:39'),(788224,'kumi','','Access-Reject','2019-08-16 23:16:30'),(568146,'SoNM','','Access-Reject','2019-07-15 05:58:50'),(568147,'SoNM','','Access-Reject','2019-07-15 05:59:01'),(568148,'SoNM','','Access-Reject','2019-07-15 05:59:13'),(788223,'kumi','','Access-Reject','2019-08-16 23:16:03'),(568150,'SoNM','','Access-Reject','2019-07-15 05:59:24'),(568151,'SoNM','','Access-Reject','2019-07-15 05:59:35'),(568152,'SoNM','','Access-Reject','2019-07-15 05:59:47'),(788222,'kumi','','Access-Reject','2019-08-16 23:15:29'),(568154,'SoNM','','Access-Reject','2019-07-15 05:59:58'),(568155,'capitalhill','','Access-Accept','2019-07-15 06:00:05'),(568156,'SoNM','','Access-Reject','2019-07-15 06:00:10'),(788221,'kumi','','Access-Reject','2019-08-16 23:14:25'),(568158,'SoNM','','Access-Reject','2019-07-15 06:00:21'),(568159,'SoNM','','Access-Reject','2019-07-15 06:00:32'),(568160,'SoNM','','Access-Reject','2019-07-15 06:00:44'),(788220,'kumi','','Access-Reject','2019-08-16 23:13:54'),(568162,'SoNM','','Access-Reject','2019-07-15 06:00:55'),(568163,'SoNM','','Access-Reject','2019-07-15 06:01:07'),(568164,'SoNM','','Access-Reject','2019-07-15 06:01:18'),(788219,'kumi','','Access-Reject','2019-08-16 23:13:23'),(568166,'SoNM','','Access-Reject','2019-07-15 06:01:29'),(568167,'SoNM','','Access-Reject','2019-07-15 06:01:41'),(568168,'SoNM','','Access-Reject','2019-07-15 06:01:52'),(788218,'kumi','','Access-Reject','2019-08-16 23:12:52'),(568170,'SoNM','','Access-Reject','2019-07-15 06:02:04'),(568171,'SoNM','','Access-Reject','2019-07-15 06:02:15'),(788217,'kumi','','Access-Reject','2019-08-16 23:12:21'),(568173,'SoNM','','Access-Reject','2019-07-15 06:02:26'),(568174,'SoNM','','Access-Reject','2019-07-15 06:02:38'),(568175,'SoNM','','Access-Reject','2019-07-15 06:02:49'),(788216,'kumi','','Access-Reject','2019-08-16 23:11:50'),(568177,'SoNM','','Access-Reject','2019-07-15 06:03:01'),(568178,'SoNM','','Access-Reject','2019-07-15 06:03:12'),(568179,'SoNM','','Access-Reject','2019-07-15 06:03:23'),(788215,'kumi','','Access-Reject','2019-08-16 23:11:19'),(568181,'SoNM','','Access-Reject','2019-07-15 06:03:35'),(568182,'SoNM','','Access-Reject','2019-07-15 06:03:46'),(568183,'SoNM','','Access-Reject','2019-07-15 06:03:58'),(788214,'kumi','','Access-Reject','2019-08-16 23:10:47'),(568185,'SoNM','','Access-Reject','2019-07-15 06:04:09'),(568186,'SoNM','','Access-Reject','2019-07-15 06:04:21'),(788213,'kumi','','Access-Reject','2019-08-16 23:10:16'),(568188,'SoNM','','Access-Reject','2019-07-15 06:04:32'),(568189,'SoNM','','Access-Reject','2019-07-15 06:04:43'),(568190,'SoNM','','Access-Reject','2019-07-15 06:04:55'),(568192,'SoNM','','Access-Reject','2019-07-15 06:05:06'),(568193,'SoNM','','Access-Reject','2019-07-15 06:05:17'),(568194,'SoNM','','Access-Reject','2019-07-15 06:05:29'),(788212,'mfantsipim','','Access-Accept','2019-08-16 23:10:02'),(568196,'SoNM','','Access-Reject','2019-07-15 06:05:40'),(568197,'SoNM','','Access-Reject','2019-07-15 06:05:52'),(568198,'SoNM','','Access-Reject','2019-07-15 06:06:03'),(788211,'kumi','','Access-Reject','2019-08-16 23:09:45'),(568200,'SoNM','','Access-Reject','2019-07-15 06:06:14'),(568201,'SoNM','','Access-Reject','2019-07-15 06:06:26'),(788210,'kumi','','Access-Reject','2019-08-16 23:09:14'),(568203,'SoNM','','Access-Reject','2019-07-15 06:06:37'),(568204,'SoNM','','Access-Reject','2019-07-15 06:06:49'),(568205,'SoNM','','Access-Reject','2019-07-15 06:07:00'),(788209,'kumi','','Access-Reject','2019-08-16 23:08:43'),(568207,'SoNM','','Access-Reject','2019-07-15 06:07:11'),(568208,'SoNM','','Access-Reject','2019-07-15 06:07:23'),(568209,'SoNM','','Access-Reject','2019-07-15 06:07:34'),(788208,'kumi','','Access-Reject','2019-08-16 23:08:12'),(568211,'SoNM','','Access-Reject','2019-07-15 06:07:46'),(568212,'SoNM','','Access-Reject','2019-07-15 06:07:57'),(788207,'kumi','','Access-Reject','2019-08-16 23:07:41'),(568214,'SoNM','','Access-Reject','2019-07-15 06:08:08'),(568215,'SoNM','','Access-Reject','2019-07-15 06:08:20'),(568216,'SoNM','','Access-Reject','2019-07-15 06:08:31'),(788206,'kumi','','Access-Reject','2019-08-16 23:07:10'),(568218,'SoNM','','Access-Reject','2019-07-15 06:08:43'),(568219,'SoNM','','Access-Reject','2019-07-15 06:08:54'),(568220,'SoNM','','Access-Reject','2019-07-15 06:09:05'),(788205,'kumi','','Access-Reject','2019-08-16 23:06:39'),(568222,'SoNM','','Access-Reject','2019-07-15 06:09:17'),(568223,'SoNM','','Access-Reject','2019-07-15 06:09:28'),(568224,'SoNM','','Access-Reject','2019-07-15 06:09:40'),(788204,'kumi','','Access-Reject','2019-08-16 23:06:08'),(568226,'SoNM','','Access-Reject','2019-07-15 06:09:51'),(568227,'SoNM','','Access-Reject','2019-07-15 06:10:02'),(568228,'affiliation','','Access-Accept','2019-07-15 06:10:03'),(568229,'capitalhill','','Access-Accept','2019-07-15 06:10:06'),(910699,'baduwa','','Access-Accept','2019-09-22 06:27:35'),(788203,'kumi','','Access-Reject','2019-08-16 23:05:37'),(568232,'SoNM','','Access-Reject','2019-07-15 06:10:14'),(568233,'cegrad','','Access-Accept','2019-07-15 06:10:17'),(568234,'SoNM','','Access-Reject','2019-07-15 06:10:25'),(568235,'SoNM','','Access-Reject','2019-07-15 06:10:36'),(788202,'kumi','','Access-Reject','2019-08-16 23:05:05'),(568237,'SoNM','','Access-Reject','2019-07-15 06:10:48'),(568238,'SoNM','','Access-Reject','2019-07-15 06:10:59'),(568239,'SoNM','','Access-Reject','2019-07-15 06:11:11'),(788201,'kumi','','Access-Reject','2019-08-16 23:04:34'),(568241,'SoNM','','Access-Reject','2019-07-15 06:11:22'),(568242,'SoNM','','Access-Reject','2019-07-15 06:11:33'),(568243,'SoNM','','Access-Reject','2019-07-15 06:11:45'),(788200,'kumi','','Access-Reject','2019-08-16 23:04:03'),(568245,'SoNM','','Access-Reject','2019-07-15 06:11:56'),(568246,'SoNM','','Access-Reject','2019-07-15 06:12:08'),(788199,'kumi','','Access-Reject','2019-08-16 23:03:32'),(568248,'SoNM','','Access-Reject','2019-07-15 06:12:19'),(568249,'SoNM','','Access-Reject','2019-07-15 06:12:30'),(568250,'SoNM','','Access-Reject','2019-07-15 06:12:42'),(788198,'kumi','','Access-Reject','2019-08-16 23:03:01'),(568252,'SoNM','','Access-Reject','2019-07-15 06:12:53'),(568253,'SoNM','','Access-Reject','2019-07-15 06:13:04'),(568254,'SoNM','','Access-Reject','2019-07-15 06:13:16'),(788197,'kumi','','Access-Reject','2019-08-16 23:02:30'),(568256,'SoNM','','Access-Reject','2019-07-15 06:13:27'),(568257,'SoNM','','Access-Reject','2019-07-15 06:13:38'),(788196,'kumi','','Access-Reject','2019-08-16 23:01:59'),(568259,'SoNM','','Access-Reject','2019-07-15 06:13:50'),(568260,'SoNM','','Access-Reject','2019-07-15 06:14:01'),(568261,'SoNM','','Access-Reject','2019-07-15 06:14:13'),(788195,'kumi','','Access-Reject','2019-08-16 23:01:28'),(568263,'SoNM','','Access-Reject','2019-07-15 06:14:24'),(568264,'SoNM','','Access-Reject','2019-07-15 06:14:36'),(568265,'SoNM','','Access-Reject','2019-07-15 06:14:47'),(788194,'kumi','','Access-Reject','2019-08-16 23:00:57'),(568267,'SoNM','','Access-Reject','2019-07-15 06:14:58'),(568268,'SoNM','','Access-Reject','2019-07-15 06:15:10'),(568269,'SoNM','','Access-Reject','2019-07-15 06:15:21'),(788193,'kumi','','Access-Reject','2019-08-16 23:00:26'),(568271,'SoNM','','Access-Reject','2019-07-15 06:15:32'),(568272,'SoNM','','Access-Reject','2019-07-15 06:15:44'),(788192,'kumi','','Access-Reject','2019-08-16 22:59:54'),(568274,'SoNM','','Access-Reject','2019-07-15 06:15:55'),(568275,'SoNM','','Access-Reject','2019-07-15 06:16:07'),(568276,'SoNM','','Access-Reject','2019-07-15 06:16:18'),(788191,'kumi','','Access-Reject','2019-08-16 22:59:23'),(568278,'SoNM','','Access-Reject','2019-07-15 06:16:30'),(568279,'SoNM','','Access-Reject','2019-07-15 06:16:41'),(568280,'SoNM','','Access-Reject','2019-07-15 06:16:52'),(788190,'kumi','','Access-Reject','2019-08-16 22:58:52'),(568282,'SoNM','','Access-Reject','2019-07-15 06:17:04'),(568283,'SoNM','','Access-Reject','2019-07-15 06:17:15'),(568284,'SoNM','','Access-Reject','2019-07-15 06:17:26'),(788189,'kumi','','Access-Reject','2019-08-16 22:58:21'),(568286,'SoNM','','Access-Reject','2019-07-15 06:17:38'),(568287,'SoNM','','Access-Reject','2019-07-15 06:17:49'),(788188,'kumi','','Access-Reject','2019-08-16 22:57:50'),(568289,'SoNM','','Access-Reject','2019-07-15 06:18:00'),(568290,'SoNM','','Access-Reject','2019-07-15 06:18:12'),(568291,'SoNM','','Access-Reject','2019-07-15 06:18:23'),(788187,'kumi','','Access-Reject','2019-08-16 22:57:19'),(568293,'SoNM','','Access-Reject','2019-07-15 06:18:34'),(568294,'SoNM','','Access-Reject','2019-07-15 06:18:46'),(568295,'SoNM','','Access-Reject','2019-07-15 06:18:57'),(788186,'kumi','','Access-Reject','2019-08-16 22:56:48'),(568297,'SoNM','','Access-Reject','2019-07-15 06:19:08'),(568298,'SoNM','','Access-Reject','2019-07-15 06:19:20'),(568299,'SoNM','','Access-Reject','2019-07-15 06:19:31'),(788185,'kumi','','Access-Reject','2019-08-16 22:56:17'),(568301,'SoNM','','Access-Reject','2019-07-15 06:19:43'),(568302,'SoNM','','Access-Reject','2019-07-15 06:19:54'),(788184,'kumi','','Access-Reject','2019-08-16 22:55:46'),(568304,'SoNM','','Access-Reject','2019-07-15 06:20:05'),(568305,'capitalhill','','Access-Accept','2019-07-15 06:20:05'),(568306,'SoNM','','Access-Reject','2019-07-15 06:20:17'),(568307,'SoNM','','Access-Reject','2019-07-15 06:20:28'),(788183,'kumi','','Access-Reject','2019-08-16 22:55:15'),(568309,'SoNM','','Access-Reject','2019-07-15 06:20:40'),(568310,'SoNM','','Access-Reject','2019-07-15 06:20:51'),(568311,'SoNM','','Access-Reject','2019-07-15 06:21:02'),(788182,'kumi','','Access-Reject','2019-08-16 22:54:43'),(568313,'SoNM','','Access-Reject','2019-07-15 06:21:14'),(568314,'SoNM','','Access-Reject','2019-07-15 06:21:25'),(788181,'kumi','','Access-Reject','2019-08-16 22:54:12'),(568316,'SoNM','','Access-Reject','2019-07-15 06:21:36'),(568317,'SoNM','','Access-Reject','2019-07-15 06:21:48'),(568318,'SoNM','','Access-Reject','2019-07-15 06:21:59'),(788180,'kumi','','Access-Reject','2019-08-16 22:53:41'),(568320,'SoNM','','Access-Reject','2019-07-15 06:22:11'),(568321,'SoNM','','Access-Reject','2019-07-15 06:22:22'),(568322,'SoNM','','Access-Reject','2019-07-15 06:22:34'),(788179,'kumi','','Access-Reject','2019-08-16 22:53:10'),(568324,'SoNM','','Access-Reject','2019-07-15 06:22:45'),(568325,'SoNM','','Access-Reject','2019-07-15 06:22:56'),(568326,'SoNM','','Access-Reject','2019-07-15 06:23:08'),(788178,'kumi','','Access-Reject','2019-08-16 22:52:39'),(568328,'SoNM','','Access-Reject','2019-07-15 06:23:19'),(568329,'SoNM','','Access-Reject','2019-07-15 06:23:31'),(788177,'kumi','','Access-Reject','2019-08-16 22:52:08'),(568331,'SoNM','','Access-Reject','2019-07-15 06:23:42'),(568332,'SoNM','','Access-Reject','2019-07-15 06:23:54'),(568333,'SoNM','','Access-Reject','2019-07-15 06:24:06'),(788176,'kumi','','Access-Reject','2019-08-16 22:51:37'),(568335,'SoNM','','Access-Reject','2019-07-15 06:24:17'),(568336,'SoNM','','Access-Reject','2019-07-15 06:24:29'),(568337,'SoNM','','Access-Reject','2019-07-15 06:24:40'),(788175,'kumi','','Access-Reject','2019-08-16 22:51:06'),(568339,'SoNM','','Access-Reject','2019-07-15 06:24:51'),(568340,'SoNM','','Access-Reject','2019-07-15 06:25:03'),(788174,'kumi','','Access-Reject','2019-08-16 22:50:35'),(568342,'SoNM','','Access-Reject','2019-07-15 06:25:14'),(568343,'SoNM','','Access-Reject','2019-07-15 06:25:26'),(568344,'SoNM','','Access-Reject','2019-07-15 06:25:37'),(788173,'kumi','','Access-Reject','2019-08-16 22:50:03'),(568346,'SoNM','','Access-Reject','2019-07-15 06:25:48'),(568347,'SoNM','','Access-Reject','2019-07-15 06:26:00'),(568348,'SoNM','','Access-Reject','2019-07-15 06:26:11'),(568350,'SoNM','','Access-Reject','2019-07-15 06:26:22'),(568351,'SoNM','','Access-Reject','2019-07-15 06:26:34'),(568352,'SoNM','','Access-Reject','2019-07-15 06:26:45'),(788172,'mfantsipim','','Access-Accept','2019-08-16 22:50:02'),(568354,'SoNM','','Access-Reject','2019-07-15 06:26:56'),(568355,'SoNM','','Access-Reject','2019-07-15 06:27:08'),(788171,'kumi','','Access-Reject','2019-08-16 22:49:32'),(568357,'SoNM','','Access-Reject','2019-07-15 06:27:19'),(568358,'SoNM','','Access-Reject','2019-07-15 06:27:31'),(568359,'SoNM','','Access-Reject','2019-07-15 06:28:14'),(788170,'kumi','','Access-Reject','2019-08-16 22:49:01'),(568361,'SoNM','','Access-Reject','2019-07-15 06:28:26'),(568362,'SoNM','','Access-Reject','2019-07-15 06:28:37'),(568363,'SoNM','','Access-Reject','2019-07-15 06:28:50'),(788169,'kumi','','Access-Reject','2019-08-16 22:48:30'),(568365,'SoNM','','Access-Reject','2019-07-15 06:29:01'),(568366,'SoNM','','Access-Reject','2019-07-15 06:29:12'),(788168,'kumi','','Access-Reject','2019-08-16 22:47:59'),(568368,'SoNM','','Access-Reject','2019-07-15 06:29:24'),(568369,'SoNM','','Access-Reject','2019-07-15 06:29:35'),(568370,'SoNM','','Access-Reject','2019-07-15 06:29:46'),(788167,'kumi','','Access-Reject','2019-08-16 22:47:28'),(568372,'SoNM','','Access-Reject','2019-07-15 06:29:59'),(568373,'capitalhill','','Access-Accept','2019-07-15 06:30:06'),(568374,'SoNM','','Access-Reject','2019-07-15 06:30:10'),(568375,'SoNM','','Access-Reject','2019-07-15 06:30:22'),(788166,'kumi','','Access-Reject','2019-08-16 22:46:57'),(568377,'SoNM','','Access-Reject','2019-07-15 06:30:33'),(568378,'SoNM','','Access-Reject','2019-07-15 06:30:44'),(788165,'kumi','','Access-Reject','2019-08-16 22:46:26'),(568380,'SoNM','','Access-Reject','2019-07-15 06:30:56'),(568381,'SoNM','','Access-Reject','2019-07-15 06:31:07'),(568382,'SoNM','','Access-Reject','2019-07-15 06:31:18'),(788164,'kumi','','Access-Reject','2019-08-16 22:45:55'),(568384,'SoNM','','Access-Reject','2019-07-15 06:31:30'),(568385,'SoNM','','Access-Reject','2019-07-15 06:31:41'),(568386,'SoNM','','Access-Reject','2019-07-15 06:31:52'),(788163,'kumi','','Access-Reject','2019-08-16 22:45:24'),(568388,'SoNM','','Access-Reject','2019-07-15 06:32:04'),(568389,'SoNM','','Access-Reject','2019-07-15 06:32:15'),(568390,'SoNM','','Access-Reject','2019-07-15 06:32:27'),(788162,'kumi','','Access-Reject','2019-08-16 22:44:52'),(568392,'SoNM','','Access-Reject','2019-07-15 06:32:38'),(568393,'SoNM','','Access-Reject','2019-07-15 06:32:49'),(788161,'kumi','','Access-Reject','2019-08-16 22:44:21'),(568395,'SoNM','','Access-Reject','2019-07-15 06:33:01'),(568396,'SoNM','','Access-Reject','2019-07-15 06:33:12'),(568397,'SoNM','','Access-Reject','2019-07-15 06:33:23'),(788160,'kumi','','Access-Reject','2019-08-16 22:43:50'),(568399,'SoNM','','Access-Reject','2019-07-15 06:33:35'),(568400,'SoNM','','Access-Reject','2019-07-15 06:33:46'),(568401,'SoNM','','Access-Reject','2019-07-15 06:33:58'),(788159,'kumi','','Access-Reject','2019-08-16 22:43:19'),(568403,'SoNM','','Access-Reject','2019-07-15 06:34:09'),(568404,'SoNM','','Access-Reject','2019-07-15 06:34:20'),(568405,'SoNM','','Access-Reject','2019-07-15 06:34:32'),(788158,'kumi','','Access-Reject','2019-08-16 22:42:48'),(568407,'SoNM','','Access-Reject','2019-07-15 06:34:43'),(568408,'SoNM','','Access-Reject','2019-07-15 06:34:54'),(788157,'kumi','','Access-Reject','2019-08-16 22:42:17'),(568410,'SoNM','','Access-Reject','2019-07-15 06:35:06'),(568411,'SoNM','','Access-Reject','2019-07-15 06:35:17'),(568412,'SoNM','','Access-Reject','2019-07-15 06:35:28'),(568413,'SoNM','','Access-Reject','2019-07-15 06:35:40'),(788156,'kumi','','Access-Reject','2019-08-16 22:41:46'),(568415,'SoNM','','Access-Reject','2019-07-15 06:35:51'),(568416,'SoNM','','Access-Reject','2019-07-15 06:36:02'),(788155,'kumi','','Access-Reject','2019-08-16 22:41:15'),(568418,'SoNM','','Access-Reject','2019-07-15 06:36:14'),(568419,'SoNM','','Access-Reject','2019-07-15 06:36:25'),(568420,'SoNM','','Access-Reject','2019-07-15 06:36:36'),(788154,'kumi','','Access-Reject','2019-08-16 22:40:44'),(568422,'SoNM','','Access-Reject','2019-07-15 06:36:48'),(568423,'SoNM','','Access-Reject','2019-07-15 06:36:59'),(788153,'kumi','','Access-Reject','2019-08-16 22:40:13'),(568425,'SoNM','','Access-Reject','2019-07-15 06:37:11'),(568426,'SoNM','','Access-Reject','2019-07-15 06:37:22'),(568427,'SoNM','','Access-Reject','2019-07-15 06:37:33'),(788152,'kumi','','Access-Reject','2019-08-16 22:39:41'),(568429,'SoNM','','Access-Reject','2019-07-15 06:37:45'),(568430,'SoNM','','Access-Reject','2019-07-15 06:37:56'),(568431,'SoNM','','Access-Reject','2019-07-15 06:38:07'),(788151,'kumi','','Access-Reject','2019-08-16 22:39:10'),(568433,'SoNM','','Access-Reject','2019-07-15 06:38:19'),(568434,'SoNM','','Access-Reject','2019-07-15 06:38:30'),(568435,'SoNM','','Access-Reject','2019-07-15 06:38:41'),(788150,'kumi','','Access-Reject','2019-08-16 22:38:39'),(568437,'SoNM','','Access-Reject','2019-07-15 06:38:53'),(568438,'SoNM','','Access-Reject','2019-07-15 06:39:04'),(788149,'kumi','','Access-Reject','2019-08-16 22:38:08'),(568440,'SoNM','','Access-Reject','2019-07-15 06:39:15'),(568441,'SoNM','','Access-Reject','2019-07-15 06:39:27'),(568442,'SoNM','','Access-Reject','2019-07-15 06:39:38'),(788148,'kumi','','Access-Reject','2019-08-16 22:37:37'),(568444,'SoNM','','Access-Reject','2019-07-15 06:39:50'),(568445,'SoNM','','Access-Reject','2019-07-15 06:40:01'),(568446,'capitalhill','','Access-Accept','2019-07-15 06:40:06'),(568447,'SoNM','','Access-Reject','2019-07-15 06:40:12'),(788147,'kumi','','Access-Reject','2019-08-16 22:37:06'),(568449,'SoNM','','Access-Reject','2019-07-15 06:40:24'),(568450,'SoNM','','Access-Reject','2019-07-15 06:40:35'),(788146,'kumi','','Access-Reject','2019-08-16 22:36:35'),(568452,'SoNM','','Access-Reject','2019-07-15 06:40:47'),(568453,'SoNM','','Access-Reject','2019-07-15 06:40:58'),(568454,'SoNM','','Access-Reject','2019-07-15 06:41:09'),(788145,'kumi','','Access-Reject','2019-08-16 22:36:04'),(568456,'SoNM','','Access-Reject','2019-07-15 06:41:21'),(568457,'SoNM','','Access-Reject','2019-07-15 06:41:32'),(568458,'SoNM','','Access-Reject','2019-07-15 06:41:43'),(788144,'kumi','','Access-Reject','2019-08-16 22:35:33'),(568460,'SoNM','','Access-Reject','2019-07-15 06:41:55'),(568461,'SoNM','','Access-Reject','2019-07-15 06:42:06'),(568462,'SoNM','','Access-Reject','2019-07-15 06:42:18'),(788143,'kumi','','Access-Reject','2019-08-16 22:35:02'),(568464,'SoNM','','Access-Reject','2019-07-15 06:42:29'),(568465,'SoNM','','Access-Reject','2019-07-15 06:42:41'),(788142,'kumi','','Access-Reject','2019-08-16 22:34:30'),(568467,'SoNM','','Access-Reject','2019-07-15 06:42:52'),(568468,'SoNM','','Access-Reject','2019-07-15 06:43:03'),(568469,'SoNM','','Access-Reject','2019-07-15 06:43:15'),(788141,'kumi','','Access-Reject','2019-08-16 22:33:59'),(568471,'SoNM','','Access-Reject','2019-07-15 06:43:26'),(568472,'SoNM','','Access-Reject','2019-07-15 06:43:38'),(568473,'SoNM','','Access-Reject','2019-07-15 06:43:49'),(788140,'kumi','','Access-Reject','2019-08-16 22:33:28'),(568475,'SoNM','','Access-Reject','2019-07-15 06:44:00'),(568476,'SoNM','','Access-Reject','2019-07-15 06:44:12'),(568477,'SoNM','','Access-Reject','2019-07-15 06:44:23'),(788139,'kumi','','Access-Reject','2019-08-16 22:32:57'),(568479,'SoNM','','Access-Reject','2019-07-15 06:44:35'),(568480,'SoNM','','Access-Reject','2019-07-15 06:44:46'),(788138,'kumi','','Access-Reject','2019-08-16 22:32:26'),(568482,'SoNM','','Access-Reject','2019-07-15 06:44:57'),(568483,'SoNM','','Access-Reject','2019-07-15 06:45:09'),(568484,'SoNM','','Access-Reject','2019-07-15 06:45:20'),(788137,'kumi','','Access-Reject','2019-08-16 22:31:55'),(568486,'SoNM','','Access-Reject','2019-07-15 06:45:31'),(568487,'SoNM','','Access-Reject','2019-07-15 06:45:43'),(568488,'SoNM','','Access-Reject','2019-07-15 06:45:54'),(788136,'kumi','','Access-Reject','2019-08-16 22:31:24'),(568490,'SoNM','','Access-Reject','2019-07-15 06:46:06'),(568491,'SoNM','','Access-Reject','2019-07-15 06:46:17'),(788135,'kumi','','Access-Reject','2019-08-16 22:30:53'),(568493,'SoNM','','Access-Reject','2019-07-15 06:46:28'),(568494,'SoNM','','Access-Reject','2019-07-15 06:46:40'),(568495,'SoNM','','Access-Reject','2019-07-15 06:46:51'),(788134,'kumi','','Access-Reject','2019-08-16 22:30:22'),(568497,'SoNM','','Access-Reject','2019-07-15 06:47:02'),(568498,'SoNM','','Access-Reject','2019-07-15 06:47:14'),(568499,'SoNM','','Access-Reject','2019-07-15 06:47:25'),(568501,'SoNM','','Access-Reject','2019-07-15 06:47:37'),(568502,'SoNM','','Access-Reject','2019-07-15 06:47:48'),(568503,'SoNM','','Access-Reject','2019-07-15 06:47:59'),(788133,'mfantsipim','','Access-Accept','2019-08-16 22:30:02'),(568505,'SoNM','','Access-Reject','2019-07-15 06:48:11'),(568506,'SoNM','','Access-Reject','2019-07-15 06:48:22'),(788132,'kumi','','Access-Reject','2019-08-16 22:29:51'),(568508,'SoNM','','Access-Reject','2019-07-15 06:48:34'),(568509,'SoNM','','Access-Reject','2019-07-15 06:48:45'),(568510,'SoNM','','Access-Reject','2019-07-15 06:48:56'),(788131,'kumi','','Access-Reject','2019-08-16 22:29:19'),(568512,'SoNM','','Access-Reject','2019-07-15 06:49:08'),(568513,'SoNM','','Access-Reject','2019-07-15 06:49:19'),(568514,'SoNM','','Access-Reject','2019-07-15 06:49:31'),(788130,'kumi','','Access-Reject','2019-08-16 22:28:48'),(568516,'SoNM','','Access-Reject','2019-07-15 06:49:42'),(568517,'SoNM','','Access-Reject','2019-07-15 06:49:53'),(568518,'SoNM','','Access-Reject','2019-07-15 06:50:05'),(568519,'capitalhill','','Access-Accept','2019-07-15 06:50:05'),(788129,'kumi','','Access-Reject','2019-08-16 22:28:17'),(568521,'SoNM','','Access-Reject','2019-07-15 06:50:16'),(568522,'SoNM','','Access-Reject','2019-07-15 06:50:28'),(788128,'kumi','','Access-Reject','2019-08-16 22:27:46'),(568524,'SoNM','','Access-Reject','2019-07-15 06:50:39'),(568525,'SoNM','','Access-Reject','2019-07-15 06:50:50'),(568526,'SoNM','','Access-Reject','2019-07-15 06:51:02'),(788127,'kumi','','Access-Reject','2019-08-16 22:27:15'),(568528,'SoNM','','Access-Reject','2019-07-15 06:51:13'),(568529,'SoNM','','Access-Reject','2019-07-15 06:51:24'),(568530,'SoNM','','Access-Reject','2019-07-15 06:51:37'),(788126,'kumi','','Access-Reject','2019-08-16 22:26:44'),(568532,'SoNM','','Access-Reject','2019-07-15 06:51:48'),(568533,'SoNM','','Access-Reject','2019-07-15 06:52:00'),(788125,'kumi','','Access-Reject','2019-08-16 22:26:13'),(568535,'SoNM','','Access-Reject','2019-07-15 06:52:11'),(568536,'SoNM','','Access-Reject','2019-07-15 06:52:22'),(568537,'SoNM','','Access-Reject','2019-07-15 06:52:34'),(788124,'kumi','','Access-Reject','2019-08-16 22:25:42'),(568539,'SoNM','','Access-Reject','2019-07-15 06:52:45'),(568540,'SoNM','','Access-Reject','2019-07-15 06:52:57'),(568541,'SoNM','','Access-Reject','2019-07-15 06:53:08'),(788123,'kumi','','Access-Reject','2019-08-16 22:25:11'),(568543,'SoNM','','Access-Reject','2019-07-15 06:53:19'),(568544,'SoNM','','Access-Reject','2019-07-15 06:53:31'),(568545,'SoNM','','Access-Reject','2019-07-15 06:53:42'),(788122,'kumi','','Access-Reject','2019-08-16 22:24:40'),(568547,'SoNM','','Access-Reject','2019-07-15 06:53:54'),(568548,'SoNM','','Access-Reject','2019-07-15 06:54:05'),(788121,'kumi','','Access-Reject','2019-08-16 22:24:09'),(568550,'SoNM','','Access-Reject','2019-07-15 06:54:16'),(568551,'SoNM','','Access-Reject','2019-07-15 06:54:28'),(568552,'SoNM','','Access-Reject','2019-07-15 06:54:39'),(788120,'kumi','','Access-Reject','2019-08-16 22:23:37'),(568554,'SoNM','','Access-Reject','2019-07-15 06:54:50'),(568555,'SoNM','','Access-Reject','2019-07-15 06:55:02'),(568556,'SoNM','','Access-Reject','2019-07-15 06:55:13'),(788119,'kumi','','Access-Reject','2019-08-16 22:23:06'),(568558,'SoNM','','Access-Reject','2019-07-15 06:55:25'),(568559,'SoNM','','Access-Reject','2019-07-15 06:55:36'),(568560,'SoNM','','Access-Reject','2019-07-15 06:55:47'),(788118,'kumi','','Access-Reject','2019-08-16 22:22:35'),(568562,'SoNM','','Access-Reject','2019-07-15 06:55:59'),(568563,'SoNM','','Access-Reject','2019-07-15 06:56:10'),(788117,'kumi','','Access-Reject','2019-08-16 22:22:04'),(568565,'SoNM','','Access-Reject','2019-07-15 06:56:21'),(568566,'SoNM','','Access-Reject','2019-07-15 06:56:33'),(568567,'SoNM','','Access-Reject','2019-07-15 06:56:44'),(788116,'kumi','','Access-Reject','2019-08-16 22:21:33'),(568569,'SoNM','','Access-Reject','2019-07-15 06:56:56'),(568570,'SoNM','','Access-Reject','2019-07-15 06:57:07'),(568571,'SoNM','','Access-Reject','2019-07-15 06:57:19'),(788115,'kumi','','Access-Reject','2019-08-16 22:21:02'),(568573,'SoNM','','Access-Reject','2019-07-15 06:57:30'),(568574,'SoNM','','Access-Reject','2019-07-15 06:57:41'),(788114,'kumi','','Access-Reject','2019-08-16 22:20:31'),(568576,'SoNM','','Access-Reject','2019-07-15 06:57:53'),(568577,'SoNM','','Access-Reject','2019-07-15 06:58:04'),(568578,'SoNM','','Access-Reject','2019-07-15 06:58:16'),(788113,'kumi','','Access-Reject','2019-08-16 22:20:00'),(568580,'SoNM','','Access-Reject','2019-07-15 06:58:27'),(568581,'SoNM','','Access-Reject','2019-07-15 06:58:38'),(568582,'SoNM','','Access-Reject','2019-07-15 06:58:50'),(788112,'kumi','','Access-Reject','2019-08-16 22:19:29'),(568584,'SoNM','','Access-Reject','2019-07-15 06:59:01'),(568585,'SoNM','','Access-Reject','2019-07-15 06:59:13'),(568586,'SoNM','','Access-Reject','2019-07-15 06:59:24'),(788111,'kumi','','Access-Reject','2019-08-16 22:18:57'),(568588,'SoNM','','Access-Reject','2019-07-15 06:59:35'),(568589,'SoNM','','Access-Reject','2019-07-15 06:59:47'),(788110,'kumi','','Access-Reject','2019-08-16 22:18:26'),(568591,'SoNM','','Access-Reject','2019-07-15 06:59:58'),(568592,'capitalhill','','Access-Accept','2019-07-15 07:00:06'),(568593,'SoNM','','Access-Reject','2019-07-15 07:00:10'),(568594,'SoNM','','Access-Reject','2019-07-15 07:00:21'),(788109,'kumi','','Access-Reject','2019-08-16 22:17:55'),(568596,'SoNM','','Access-Reject','2019-07-15 07:00:32'),(568597,'SoNM','','Access-Reject','2019-07-15 07:00:44'),(568598,'SoNM','','Access-Reject','2019-07-15 07:00:55'),(788108,'kumi','','Access-Reject','2019-08-16 22:17:24'),(568600,'SoNM','','Access-Reject','2019-07-15 07:01:06'),(568601,'SoNM','','Access-Reject','2019-07-15 07:01:18'),(568602,'SoNM','','Access-Reject','2019-07-15 07:01:29'),(788107,'kumi','','Access-Reject','2019-08-16 22:16:53'),(568604,'SoNM','','Access-Reject','2019-07-15 07:01:41'),(568605,'SoNM','','Access-Reject','2019-07-15 07:01:52'),(788106,'kumi','','Access-Reject','2019-08-16 22:16:22'),(568607,'SoNM','','Access-Reject','2019-07-15 07:02:03'),(568608,'SoNM','','Access-Reject','2019-07-15 07:02:15'),(568609,'SoNM','','Access-Reject','2019-07-15 07:02:26'),(788105,'kumi','','Access-Reject','2019-08-16 22:15:51'),(568611,'SoNM','','Access-Reject','2019-07-15 07:02:38'),(568612,'SoNM','','Access-Reject','2019-07-15 07:02:49'),(568613,'SoNM','','Access-Reject','2019-07-15 07:03:00'),(788104,'kumi','','Access-Reject','2019-08-16 22:15:20'),(568615,'SoNM','','Access-Reject','2019-07-15 07:03:12'),(568616,'SoNM','','Access-Reject','2019-07-15 07:03:23'),(788103,'kumi','','Access-Reject','2019-08-16 22:14:49'),(568618,'SoNM','','Access-Reject','2019-07-15 07:03:35'),(568619,'SoNM','','Access-Reject','2019-07-15 07:03:46'),(568620,'SoNM','','Access-Reject','2019-07-15 07:03:57'),(788102,'kumi','','Access-Reject','2019-08-16 22:14:23'),(568622,'SoNM','','Access-Reject','2019-07-15 07:04:09'),(568623,'SoNM','','Access-Reject','2019-07-15 07:04:20'),(568624,'SoNM','','Access-Reject','2019-07-15 07:04:31'),(788101,'kumi','','Access-Reject','2019-08-16 22:13:46'),(568626,'SoNM','','Access-Reject','2019-07-15 07:04:43'),(568627,'SoNM','','Access-Reject','2019-07-15 07:04:54'),(568628,'SoNM','','Access-Reject','2019-07-15 07:05:06'),(788100,'kumi','','Access-Reject','2019-08-16 22:13:15'),(568630,'SoNM','','Access-Reject','2019-07-15 07:05:17'),(568631,'SoNM','','Access-Reject','2019-07-15 07:05:28'),(788099,'kumi','','Access-Reject','2019-08-16 22:12:44'),(568633,'SoNM','','Access-Reject','2019-07-15 07:05:40'),(568634,'SoNM','','Access-Reject','2019-07-15 07:05:51'),(568635,'SoNM','','Access-Reject','2019-07-15 07:06:02'),(788098,'kumi','','Access-Reject','2019-08-16 22:12:13'),(568637,'SoNM','','Access-Reject','2019-07-15 07:06:14'),(568638,'SoNM','','Access-Reject','2019-07-15 07:06:25'),(568639,'SoNM','','Access-Reject','2019-07-15 07:06:36'),(788097,'kumi','','Access-Reject','2019-08-16 22:11:42'),(568641,'SoNM','','Access-Reject','2019-07-15 07:06:48'),(568642,'SoNM','','Access-Reject','2019-07-15 07:06:59'),(568643,'SoNM','','Access-Reject','2019-07-15 07:07:11'),(788096,'kumi','','Access-Reject','2019-08-16 22:11:11'),(568645,'SoNM','','Access-Reject','2019-07-15 07:07:22'),(568646,'SoNM','','Access-Reject','2019-07-15 07:07:33'),(788095,'kumi','','Access-Reject','2019-08-16 22:10:40'),(568648,'SoNM','','Access-Reject','2019-07-15 07:07:45'),(568649,'SoNM','','Access-Reject','2019-07-15 07:07:56'),(568650,'SoNM','','Access-Reject','2019-07-15 07:08:07'),(568652,'SoNM','','Access-Reject','2019-07-15 07:08:19'),(568653,'SoNM','','Access-Reject','2019-07-15 07:08:30'),(568654,'SoNM','','Access-Reject','2019-07-15 07:08:42'),(788094,'cegrad','','Access-Accept','2019-08-16 22:10:23'),(568656,'SoNM','','Access-Reject','2019-07-15 07:08:53'),(568657,'SoNM','','Access-Reject','2019-07-15 07:09:04'),(568658,'SoNM','','Access-Reject','2019-07-15 07:09:16'),(788093,'kumi','','Access-Reject','2019-08-16 22:10:09'),(568660,'SoNM','','Access-Reject','2019-07-15 07:09:27'),(568661,'SoNM','','Access-Reject','2019-07-15 07:09:39'),(568663,'SoNM','','Access-Reject','2019-07-15 07:09:50'),(568664,'SoNM','','Access-Reject','2019-07-15 07:10:01'),(568665,'britwums','','Access-Accept','2019-07-15 07:10:05'),(568666,'capitalhill','','Access-Accept','2019-07-15 07:10:05'),(568667,'SoNM','','Access-Reject','2019-07-15 07:10:13'),(910698,'pempamsie','','Access-Accept','2019-09-22 06:25:42'),(568669,'SoNM','','Access-Reject','2019-07-15 07:10:24'),(568670,'SoNM','','Access-Reject','2019-07-15 07:10:36'),(568671,'SoNM','','Access-Reject','2019-07-15 07:10:47'),(568673,'SoNM','','Access-Reject','2019-07-15 07:10:58'),(568674,'SoNM','','Access-Reject','2019-07-15 07:11:10'),(788091,'affiliation','','Access-Accept','2019-08-16 22:10:04'),(568676,'SoNM','','Access-Reject','2019-07-15 07:11:21'),(568677,'SoNM','','Access-Reject','2019-07-15 07:11:33'),(568678,'SoNM','','Access-Reject','2019-07-15 07:11:44'),(568680,'SoNM','','Access-Reject','2019-07-15 07:11:55'),(568681,'SoNM','','Access-Reject','2019-07-15 07:12:07'),(568682,'SoNM','','Access-Reject','2019-07-15 07:12:18'),(788090,'mfantsipim','','Access-Accept','2019-08-16 22:10:02'),(568684,'SoNM','','Access-Reject','2019-07-15 07:12:30'),(568685,'SoNM','','Access-Reject','2019-07-15 07:12:41'),(568686,'SoNM','','Access-Reject','2019-07-15 07:12:52'),(788089,'kumi','','Access-Reject','2019-08-16 22:09:38'),(568688,'SoNM','','Access-Reject','2019-07-15 07:13:04'),(568689,'SoNM','','Access-Reject','2019-07-15 07:13:15'),(788088,'kumi','','Access-Reject','2019-08-16 22:09:07'),(568691,'SoNM','','Access-Reject','2019-07-15 07:13:27'),(568692,'SoNM','','Access-Reject','2019-07-15 07:13:38'),(568693,'SoNM','','Access-Reject','2019-07-15 07:13:49'),(788087,'kumi','','Access-Reject','2019-08-16 22:08:35'),(568695,'SoNM','','Access-Reject','2019-07-15 07:14:01'),(568696,'SoNM','','Access-Reject','2019-07-15 07:14:12'),(568697,'SoNM','','Access-Reject','2019-07-15 07:14:24'),(788086,'kumi','','Access-Reject','2019-08-16 22:08:04'),(568699,'SoNM','','Access-Reject','2019-07-15 07:14:35'),(568700,'SoNM','','Access-Reject','2019-07-15 07:14:46'),(568701,'SoNM','','Access-Reject','2019-07-15 07:14:58'),(788085,'kumi','','Access-Reject','2019-08-16 22:07:33'),(568703,'SoNM','','Access-Reject','2019-07-15 07:15:09'),(568704,'SoNM','','Access-Reject','2019-07-15 07:15:21'),(788084,'kumi','','Access-Reject','2019-08-16 22:07:02'),(568706,'SoNM','','Access-Reject','2019-07-15 07:15:32'),(568707,'SoNM','','Access-Reject','2019-07-15 07:15:43'),(568708,'SoNM','','Access-Reject','2019-07-15 07:15:55'),(788083,'kumi','','Access-Reject','2019-08-16 22:06:31'),(568710,'SoNM','','Access-Reject','2019-07-15 07:16:06'),(568711,'SoNM','','Access-Reject','2019-07-15 07:16:17'),(568712,'SoNM','','Access-Reject','2019-07-15 07:16:29'),(788082,'kumi','','Access-Reject','2019-08-16 22:06:00'),(568714,'SoNM','','Access-Reject','2019-07-15 07:16:40'),(568715,'SoNM','','Access-Reject','2019-07-15 07:16:52'),(788081,'kumi','','Access-Reject','2019-08-16 22:05:29'),(568717,'SoNM','','Access-Reject','2019-07-15 07:17:03'),(568718,'SoNM','','Access-Reject','2019-07-15 07:17:14'),(568719,'SoNM','','Access-Reject','2019-07-15 07:17:26'),(788080,'kumi','','Access-Reject','2019-08-16 22:04:58'),(568721,'SoNM','','Access-Reject','2019-07-15 07:17:37'),(568722,'SoNM','','Access-Reject','2019-07-15 07:17:49'),(568723,'SoNM','','Access-Reject','2019-07-15 07:18:00'),(788079,'kumi','','Access-Reject','2019-08-16 22:04:27'),(568725,'SoNM','','Access-Reject','2019-07-15 07:18:11'),(568726,'SoNM','','Access-Reject','2019-07-15 07:18:23'),(568727,'SoNM','','Access-Reject','2019-07-15 07:18:34'),(788078,'kumi','','Access-Reject','2019-08-16 22:03:56'),(568729,'SoNM','','Access-Reject','2019-07-15 07:18:46'),(568730,'SoNM','','Access-Reject','2019-07-15 07:18:57'),(788077,'kumi','','Access-Reject','2019-08-16 22:03:24'),(568732,'SoNM','','Access-Reject','2019-07-15 07:19:08'),(568733,'SoNM','','Access-Reject','2019-07-15 07:19:20'),(568734,'SoNM','','Access-Reject','2019-07-15 07:19:31'),(788076,'kumi','','Access-Reject','2019-08-16 22:02:53'),(568736,'SoNM','','Access-Reject','2019-07-15 07:19:43'),(568737,'SoNM','','Access-Reject','2019-07-15 07:19:54'),(568738,'SoNM','','Access-Reject','2019-07-15 07:20:05'),(568739,'capitalhill','','Access-Accept','2019-07-15 07:20:05'),(788075,'kumi','','Access-Reject','2019-08-16 22:02:22'),(568741,'SoNM','','Access-Reject','2019-07-15 07:20:17'),(568742,'SoNM','','Access-Reject','2019-07-15 07:20:28'),(568743,'SoNM','','Access-Reject','2019-07-15 07:20:40'),(788074,'kumi','','Access-Reject','2019-08-16 22:01:51'),(568745,'SoNM','','Access-Reject','2019-07-15 07:20:51'),(568746,'SoNM','','Access-Reject','2019-07-15 07:21:02'),(788073,'kumi','','Access-Reject','2019-08-16 22:01:20'),(568748,'SoNM','','Access-Reject','2019-07-15 07:21:14'),(568749,'SoNM','','Access-Reject','2019-07-15 07:21:25'),(568750,'SoNM','','Access-Reject','2019-07-15 07:21:36'),(788072,'kumi','','Access-Reject','2019-08-16 22:00:49'),(568752,'SoNM','','Access-Reject','2019-07-15 07:21:48'),(568753,'SoNM','','Access-Reject','2019-07-15 07:21:59'),(568754,'SoNM','','Access-Reject','2019-07-15 07:22:11'),(788071,'kumi','','Access-Reject','2019-08-16 22:00:18'),(568756,'SoNM','','Access-Reject','2019-07-15 07:22:22'),(568757,'SoNM','','Access-Reject','2019-07-15 07:22:34'),(788070,'kumi','','Access-Reject','2019-08-16 21:59:47'),(568759,'SoNM','','Access-Reject','2019-07-15 07:22:45'),(568760,'SoNM','','Access-Reject','2019-07-15 07:22:56'),(568761,'SoNM','','Access-Reject','2019-07-15 07:23:08'),(788069,'kumi','','Access-Reject','2019-08-16 21:59:16'),(568763,'SoNM','','Access-Reject','2019-07-15 07:23:19'),(568764,'SoNM','','Access-Reject','2019-07-15 07:23:31'),(568765,'SoNM','','Access-Reject','2019-07-15 07:23:42'),(788068,'kumi','','Access-Reject','2019-08-16 21:58:45'),(568767,'SoNM','','Access-Reject','2019-07-15 07:23:53'),(568768,'SoNM','','Access-Reject','2019-07-15 07:24:05'),(568769,'SoNM','','Access-Reject','2019-07-15 07:24:16'),(788067,'kumi','','Access-Reject','2019-08-16 21:58:13'),(568771,'SoNM','','Access-Reject','2019-07-15 07:24:27'),(568772,'SoNM','','Access-Reject','2019-07-15 07:24:39'),(788066,'kumi','','Access-Reject','2019-08-16 21:57:42'),(568774,'SoNM','','Access-Reject','2019-07-15 07:24:50'),(568775,'SoNM','','Access-Reject','2019-07-15 07:25:02'),(568776,'SoNM','','Access-Reject','2019-07-15 07:25:13'),(788065,'kumi','','Access-Reject','2019-08-16 21:57:11'),(568778,'SoNM','','Access-Reject','2019-07-15 07:25:24'),(568779,'SoNM','','Access-Reject','2019-07-15 07:25:36'),(568780,'SoNM','','Access-Reject','2019-07-15 07:25:47'),(788064,'kumi','','Access-Reject','2019-08-16 21:56:40'),(568782,'SoNM','','Access-Reject','2019-07-15 07:25:58'),(568783,'SoNM','','Access-Reject','2019-07-15 07:26:10'),(568784,'SoNM','','Access-Reject','2019-07-15 07:26:21'),(788063,'kumi','','Access-Reject','2019-08-16 21:56:09'),(568786,'SoNM','','Access-Reject','2019-07-15 07:26:32'),(568787,'SoNM','','Access-Reject','2019-07-15 07:26:44'),(788062,'kumi','','Access-Reject','2019-08-16 21:55:38'),(568789,'SoNM','','Access-Reject','2019-07-15 07:26:55'),(568790,'SoNM','','Access-Reject','2019-07-15 07:27:07'),(568791,'SoNM','','Access-Reject','2019-07-15 07:27:18'),(788061,'kumi','','Access-Reject','2019-08-16 21:55:07'),(568793,'SoNM','','Access-Reject','2019-07-15 07:27:29'),(568794,'SoNM','','Access-Reject','2019-07-15 07:27:41'),(568795,'SoNM','','Access-Reject','2019-07-15 07:27:52'),(788060,'kumi','','Access-Reject','2019-08-16 21:54:36'),(568797,'SoNM','','Access-Reject','2019-07-15 07:28:04'),(568798,'SoNM','','Access-Reject','2019-07-15 07:28:15'),(568799,'SoNM','','Access-Reject','2019-07-15 07:28:26'),(788059,'kumi','','Access-Reject','2019-08-16 21:54:05'),(568801,'SoNM','','Access-Reject','2019-07-15 07:28:38'),(568802,'SoNM','','Access-Reject','2019-07-15 07:28:49'),(788058,'kumi','','Access-Reject','2019-08-16 21:53:34'),(568804,'SoNM','','Access-Reject','2019-07-15 07:29:00'),(568805,'SoNM','','Access-Reject','2019-07-15 07:29:12'),(568806,'SoNM','','Access-Reject','2019-07-15 07:29:23'),(788057,'kumi','','Access-Reject','2019-08-16 21:53:02'),(568808,'SoNM','','Access-Reject','2019-07-15 07:29:35'),(568809,'SoNM','','Access-Reject','2019-07-15 07:29:46'),(568810,'SoNM','','Access-Reject','2019-07-15 07:29:57'),(788056,'kumi','','Access-Reject','2019-08-16 21:52:31'),(568812,'capitalhill','','Access-Accept','2019-07-15 07:30:05'),(568813,'SoNM','','Access-Reject','2019-07-15 07:30:09'),(568814,'SoNM','','Access-Reject','2019-07-15 07:30:20'),(788055,'kumi','','Access-Reject','2019-08-16 21:52:00'),(568816,'SoNM','','Access-Reject','2019-07-15 07:30:31'),(568817,'SoNM','','Access-Reject','2019-07-15 07:30:43'),(568818,'SoNM','','Access-Reject','2019-07-15 07:30:54'),(788054,'kumi','','Access-Reject','2019-08-16 21:51:29'),(568820,'SoNM','','Access-Reject','2019-07-15 07:31:06'),(568821,'SoNM','','Access-Reject','2019-07-15 07:31:17'),(568822,'SoNM','','Access-Reject','2019-07-15 07:31:28'),(788053,'kumi','','Access-Reject','2019-08-16 21:50:58'),(568824,'SoNM','','Access-Reject','2019-07-15 07:31:40'),(568825,'SoNM','','Access-Reject','2019-07-15 07:31:51'),(568826,'SoNM','','Access-Reject','2019-07-15 07:32:03'),(788052,'kumi','','Access-Reject','2019-08-16 21:50:27'),(568828,'SoNM','','Access-Reject','2019-07-15 07:32:14'),(568829,'SoNM','','Access-Reject','2019-07-15 07:32:25'),(568831,'SoNM','','Access-Reject','2019-07-15 07:32:37'),(568832,'SoNM','','Access-Reject','2019-07-15 07:32:48'),(568833,'SoNM','','Access-Reject','2019-07-15 07:32:59'),(788051,'mfantsipim','','Access-Accept','2019-08-16 21:50:02'),(568835,'SoNM','','Access-Reject','2019-07-15 07:33:11'),(568836,'SoNM','','Access-Reject','2019-07-15 07:33:22'),(568837,'SoNM','','Access-Reject','2019-07-15 07:33:33'),(788050,'kumi','','Access-Reject','2019-08-16 21:49:56'),(568839,'SoNM','','Access-Reject','2019-07-15 07:33:45'),(568840,'SoNM','','Access-Reject','2019-07-15 07:33:56'),(568841,'SoNM','','Access-Reject','2019-07-15 07:34:08'),(788049,'kumi','','Access-Reject','2019-08-16 21:49:25'),(568843,'SoNM','','Access-Reject','2019-07-15 07:34:19'),(568844,'SoNM','','Access-Reject','2019-07-15 07:34:30'),(788048,'kumi','','Access-Reject','2019-08-16 21:48:54'),(568846,'SoNM','','Access-Reject','2019-07-15 07:34:42'),(568847,'SoNM','','Access-Reject','2019-07-15 07:34:53'),(568848,'SoNM','','Access-Reject','2019-07-15 07:35:05'),(788047,'kumi','','Access-Reject','2019-08-16 21:48:23'),(568850,'SoNM','','Access-Reject','2019-07-15 07:35:16'),(568851,'SoNM','','Access-Reject','2019-07-15 07:35:27'),(568852,'SoNM','','Access-Reject','2019-07-15 07:35:39'),(788046,'kumi','','Access-Reject','2019-08-16 21:47:51'),(568854,'SoNM','','Access-Reject','2019-07-15 07:35:50'),(568855,'SoNM','','Access-Reject','2019-07-15 07:36:01'),(568856,'SoNM','','Access-Reject','2019-07-15 07:36:13'),(788045,'kumi','','Access-Reject','2019-08-16 21:47:20'),(568858,'SoNM','','Access-Reject','2019-07-15 07:36:24'),(568859,'SoNM','','Access-Reject','2019-07-15 07:36:36'),(788044,'kumi','','Access-Reject','2019-08-16 21:46:49'),(568861,'SoNM','','Access-Reject','2019-07-15 07:36:47'),(568862,'SoNM','','Access-Reject','2019-07-15 07:36:58'),(568863,'SoNM','','Access-Reject','2019-07-15 07:37:10'),(788043,'kumi','','Access-Reject','2019-08-16 21:46:18'),(568865,'SoNM','','Access-Reject','2019-07-15 07:37:21'),(568866,'SoNM','','Access-Reject','2019-07-15 07:37:33'),(568867,'SoNM','','Access-Reject','2019-07-15 07:37:44'),(788042,'kumi','','Access-Reject','2019-08-16 21:45:47'),(568869,'SoNM','','Access-Reject','2019-07-15 07:37:55'),(568870,'SoNM','','Access-Reject','2019-07-15 07:38:07'),(788041,'kumi','','Access-Reject','2019-08-16 21:45:16'),(568872,'SoNM','','Access-Reject','2019-07-15 07:38:18'),(568873,'SoNM','','Access-Reject','2019-07-15 07:38:29'),(568874,'SoNM','','Access-Reject','2019-07-15 07:38:41'),(788040,'kumi','','Access-Reject','2019-08-16 21:44:45'),(568876,'SoNM','','Access-Reject','2019-07-15 07:38:52'),(568877,'SoNM','','Access-Reject','2019-07-15 07:39:04'),(568878,'SoNM','','Access-Reject','2019-07-15 07:39:15'),(788039,'kumi','','Access-Reject','2019-08-16 21:44:14'),(568880,'SoNM','','Access-Reject','2019-07-15 07:39:27'),(568881,'SoNM','','Access-Reject','2019-07-15 07:39:38'),(568882,'SoNM','','Access-Reject','2019-07-15 07:39:49'),(788038,'kumi','','Access-Reject','2019-08-16 21:43:43'),(568884,'SoNM','','Access-Reject','2019-07-15 07:40:01'),(568885,'capitalhill','','Access-Accept','2019-07-15 07:40:05'),(568886,'SoNM','','Access-Reject','2019-07-15 07:40:12'),(788037,'kumi','','Access-Reject','2019-08-16 21:43:17'),(568888,'SoNM','','Access-Reject','2019-07-15 07:40:23'),(568889,'SoNM','','Access-Reject','2019-07-15 07:40:35'),(568890,'SoNM','','Access-Reject','2019-07-15 07:40:46'),(568891,'SoNM','','Access-Reject','2019-07-15 07:40:57'),(788036,'kumi','','Access-Reject','2019-08-16 21:42:41'),(568893,'SoNM','','Access-Reject','2019-07-15 07:41:09'),(568894,'SoNM','','Access-Reject','2019-07-15 07:41:20'),(788035,'kumi','','Access-Reject','2019-08-16 21:42:09'),(568896,'SoNM','','Access-Reject','2019-07-15 07:41:32'),(568897,'SoNM','','Access-Reject','2019-07-15 07:41:43'),(568898,'SoNM','','Access-Reject','2019-07-15 07:41:54'),(788034,'kumi','','Access-Reject','2019-08-16 21:41:38'),(568900,'SoNM','','Access-Reject','2019-07-15 07:42:06'),(568901,'SoNM','','Access-Reject','2019-07-15 07:42:17'),(788033,'kumi','','Access-Reject','2019-08-16 21:41:07'),(568903,'SoNM','','Access-Reject','2019-07-15 07:42:29'),(568904,'SoNM','','Access-Reject','2019-07-15 07:42:40'),(568905,'SoNM','','Access-Reject','2019-07-15 07:42:51'),(788032,'kumi','','Access-Reject','2019-08-16 21:40:36'),(568907,'SoNM','','Access-Reject','2019-07-15 07:43:03'),(568908,'SoNM','','Access-Reject','2019-07-15 07:43:14'),(568909,'SoNM','','Access-Reject','2019-07-15 07:43:26'),(788031,'kumi','','Access-Reject','2019-08-16 21:40:05'),(568911,'SoNM','','Access-Reject','2019-07-15 07:43:37'),(568912,'SoNM','','Access-Reject','2019-07-15 07:43:48'),(788030,'kumi','','Access-Reject','2019-08-16 21:39:34'),(568914,'SoNM','','Access-Reject','2019-07-15 07:44:00'),(568915,'SoNM','','Access-Reject','2019-07-15 07:44:11'),(568916,'SoNM','','Access-Reject','2019-07-15 07:44:23'),(788029,'kumi','','Access-Reject','2019-08-16 21:39:03'),(568918,'SoNM','','Access-Reject','2019-07-15 07:44:34'),(568919,'SoNM','','Access-Reject','2019-07-15 07:44:45'),(568920,'SoNM','','Access-Reject','2019-07-15 07:44:57'),(788028,'kumi','','Access-Reject','2019-08-16 21:38:32'),(568922,'SoNM','','Access-Reject','2019-07-15 07:45:08'),(568923,'SoNM','','Access-Reject','2019-07-15 07:45:20'),(568924,'SoNM','','Access-Reject','2019-07-15 07:45:31'),(788027,'kumi','','Access-Reject','2019-08-16 21:38:01'),(568926,'SoNM','','Access-Reject','2019-07-15 07:45:42'),(568927,'SoNM','','Access-Reject','2019-07-15 07:45:54'),(788026,'kumi','','Access-Reject','2019-08-16 21:37:29'),(568929,'SoNM','','Access-Reject','2019-07-15 07:46:05'),(568930,'SoNM','','Access-Reject','2019-07-15 07:46:17'),(568931,'SoNM','','Access-Reject','2019-07-15 07:46:28'),(788025,'kumi','','Access-Reject','2019-08-16 21:36:58'),(568933,'SoNM','','Access-Reject','2019-07-15 07:46:40'),(568934,'SoNM','','Access-Reject','2019-07-15 07:46:51'),(568935,'SoNM','','Access-Reject','2019-07-15 07:47:03'),(788024,'kumi','','Access-Reject','2019-08-16 21:36:27'),(568937,'SoNM','','Access-Reject','2019-07-15 07:47:15'),(568938,'SoNM','','Access-Reject','2019-07-15 07:47:26'),(788023,'kumi','','Access-Reject','2019-08-16 21:35:56'),(568940,'SoNM','','Access-Reject','2019-07-15 07:47:38'),(568941,'SoNM','','Access-Reject','2019-07-15 07:47:49'),(568942,'SoNM','','Access-Reject','2019-07-15 07:48:00'),(788022,'kumi','','Access-Reject','2019-08-16 21:35:25'),(568944,'SoNM','','Access-Reject','2019-07-15 07:48:12'),(568945,'SoNM','','Access-Reject','2019-07-15 07:48:23'),(568946,'SoNM','','Access-Reject','2019-07-15 07:48:35'),(788021,'kumi','','Access-Reject','2019-08-16 21:34:54'),(568948,'SoNM','','Access-Reject','2019-07-15 07:48:46'),(568949,'SoNM','','Access-Reject','2019-07-15 07:48:57'),(568950,'SoNM','','Access-Reject','2019-07-15 07:49:09'),(788020,'kumi','','Access-Reject','2019-08-16 21:34:23'),(568952,'SoNM','','Access-Reject','2019-07-15 07:49:20'),(568953,'SoNM','','Access-Reject','2019-07-15 07:49:31'),(788019,'kumi','','Access-Reject','2019-08-16 21:33:52'),(568955,'SoNM','','Access-Reject','2019-07-15 07:49:43'),(568956,'SoNM','','Access-Reject','2019-07-15 07:49:54'),(568957,'capitalhill','','Access-Accept','2019-07-15 07:50:05'),(568958,'SoNM','','Access-Reject','2019-07-15 07:50:06'),(788018,'kumi','','Access-Reject','2019-08-16 21:33:21'),(568960,'SoNM','','Access-Reject','2019-07-15 07:50:17'),(568961,'SoNM','','Access-Reject','2019-07-15 07:50:28'),(568962,'SoNM','','Access-Reject','2019-07-15 07:50:40'),(788017,'kumi','','Access-Reject','2019-08-16 21:32:50'),(568964,'SoNM','','Access-Reject','2019-07-15 07:50:51'),(568965,'SoNM','','Access-Reject','2019-07-15 07:51:03'),(568966,'SoNM','','Access-Reject','2019-07-15 07:51:14'),(788016,'kumi','','Access-Reject','2019-08-16 21:32:19'),(568968,'SoNM','','Access-Reject','2019-07-15 07:51:25'),(568969,'SoNM','','Access-Reject','2019-07-15 07:51:37'),(788015,'kumi','','Access-Reject','2019-08-16 21:31:47'),(568971,'SoNM','','Access-Reject','2019-07-15 07:51:48'),(568972,'SoNM','','Access-Reject','2019-07-15 07:52:00'),(568973,'SoNM','','Access-Reject','2019-07-15 07:52:11'),(788014,'kumi','','Access-Reject','2019-08-16 21:31:16'),(568975,'SoNM','','Access-Reject','2019-07-15 07:52:22'),(568976,'SoNM','','Access-Reject','2019-07-15 07:52:34'),(568977,'SoNM','','Access-Reject','2019-07-15 07:52:45'),(788013,'kumi','','Access-Reject','2019-08-16 21:30:45'),(568979,'SoNM','','Access-Reject','2019-07-15 07:52:56'),(568980,'SoNM','','Access-Reject','2019-07-15 07:53:08'),(788012,'kumi','','Access-Reject','2019-08-16 21:30:14'),(568982,'SoNM','','Access-Reject','2019-07-15 07:53:19'),(568983,'SoNM','','Access-Reject','2019-07-15 07:53:31'),(568984,'SoNM','','Access-Reject','2019-07-15 07:53:42'),(568986,'SoNM','','Access-Reject','2019-07-15 07:53:54'),(568987,'SoNM','','Access-Reject','2019-07-15 07:54:05'),(568988,'SoNM','','Access-Reject','2019-07-15 07:54:16'),(788011,'mfantsipim','','Access-Accept','2019-08-16 21:30:01'),(568990,'SoNM','','Access-Reject','2019-07-15 07:54:28'),(568991,'SoNM','','Access-Reject','2019-07-15 07:54:39'),(568992,'SoNM','','Access-Reject','2019-07-15 07:54:51'),(788010,'kumi','','Access-Reject','2019-08-16 21:29:43'),(568994,'SoNM','','Access-Reject','2019-07-15 07:55:02'),(568995,'SoNM','','Access-Reject','2019-07-15 07:55:13'),(788009,'kumi','','Access-Reject','2019-08-16 21:29:12'),(568997,'SoNM','','Access-Reject','2019-07-15 07:55:25'),(568998,'SoNM','','Access-Reject','2019-07-15 07:55:36'),(568999,'SoNM','','Access-Reject','2019-07-15 07:55:48'),(788008,'kumi','','Access-Reject','2019-08-16 21:28:41'),(569001,'SoNM','','Access-Reject','2019-07-15 07:55:59'),(569002,'SoNM','','Access-Reject','2019-07-15 07:56:10'),(569003,'SoNM','','Access-Reject','2019-07-15 07:56:22'),(788007,'kumi','','Access-Reject','2019-08-16 21:28:10'),(569005,'SoNM','','Access-Reject','2019-07-15 07:56:33'),(569006,'SoNM','','Access-Reject','2019-07-15 07:56:45'),(569007,'SoNM','','Access-Reject','2019-07-15 07:56:56'),(788006,'kumi','','Access-Reject','2019-08-16 21:27:39'),(569009,'SoNM','','Access-Reject','2019-07-15 07:57:07'),(569010,'SoNM','','Access-Reject','2019-07-15 07:57:19'),(788005,'kumi','','Access-Reject','2019-08-16 21:27:08'),(569012,'SoNM','','Access-Reject','2019-07-15 07:57:30'),(569013,'SoNM','','Access-Reject','2019-07-15 07:57:42'),(569014,'SoNM','','Access-Reject','2019-07-15 07:57:53'),(788004,'kumi','','Access-Reject','2019-08-16 21:26:36'),(569016,'SoNM','','Access-Reject','2019-07-15 07:58:04'),(569017,'SoNM','','Access-Reject','2019-07-15 07:58:16'),(569018,'SoNM','','Access-Reject','2019-07-15 07:58:27'),(788003,'kumi','','Access-Reject','2019-08-16 21:26:05'),(569020,'SoNM','','Access-Reject','2019-07-15 07:58:38'),(569021,'SoNM','','Access-Reject','2019-07-15 07:58:50'),(788002,'kumi','','Access-Reject','2019-08-16 21:25:34'),(569023,'SoNM','','Access-Reject','2019-07-15 07:59:01'),(569024,'SoNM','','Access-Reject','2019-07-15 07:59:12'),(569025,'SoNM','','Access-Reject','2019-07-15 07:59:24'),(788001,'kumi','','Access-Reject','2019-08-16 21:25:03'),(569027,'SoNM','','Access-Reject','2019-07-15 07:59:35'),(569028,'SoNM','','Access-Reject','2019-07-15 07:59:47'),(569029,'SoNM','','Access-Reject','2019-07-15 07:59:58'),(569030,'amanful','','Access-Accept','2019-07-15 08:00:02'),(788000,'kumi','','Access-Reject','2019-08-16 21:24:32'),(569032,'capitalhill','','Access-Accept','2019-07-15 08:00:05'),(569033,'SoNM','','Access-Reject','2019-07-15 08:00:09'),(569034,'SoNM','','Access-Reject','2019-07-15 08:00:21'),(569035,'SoNM','','Access-Reject','2019-07-15 08:00:32'),(787999,'kumi','','Access-Reject','2019-08-16 21:24:01'),(569037,'SoNM','','Access-Reject','2019-07-15 08:00:44'),(569038,'SoNM','','Access-Reject','2019-07-15 08:00:55'),(787998,'kumi','','Access-Reject','2019-08-16 21:23:30'),(569040,'SoNM','','Access-Reject','2019-07-15 08:01:06'),(569041,'SoNM','','Access-Reject','2019-07-15 08:01:18'),(569042,'SoNM','','Access-Reject','2019-07-15 08:01:29'),(787997,'kumi','','Access-Reject','2019-08-16 21:22:59'),(569044,'SoNM','','Access-Reject','2019-07-15 08:01:40'),(569045,'SoNM','','Access-Reject','2019-07-15 08:01:52'),(569046,'SoNM','','Access-Reject','2019-07-15 08:02:03'),(787996,'kumi','','Access-Reject','2019-08-16 21:22:28'),(569048,'SoNM','','Access-Reject','2019-07-15 08:02:14'),(569049,'SoNM','','Access-Reject','2019-07-15 08:02:26'),(569050,'SoNM','','Access-Reject','2019-07-15 08:02:37'),(787995,'kumi','','Access-Reject','2019-08-16 21:21:57'),(569052,'SoNM','','Access-Reject','2019-07-15 08:02:49'),(569053,'SoNM','','Access-Reject','2019-07-15 08:03:00'),(787994,'kumi','','Access-Reject','2019-08-16 21:21:25'),(569055,'SoNM','','Access-Reject','2019-07-15 08:03:12'),(569056,'SoNM','','Access-Reject','2019-07-15 08:03:23'),(569057,'SoNM','','Access-Reject','2019-07-15 08:03:34'),(569058,'SoNM','','Access-Reject','2019-07-15 08:03:46'),(787993,'kumi','','Access-Reject','2019-08-16 21:20:54'),(569060,'SoNM','','Access-Reject','2019-07-15 08:03:57'),(569061,'SoNM','','Access-Reject','2019-07-15 08:04:08'),(787992,'kumi','','Access-Reject','2019-08-16 21:20:23'),(569063,'SoNM','','Access-Reject','2019-07-15 08:04:20'),(569064,'SoNM','','Access-Reject','2019-07-15 08:04:31'),(569065,'SoNM','','Access-Reject','2019-07-15 08:04:43'),(787991,'kumi','','Access-Reject','2019-08-16 21:19:52'),(569067,'SoNM','','Access-Reject','2019-07-15 08:04:54'),(569068,'SoNM','','Access-Reject','2019-07-15 08:05:06'),(787990,'kumi','','Access-Reject','2019-08-16 21:19:21'),(569070,'SoNM','','Access-Reject','2019-07-15 08:05:17'),(569071,'SoNM','','Access-Reject','2019-07-15 08:05:28'),(569072,'SoNM','','Access-Reject','2019-07-15 08:05:40'),(787989,'kumi','','Access-Reject','2019-08-16 21:18:50'),(569074,'SoNM','','Access-Reject','2019-07-15 08:05:51'),(569075,'SoNM','','Access-Reject','2019-07-15 08:06:02'),(569076,'SoNM','','Access-Reject','2019-07-15 08:06:14'),(787988,'kumi','','Access-Reject','2019-08-16 21:18:19'),(569078,'SoNM','','Access-Reject','2019-07-15 08:06:25'),(569079,'SoNM','','Access-Reject','2019-07-15 08:06:36'),(787987,'kumi','','Access-Reject','2019-08-16 21:17:48'),(569081,'SoNM','','Access-Reject','2019-07-15 08:06:48'),(569082,'SoNM','','Access-Reject','2019-07-15 08:06:59'),(569083,'SoNM','','Access-Reject','2019-07-15 08:07:11'),(787986,'kumi','','Access-Reject','2019-08-16 21:17:17'),(569085,'SoNM','','Access-Reject','2019-07-15 08:07:22'),(569086,'SoNM','','Access-Reject','2019-07-15 08:07:33'),(569087,'SoNM','','Access-Reject','2019-07-15 08:07:45'),(787985,'kumi','','Access-Reject','2019-08-16 21:16:46'),(569089,'SoNM','','Access-Reject','2019-07-15 08:07:56'),(569090,'SoNM','','Access-Reject','2019-07-15 08:08:07'),(569091,'SoNM','','Access-Reject','2019-07-15 08:08:19'),(787984,'kumi','','Access-Reject','2019-08-16 21:16:14'),(569093,'SoNM','','Access-Reject','2019-07-15 08:08:30'),(569094,'SoNM','','Access-Reject','2019-07-15 08:08:42'),(787983,'kumi','','Access-Reject','2019-08-16 21:15:43'),(569096,'SoNM','','Access-Reject','2019-07-15 08:08:53'),(569097,'SoNM','','Access-Reject','2019-07-15 08:09:04'),(569098,'SoNM','','Access-Reject','2019-07-15 08:09:16'),(787982,'kumi','','Access-Reject','2019-08-16 21:15:12'),(569100,'SoNM','','Access-Reject','2019-07-15 08:09:27'),(569101,'SoNM','','Access-Reject','2019-07-15 08:09:39'),(569102,'SoNM','','Access-Reject','2019-07-15 08:09:50'),(787981,'kumi','','Access-Reject','2019-08-16 21:14:41'),(569104,'SoNM','','Access-Reject','2019-07-15 08:10:01'),(569105,'affiliation','','Access-Accept','2019-07-15 08:10:02'),(569106,'capitalhill','','Access-Accept','2019-07-15 08:10:05'),(910697,'cegrad','','Access-Accept','2019-09-22 06:10:07'),(569108,'SoNM','','Access-Reject','2019-07-15 08:10:13'),(569109,'cegrad','','Access-Accept','2019-07-15 08:10:17'),(569110,'SoNM','','Access-Reject','2019-07-15 08:10:24'),(787980,'kumi','','Access-Reject','2019-08-16 21:14:10'),(569112,'SoNM','','Access-Reject','2019-07-15 08:10:36'),(569113,'SoNM','','Access-Reject','2019-07-15 08:10:47'),(787979,'kumi','','Access-Reject','2019-08-16 21:13:39'),(569115,'SoNM','','Access-Reject','2019-07-15 08:10:58'),(569116,'SoNM','','Access-Reject','2019-07-15 08:11:10'),(569117,'SoNM','','Access-Reject','2019-07-15 08:11:21'),(787978,'kumi','','Access-Reject','2019-08-16 21:13:08'),(569119,'SoNM','','Access-Reject','2019-07-15 08:11:32'),(569120,'SoNM','','Access-Reject','2019-07-15 08:11:44'),(569121,'SoNM','','Access-Reject','2019-07-15 08:11:55'),(787977,'kumi','','Access-Reject','2019-08-16 21:12:37'),(569123,'SoNM','','Access-Reject','2019-07-15 08:12:07'),(569124,'SoNM','','Access-Reject','2019-07-15 08:12:18'),(569125,'SoNM','','Access-Reject','2019-07-15 08:12:29'),(787976,'kumi','','Access-Reject','2019-08-16 21:12:05'),(569127,'SoNM','','Access-Reject','2019-07-15 08:12:41'),(569128,'SoNM','','Access-Reject','2019-07-15 08:12:52'),(787975,'kumi','','Access-Reject','2019-08-16 21:11:34'),(569130,'SoNM','','Access-Reject','2019-07-15 08:13:03'),(569131,'SoNM','','Access-Reject','2019-07-15 08:13:15'),(569132,'SoNM','','Access-Reject','2019-07-15 08:13:26'),(787974,'kumi','','Access-Reject','2019-08-16 21:11:03'),(569134,'SoNM','','Access-Reject','2019-07-15 08:13:38'),(569135,'SoNM','','Access-Reject','2019-07-15 08:13:49'),(569136,'SoNM','','Access-Reject','2019-07-15 08:14:01'),(787973,'kumi','','Access-Reject','2019-08-16 21:10:32'),(569138,'SoNM','','Access-Reject','2019-07-15 08:14:12'),(569139,'SoNM','','Access-Reject','2019-07-15 08:14:23'),(569141,'SoNM','','Access-Reject','2019-07-15 08:14:35'),(569142,'SoNM','','Access-Reject','2019-07-15 08:14:46'),(569143,'SoNM','','Access-Reject','2019-07-15 08:14:57'),(787972,'mfantsipim','','Access-Accept','2019-08-16 21:10:02'),(569145,'SoNM','','Access-Reject','2019-07-15 08:15:09'),(569146,'SoNM','','Access-Reject','2019-07-15 08:15:20'),(569147,'SoNM','','Access-Reject','2019-07-15 08:15:32'),(787971,'kumi','','Access-Reject','2019-08-16 21:10:01'),(569149,'SoNM','','Access-Reject','2019-07-15 08:15:43'),(569150,'SoNM','','Access-Reject','2019-07-15 08:15:54'),(569151,'SoNM','','Access-Reject','2019-07-15 08:16:06'),(787970,'kumi','','Access-Reject','2019-08-16 21:09:30'),(569153,'SoNM','','Access-Reject','2019-07-15 08:16:17'),(569154,'SoNM','','Access-Reject','2019-07-15 08:16:28'),(787969,'kumi','','Access-Reject','2019-08-16 21:08:58'),(569156,'SoNM','','Access-Reject','2019-07-15 08:16:40'),(569157,'SoNM','','Access-Reject','2019-07-15 08:16:51'),(569158,'SoNM','','Access-Reject','2019-07-15 08:17:02'),(787968,'kumi','','Access-Reject','2019-08-16 21:08:27'),(569160,'SoNM','','Access-Reject','2019-07-15 08:17:14'),(569161,'SoNM','','Access-Reject','2019-07-15 08:17:25'),(569162,'SoNM','','Access-Reject','2019-07-15 08:17:37'),(787967,'kumi','','Access-Reject','2019-08-16 21:07:56'),(569164,'SoNM','','Access-Reject','2019-07-15 08:17:48'),(569165,'SoNM','','Access-Reject','2019-07-15 08:17:59'),(569166,'SoNM','','Access-Reject','2019-07-15 08:18:11'),(787966,'kumi','','Access-Reject','2019-08-16 21:07:25'),(569168,'SoNM','','Access-Reject','2019-07-15 08:18:22'),(569169,'SoNM','','Access-Reject','2019-07-15 08:18:33'),(787965,'kumi','','Access-Reject','2019-08-16 21:06:54'),(569171,'SoNM','','Access-Reject','2019-07-15 08:18:45'),(569172,'SoNM','','Access-Reject','2019-07-15 08:18:56'),(569173,'SoNM','','Access-Reject','2019-07-15 08:19:09'),(787964,'kumi','','Access-Reject','2019-08-16 21:06:23'),(569175,'SoNM','','Access-Reject','2019-07-15 08:19:20'),(569176,'SoNM','','Access-Reject','2019-07-15 08:19:31'),(569177,'SoNM','','Access-Reject','2019-07-15 08:19:43'),(787963,'kumi','','Access-Reject','2019-08-16 21:05:52'),(569179,'SoNM','','Access-Reject','2019-07-15 08:19:54'),(569180,'SoNM','','Access-Reject','2019-07-15 08:20:05'),(569181,'capitalhill','','Access-Accept','2019-07-15 08:20:06'),(787962,'kumi','','Access-Reject','2019-08-16 21:05:20'),(569183,'SoNM','','Access-Reject','2019-07-15 08:20:17'),(569184,'SoNM','','Access-Reject','2019-07-15 08:20:28'),(569185,'SoNM','','Access-Reject','2019-07-15 08:20:40'),(787961,'kumi','','Access-Reject','2019-08-16 21:04:53'),(569187,'SoNM','','Access-Reject','2019-07-15 08:20:51'),(569188,'SoNM','','Access-Reject','2019-07-15 08:21:02'),(569189,'SoNM','','Access-Reject','2019-07-15 08:21:14'),(787960,'kumi','','Access-Reject','2019-08-16 21:03:47'),(569191,'SoNM','','Access-Reject','2019-07-15 08:21:25'),(569192,'SoNM','','Access-Reject','2019-07-15 08:21:36'),(569193,'SoNM','','Access-Reject','2019-07-15 08:21:48'),(787959,'kumi','','Access-Reject','2019-08-16 21:03:16'),(569195,'SoNM','','Access-Reject','2019-07-15 08:21:59'),(569196,'SoNM','','Access-Reject','2019-07-15 08:22:11'),(787958,'kumi','','Access-Reject','2019-08-16 21:02:45'),(569198,'SoNM','','Access-Reject','2019-07-15 08:22:22'),(569199,'SoNM','','Access-Reject','2019-07-15 08:22:34'),(569200,'SoNM','','Access-Reject','2019-07-15 08:22:45'),(787957,'kumi','','Access-Reject','2019-08-16 21:02:14'),(569202,'SoNM','','Access-Reject','2019-07-15 08:22:56'),(569203,'SoNM','','Access-Reject','2019-07-15 08:23:08'),(569204,'SoNM','','Access-Reject','2019-07-15 08:23:19'),(787956,'kumi','','Access-Reject','2019-08-16 21:01:43'),(569206,'SoNM','','Access-Reject','2019-07-15 08:23:30'),(569207,'SoNM','','Access-Reject','2019-07-15 08:23:42'),(569208,'SoNM','','Access-Reject','2019-07-15 08:23:53'),(787955,'kumi','','Access-Reject','2019-08-16 21:01:12'),(569210,'SoNM','','Access-Reject','2019-07-15 08:24:05'),(569211,'SoNM','','Access-Reject','2019-07-15 08:24:16'),(787954,'kumi','','Access-Reject','2019-08-16 21:00:41'),(569213,'SoNM','','Access-Reject','2019-07-15 08:24:27'),(569214,'CCPBS ','0xb7024faf5257360335c949fb655439fd1e','Access-Reject','2019-07-15 08:24:27'),(569215,'SoNM','','Access-Reject','2019-07-15 08:24:39'),(569216,'SoNM','','Access-Reject','2019-07-15 08:24:50'),(787953,'kumi','','Access-Reject','2019-08-16 21:00:09'),(569218,'SoNM','','Access-Reject','2019-07-15 08:25:02'),(569219,'SoNM','','Access-Reject','2019-07-15 08:25:13'),(569220,'SoNM','','Access-Reject','2019-07-15 08:25:24'),(787952,'kumi','','Access-Reject','2019-08-16 20:59:38'),(569222,'SoNM','','Access-Reject','2019-07-15 08:25:36'),(569223,'SoNM','','Access-Reject','2019-07-15 08:25:47'),(787951,'kumi','','Access-Reject','2019-08-16 20:59:07'),(569225,'SoNM','','Access-Reject','2019-07-15 08:25:58'),(569226,'SoNM','','Access-Reject','2019-07-15 08:26:10'),(569227,'SoNM','','Access-Reject','2019-07-15 08:26:21'),(787950,'kumi','','Access-Reject','2019-08-16 20:58:36'),(569229,'SoNM','','Access-Reject','2019-07-15 08:26:33'),(569230,'SoNM','','Access-Reject','2019-07-15 08:26:44'),(569231,'SoNM','','Access-Reject','2019-07-15 08:26:55'),(787949,'kumi','','Access-Reject','2019-08-16 20:58:05'),(569233,'SoNM','','Access-Reject','2019-07-15 08:27:07'),(569234,'SoNM','','Access-Reject','2019-07-15 08:27:18'),(569235,'SoNM','','Access-Reject','2019-07-15 08:27:30'),(787948,'kumi','','Access-Reject','2019-08-16 20:57:34'),(569237,'SoNM','','Access-Reject','2019-07-15 08:27:41'),(569238,'SoNM','','Access-Reject','2019-07-15 08:27:52'),(787947,'kumi','','Access-Reject','2019-08-16 20:57:03'),(569240,'SoNM','','Access-Reject','2019-07-15 08:28:04'),(569241,'SoNM','','Access-Reject','2019-07-15 08:28:15'),(569242,'SoNM','','Access-Reject','2019-07-15 08:28:26'),(787946,'kumi','','Access-Reject','2019-08-16 20:56:32'),(569244,'SoNM','','Access-Reject','2019-07-15 08:28:38'),(569245,'SoNM','','Access-Reject','2019-07-15 08:28:49'),(569246,'SoNM','','Access-Reject','2019-07-15 08:29:00'),(787945,'kumi','','Access-Reject','2019-08-16 20:56:01'),(569248,'SoNM','','Access-Reject','2019-07-15 08:29:12'),(569249,'SoNM','','Access-Reject','2019-07-15 08:29:23'),(569250,'SoNM','','Access-Reject','2019-07-15 08:29:35'),(787944,'kumi','','Access-Reject','2019-08-16 20:55:30'),(569252,'SoNM','','Access-Reject','2019-07-15 08:29:46'),(569253,'SoNM','','Access-Reject','2019-07-15 08:29:57'),(569254,'capitalhill','','Access-Accept','2019-07-15 08:30:06'),(787943,'kumi','','Access-Reject','2019-08-16 20:54:58'),(569256,'SoNM','','Access-Reject','2019-07-15 08:30:09'),(569257,'SoNM','','Access-Reject','2019-07-15 08:30:20'),(569258,'SoNM','','Access-Reject','2019-07-15 08:30:32'),(787942,'kumi','','Access-Reject','2019-08-16 20:54:27'),(569260,'SoNM','','Access-Reject','2019-07-15 08:30:43'),(569261,'SoNM','','Access-Reject','2019-07-15 08:30:54'),(569262,'SoNM','','Access-Reject','2019-07-15 08:31:06'),(787941,'kumi','','Access-Reject','2019-08-16 20:53:56'),(569264,'SoNM','','Access-Reject','2019-07-15 08:31:17'),(569265,'SoNM','','Access-Reject','2019-07-15 08:31:28'),(569266,'SoNM','','Access-Reject','2019-07-15 08:31:40'),(787940,'kumi','','Access-Reject','2019-08-16 20:53:25'),(569268,'SoNM','','Access-Reject','2019-07-15 08:31:51'),(569269,'SoNM','','Access-Reject','2019-07-15 08:32:03'),(787939,'kumi','','Access-Reject','2019-08-16 20:52:54'),(569271,'SoNM','','Access-Reject','2019-07-15 08:32:14'),(569272,'SoNM','','Access-Reject','2019-07-15 08:32:25'),(569273,'SoNM','','Access-Reject','2019-07-15 08:32:37'),(787938,'kumi','','Access-Reject','2019-08-16 20:52:23'),(569275,'SoNM','','Access-Reject','2019-07-15 08:32:48'),(569276,'SoNM','','Access-Reject','2019-07-15 08:33:00'),(569277,'SoNM','','Access-Reject','2019-07-15 08:33:11'),(787937,'kumi','','Access-Reject','2019-08-16 20:51:52'),(569279,'SoNM','','Access-Reject','2019-07-15 08:33:22'),(569280,'SoNM','','Access-Reject','2019-07-15 08:33:34'),(787936,'kumi','','Access-Reject','2019-08-16 20:51:21'),(569282,'SoNM','','Access-Reject','2019-07-15 08:33:45'),(569283,'SoNM','','Access-Reject','2019-07-15 08:33:56'),(569284,'SoNM','','Access-Reject','2019-07-15 08:34:08'),(787935,'kumi','','Access-Reject','2019-08-16 20:50:50'),(569286,'SoNM','','Access-Reject','2019-07-15 08:34:19'),(569287,'SoNM','','Access-Reject','2019-07-15 08:34:30'),(569288,'SoNM','','Access-Reject','2019-07-15 08:34:42'),(787934,'kumi','','Access-Reject','2019-08-16 20:50:19'),(569290,'SoNM','','Access-Reject','2019-07-15 08:34:53'),(569291,'SoNM','','Access-Reject','2019-07-15 08:35:05'),(569292,'SoNM','','Access-Reject','2019-07-15 08:35:16'),(569294,'SoNM','','Access-Reject','2019-07-15 08:35:27'),(569295,'SoNM','','Access-Reject','2019-07-15 08:35:39'),(787933,'mfantsipim','','Access-Accept','2019-08-16 20:50:02'),(569297,'SoNM','','Access-Reject','2019-07-15 08:35:50'),(569298,'SoNM','','Access-Reject','2019-07-15 08:36:02'),(569299,'SoNM','','Access-Reject','2019-07-15 08:36:13'),(787932,'kumi','','Access-Reject','2019-08-16 20:49:52'),(569301,'SoNM','','Access-Reject','2019-07-15 08:36:24'),(569302,'SoNM','','Access-Reject','2019-07-15 08:36:36'),(569303,'SoNM','','Access-Reject','2019-07-15 08:36:47'),(787931,'kumi','','Access-Reject','2019-08-16 20:49:16'),(569305,'SoNM','','Access-Reject','2019-07-15 08:36:59'),(569306,'SoNM','','Access-Reject','2019-07-15 08:37:10'),(569307,'SoNM','','Access-Reject','2019-07-15 08:37:22'),(787930,'kumi','','Access-Reject','2019-08-16 20:48:45'),(569309,'SoNM','','Access-Reject','2019-07-15 08:37:33'),(569310,'SoNM','','Access-Reject','2019-07-15 08:37:44'),(787929,'kumi','','Access-Reject','2019-08-16 20:48:14'),(569312,'SoNM','','Access-Reject','2019-07-15 08:37:56'),(569313,'SoNM','','Access-Reject','2019-07-15 08:38:07'),(569314,'SoNM','','Access-Reject','2019-07-15 08:38:19'),(787928,'kumi','','Access-Reject','2019-08-16 20:47:43'),(569316,'SoNM','','Access-Reject','2019-07-15 08:38:30'),(569317,'SoNM','','Access-Reject','2019-07-15 08:38:42'),(569318,'SoNM','','Access-Reject','2019-07-15 08:38:53'),(787927,'kumi','','Access-Reject','2019-08-16 20:47:12'),(569320,'SoNM','','Access-Reject','2019-07-15 08:39:04'),(569321,'SoNM','','Access-Reject','2019-07-15 08:39:16'),(787926,'kumi','','Access-Reject','2019-08-16 20:46:41'),(569323,'SoNM','','Access-Reject','2019-07-15 08:39:27'),(569324,'SoNM','','Access-Reject','2019-07-15 08:39:38'),(569325,'SoNM','','Access-Reject','2019-07-15 08:39:50'),(787925,'kumi','','Access-Reject','2019-08-16 20:46:10'),(569327,'SoNM','','Access-Reject','2019-07-15 08:40:01'),(569328,'capitalhill','','Access-Accept','2019-07-15 08:40:05'),(569329,'SoNM','','Access-Reject','2019-07-15 08:40:12'),(569330,'SoNM','','Access-Reject','2019-07-15 08:40:24'),(787924,'kumi','','Access-Reject','2019-08-16 20:45:39'),(569332,'SoNM','','Access-Reject','2019-07-15 08:40:35'),(569333,'SoNM','','Access-Reject','2019-07-15 08:40:48'),(569334,'SoNM','','Access-Reject','2019-07-15 08:40:59'),(787923,'kumi','','Access-Reject','2019-08-16 20:45:08'),(569336,'SoNM','','Access-Reject','2019-07-15 08:41:11'),(569337,'SoNM','','Access-Reject','2019-07-15 08:41:22'),(787922,'kumi','','Access-Reject','2019-08-16 20:44:36'),(569339,'SoNM','','Access-Reject','2019-07-15 08:41:33'),(569340,'SoNM','','Access-Reject','2019-07-15 08:41:45'),(569341,'SoNM','','Access-Reject','2019-07-15 08:41:56'),(787921,'kumi','','Access-Reject','2019-08-16 20:44:05'),(569343,'SoNM','','Access-Reject','2019-07-15 08:42:08'),(569344,'SoNM','','Access-Reject','2019-07-15 08:42:19'),(569345,'SoNM','','Access-Reject','2019-07-15 08:42:30'),(787920,'kumi','','Access-Reject','2019-08-16 20:43:34'),(569347,'SoNM','','Access-Reject','2019-07-15 08:42:42'),(569348,'SoNM','','Access-Reject','2019-07-15 08:42:53'),(787919,'kumi','','Access-Reject','2019-08-16 20:43:03'),(569350,'SoNM','','Access-Reject','2019-07-15 08:43:05'),(569351,'SoNM','','Access-Reject','2019-07-15 08:43:48'),(569352,'SoNM','','Access-Reject','2019-07-15 08:44:00'),(787918,'kumi','','Access-Reject','2019-08-16 20:42:32'),(569354,'SoNM','','Access-Reject','2019-07-15 08:44:11'),(569355,'SoNM','','Access-Reject','2019-07-15 08:44:22'),(569356,'SoNM','','Access-Reject','2019-07-15 08:44:34'),(787917,'kumi','','Access-Reject','2019-08-16 20:42:01'),(569358,'SoNM','','Access-Reject','2019-07-15 08:44:45'),(569359,'SoNM','','Access-Reject','2019-07-15 08:44:57'),(569360,'SoNM','','Access-Reject','2019-07-15 08:45:08'),(787916,'kumi','','Access-Reject','2019-08-16 20:41:30'),(569362,'SoNM','','Access-Reject','2019-07-15 08:45:19'),(569363,'SoNM','','Access-Reject','2019-07-15 08:45:31'),(787915,'kumi','','Access-Reject','2019-08-16 20:40:59'),(569365,'SoNM','','Access-Reject','2019-07-15 08:45:42'),(569366,'SoNM','','Access-Reject','2019-07-15 08:45:54'),(569367,'SoNM','','Access-Reject','2019-07-15 08:46:05'),(787914,'kumi','','Access-Reject','2019-08-16 20:40:28'),(569369,'SoNM','','Access-Reject','2019-07-15 08:46:16'),(569370,'SoNM','','Access-Reject','2019-07-15 08:46:28'),(569371,'SoNM','','Access-Reject','2019-07-15 08:46:39'),(787913,'kumi','','Access-Reject','2019-08-16 20:39:57'),(569373,'SoNM','','Access-Reject','2019-07-15 08:46:51'),(569374,'SoNM','','Access-Reject','2019-07-15 08:47:02'),(787912,'kumi','','Access-Reject','2019-08-16 20:39:26'),(569376,'SoNM','','Access-Reject','2019-07-15 08:47:13'),(569377,'SoNM','','Access-Reject','2019-07-15 08:47:25'),(569378,'SoNM','','Access-Reject','2019-07-15 08:47:36'),(787911,'kumi','','Access-Reject','2019-08-16 20:38:54'),(569380,'SoNM','','Access-Reject','2019-07-15 08:47:48'),(569381,'SoNM','','Access-Reject','2019-07-15 08:47:59'),(569382,'SoNM','','Access-Reject','2019-07-15 08:48:10'),(787910,'kumi','','Access-Reject','2019-08-16 20:38:23'),(569384,'SoNM','','Access-Reject','2019-07-15 08:48:22'),(569385,'SoNM','','Access-Reject','2019-07-15 08:48:33'),(569386,'SoNM','','Access-Reject','2019-07-15 08:48:45'),(787909,'kumi','','Access-Reject','2019-08-16 20:37:52'),(569388,'SoNM','','Access-Reject','2019-07-15 08:48:56'),(569389,'SoNM','','Access-Reject','2019-07-15 08:49:08'),(787908,'kumi','','Access-Reject','2019-08-16 20:37:21'),(569391,'SoNM','','Access-Reject','2019-07-15 08:49:19'),(569392,'SoNM','','Access-Reject','2019-07-15 08:49:30'),(569393,'SoNM','','Access-Reject','2019-07-15 08:49:42'),(787907,'kumi','','Access-Reject','2019-08-16 20:36:50'),(569395,'SoNM','','Access-Reject','2019-07-15 08:49:53'),(569396,'SoNM','','Access-Reject','2019-07-15 08:50:05'),(569397,'capitalhill','','Access-Accept','2019-07-15 08:50:06'),(569398,'SoNM','','Access-Reject','2019-07-15 08:50:16'),(787906,'kumi','','Access-Reject','2019-08-16 20:36:19'),(569400,'SoNM','','Access-Reject','2019-07-15 08:50:27'),(569401,'SoNM','','Access-Reject','2019-07-15 08:50:39'),(787905,'kumi','','Access-Reject','2019-08-16 20:35:48'),(569403,'SoNM','','Access-Reject','2019-07-15 08:50:50'),(569404,'SoNM','','Access-Reject','2019-07-15 08:51:02'),(569405,'SoNM','','Access-Reject','2019-07-15 08:51:13'),(787904,'kumi','','Access-Reject','2019-08-16 20:35:17'),(569407,'SoNM','','Access-Reject','2019-07-15 08:51:24'),(569408,'SoNM','','Access-Reject','2019-07-15 08:51:36'),(569409,'SoNM','','Access-Reject','2019-07-15 08:51:47'),(787903,'kumi','','Access-Reject','2019-08-16 20:34:46'),(569411,'SoNM','','Access-Reject','2019-07-15 08:51:59'),(569412,'SoNM','','Access-Reject','2019-07-15 08:52:10'),(569413,'SoNM','','Access-Reject','2019-07-15 08:52:21'),(787902,'kumi','','Access-Reject','2019-08-16 20:34:15'),(569415,'SoNM','','Access-Reject','2019-07-15 08:52:33'),(569416,'SoNM','','Access-Reject','2019-07-15 08:52:44'),(787901,'kumi','','Access-Reject','2019-08-16 20:33:43'),(569418,'SoNM','','Access-Reject','2019-07-15 08:52:55'),(569419,'SoNM','','Access-Reject','2019-07-15 08:53:07'),(569420,'SoNM','','Access-Reject','2019-07-15 08:53:18'),(787900,'kumi','','Access-Reject','2019-08-16 20:33:12'),(569422,'SoNM','','Access-Reject','2019-07-15 08:53:29'),(569423,'SoNM','','Access-Reject','2019-07-15 08:53:41'),(569424,'SoNM','','Access-Reject','2019-07-15 08:53:52'),(787899,'kumi','','Access-Reject','2019-08-16 20:32:41'),(569426,'SoNM','','Access-Reject','2019-07-15 08:54:04'),(569427,'SoNM','','Access-Reject','2019-07-15 08:54:15'),(569428,'SoNM','','Access-Reject','2019-07-15 08:54:26'),(787898,'kumi','','Access-Reject','2019-08-16 20:32:10'),(569430,'SoNM','','Access-Reject','2019-07-15 08:54:38'),(569431,'SoNM','','Access-Reject','2019-07-15 08:54:49'),(787897,'kumi','','Access-Reject','2019-08-16 20:31:39'),(569433,'SoNM','','Access-Reject','2019-07-15 08:55:00'),(569434,'SoNM','','Access-Reject','2019-07-15 08:55:12'),(569435,'SoNM','','Access-Reject','2019-07-15 08:55:23'),(787896,'kumi','','Access-Reject','2019-08-16 20:31:08'),(569437,'SoNM','','Access-Reject','2019-07-15 08:55:35'),(569438,'SoNM','','Access-Reject','2019-07-15 08:55:46'),(569439,'SoNM','','Access-Reject','2019-07-15 08:55:58'),(787895,'kumi','','Access-Reject','2019-08-16 20:30:37'),(569441,'SoNM','','Access-Reject','2019-07-15 08:56:09'),(569442,'SoNM','','Access-Reject','2019-07-15 08:56:20'),(569443,'SoNM','','Access-Reject','2019-07-15 08:56:32'),(787894,'kumi','','Access-Reject','2019-08-16 20:30:06'),(569445,'SoNM','','Access-Reject','2019-07-15 08:56:43'),(569446,'SoNM','','Access-Reject','2019-07-15 08:56:54'),(569448,'SoNM','','Access-Reject','2019-07-15 08:57:06'),(569449,'SoNM','','Access-Reject','2019-07-15 08:57:17'),(569450,'SoNM','','Access-Reject','2019-07-15 08:57:29'),(787893,'mfantsipim','','Access-Accept','2019-08-16 20:30:01'),(569452,'SoNM','','Access-Reject','2019-07-15 08:57:40'),(569453,'SoNM','','Access-Reject','2019-07-15 08:57:52'),(569454,'SoNM','','Access-Reject','2019-07-15 08:58:03'),(787892,'kumi','','Access-Reject','2019-08-16 20:29:35'),(569456,'SoNM','','Access-Reject','2019-07-15 08:58:14'),(569457,'SoNM','','Access-Reject','2019-07-15 08:58:26'),(787891,'kumi','','Access-Reject','2019-08-16 20:29:03'),(569459,'SoNM','','Access-Reject','2019-07-15 08:58:37'),(569460,'SoNM','','Access-Reject','2019-07-15 08:58:48'),(569461,'SoNM','','Access-Reject','2019-07-15 08:59:00'),(787890,'kumi','','Access-Reject','2019-08-16 20:28:32'),(569463,'SoNM','','Access-Reject','2019-07-15 08:59:11'),(569464,'SoNM','','Access-Reject','2019-07-15 08:59:23'),(569465,'SoNM','','Access-Reject','2019-07-15 08:59:34'),(787889,'kumi','','Access-Reject','2019-08-16 20:28:01'),(569467,'SoNM','','Access-Reject','2019-07-15 08:59:45'),(569468,'SoNM','','Access-Reject','2019-07-15 08:59:57'),(569469,'capitalhill','','Access-Accept','2019-07-15 09:00:05'),(569470,'SoNM','','Access-Reject','2019-07-15 09:00:08'),(787888,'kumi','','Access-Reject','2019-08-16 20:27:30'),(569472,'SoNM','','Access-Reject','2019-07-15 09:00:20'),(569473,'SoNM','','Access-Reject','2019-07-15 09:00:31'),(787887,'kumi','','Access-Reject','2019-08-16 20:26:59'),(569475,'SoNM','','Access-Reject','2019-07-15 09:00:42'),(569476,'SoNM','','Access-Reject','2019-07-15 09:00:54'),(569477,'SoNM','','Access-Reject','2019-07-15 09:01:05'),(787886,'kumi','','Access-Reject','2019-08-16 20:26:28'),(569479,'SoNM','','Access-Reject','2019-07-15 09:01:16'),(569480,'SoNM','','Access-Reject','2019-07-15 09:01:28'),(569481,'SoNM','','Access-Reject','2019-07-15 09:01:39'),(787885,'kumi','','Access-Reject','2019-08-16 20:25:57'),(569483,'SoNM','','Access-Reject','2019-07-15 09:01:51'),(569484,'SoNM','','Access-Reject','2019-07-15 09:02:02'),(569485,'SoNM','','Access-Reject','2019-07-15 09:02:13'),(787884,'kumi','','Access-Reject','2019-08-16 20:25:26'),(569487,'SoNM','','Access-Reject','2019-07-15 09:02:25'),(569488,'SoNM','','Access-Reject','2019-07-15 09:02:36'),(787883,'kumi','','Access-Reject','2019-08-16 20:24:55'),(569490,'SoNM','','Access-Reject','2019-07-15 09:02:48'),(569491,'SoNM','','Access-Reject','2019-07-15 09:02:59'),(569492,'SoNM','','Access-Reject','2019-07-15 09:03:10'),(787882,'kumi','','Access-Reject','2019-08-16 20:24:24'),(569494,'SoNM','','Access-Reject','2019-07-15 09:03:22'),(569495,'SoNM','','Access-Reject','2019-07-15 09:03:33'),(569496,'SoNM','','Access-Reject','2019-07-15 09:03:45'),(787881,'kumi','','Access-Reject','2019-08-16 20:23:53'),(569498,'SoNM','','Access-Reject','2019-07-15 09:03:56'),(569499,'SoNM','','Access-Reject','2019-07-15 09:04:07'),(787880,'kumi','','Access-Reject','2019-08-16 20:23:21'),(569501,'SoNM','','Access-Reject','2019-07-15 09:04:19'),(569502,'SoNM','','Access-Reject','2019-07-15 09:04:30'),(569503,'SoNM','','Access-Reject','2019-07-15 09:04:41'),(787879,'kumi','','Access-Reject','2019-08-16 20:22:50'),(569505,'SoNM','','Access-Reject','2019-07-15 09:04:53'),(569506,'SoNM','','Access-Reject','2019-07-15 09:05:04'),(569507,'SoNM','','Access-Reject','2019-07-15 09:05:16'),(787878,'kumi','','Access-Reject','2019-08-16 20:22:19'),(569509,'SoNM','','Access-Reject','2019-07-15 09:05:27'),(569510,'SoNM','','Access-Reject','2019-07-15 09:05:38'),(569511,'SoNM','','Access-Reject','2019-07-15 09:05:50'),(787877,'kumi','','Access-Reject','2019-08-16 20:21:48'),(569513,'SoNM','','Access-Reject','2019-07-15 09:06:01'),(569514,'SoNM','','Access-Reject','2019-07-15 09:06:13'),(787876,'kumi','','Access-Reject','2019-08-16 20:21:17'),(569516,'SoNM','','Access-Reject','2019-07-15 09:06:24'),(569517,'SoNM','','Access-Reject','2019-07-15 09:06:35'),(569518,'SoNM','','Access-Reject','2019-07-15 09:06:47'),(787875,'kumi','','Access-Reject','2019-08-16 20:20:46'),(569520,'SoNM','','Access-Reject','2019-07-15 09:06:58'),(569521,'SoNM','','Access-Reject','2019-07-15 09:07:09'),(569522,'SoNM','','Access-Reject','2019-07-15 09:07:21'),(787874,'kumi','','Access-Reject','2019-08-16 20:20:15'),(569524,'SoNM','','Access-Reject','2019-07-15 09:07:32'),(569525,'SoNM','','Access-Reject','2019-07-15 09:07:44'),(569526,'SoNM','','Access-Reject','2019-07-15 09:07:55'),(787873,'kumi','','Access-Reject','2019-08-16 20:19:44'),(569528,'SoNM','','Access-Reject','2019-07-15 09:08:06'),(569529,'SoNM','','Access-Reject','2019-07-15 09:08:18'),(787872,'kumi','','Access-Reject','2019-08-16 20:19:13'),(569531,'SoNM','','Access-Reject','2019-07-15 09:08:29'),(569532,'SoNM','','Access-Reject','2019-07-15 09:08:40'),(569533,'SoNM','','Access-Reject','2019-07-15 09:08:52'),(787871,'kumi','','Access-Reject','2019-08-16 20:18:42'),(569535,'SoNM','','Access-Reject','2019-07-15 09:09:03'),(569536,'SoNM','','Access-Reject','2019-07-15 09:09:15'),(569537,'SoNM','','Access-Reject','2019-07-15 09:09:26'),(787870,'kumi','','Access-Reject','2019-08-16 20:18:10'),(569539,'SoNM','','Access-Reject','2019-07-15 09:09:37'),(569540,'SoNM','','Access-Reject','2019-07-15 09:09:49'),(569541,'SoNM','','Access-Reject','2019-07-15 09:10:00'),(787869,'kumi','','Access-Reject','2019-08-16 20:17:39'),(569543,'capitalhill','','Access-Accept','2019-07-15 09:10:05'),(569544,'SoNM','','Access-Reject','2019-07-15 09:10:12'),(569545,'SoNM','','Access-Reject','2019-07-15 09:10:23'),(787868,'kumi','','Access-Reject','2019-08-16 20:17:08'),(569547,'SoNM','','Access-Reject','2019-07-15 09:10:34'),(569548,'SoNM','','Access-Reject','2019-07-15 09:10:46'),(569549,'SoNM','','Access-Reject','2019-07-15 09:10:57'),(787867,'kumi','','Access-Reject','2019-08-16 20:16:37'),(569551,'SoNM','','Access-Reject','2019-07-15 09:11:08'),(569552,'SoNM','','Access-Reject','2019-07-15 09:11:20'),(569553,'SoNM','','Access-Reject','2019-07-15 09:11:31'),(787866,'kumi','','Access-Reject','2019-08-16 20:16:06'),(569555,'SoNM','','Access-Reject','2019-07-15 09:11:43'),(569556,'SoNM','','Access-Reject','2019-07-15 09:11:54'),(787865,'kumi','','Access-Reject','2019-08-16 20:15:35'),(569558,'SoNM','','Access-Reject','2019-07-15 09:12:05'),(569559,'SoNM','','Access-Reject','2019-07-15 09:12:17'),(569560,'SoNM','','Access-Reject','2019-07-15 09:12:28'),(787864,'kumi','','Access-Reject','2019-08-16 20:15:04'),(569562,'SoNM','','Access-Reject','2019-07-15 09:12:40'),(569563,'SoNM','','Access-Reject','2019-07-15 09:12:51'),(569564,'SoNM','','Access-Reject','2019-07-15 09:13:02'),(787863,'kumi','','Access-Reject','2019-08-16 20:14:33'),(569566,'SoNM','','Access-Reject','2019-07-15 09:13:14'),(569567,'SoNM','','Access-Reject','2019-07-15 09:13:25'),(569568,'SoNM','','Access-Reject','2019-07-15 09:13:36'),(787862,'kumi','','Access-Reject','2019-08-16 20:14:02'),(569570,'SoNM','','Access-Reject','2019-07-15 09:13:48'),(569571,'SoNM','','Access-Reject','2019-07-15 09:13:59'),(787861,'kumi','','Access-Reject','2019-08-16 20:13:31'),(569573,'SoNM','','Access-Reject','2019-07-15 09:14:11'),(569574,'SoNM','','Access-Reject','2019-07-15 09:14:22'),(569575,'SoNM','','Access-Reject','2019-07-15 09:14:33'),(787860,'kumi','','Access-Reject','2019-08-16 20:12:59'),(569577,'SoNM','','Access-Reject','2019-07-15 09:14:45'),(569578,'SoNM','','Access-Reject','2019-07-15 09:14:56'),(569579,'SoNM','','Access-Reject','2019-07-15 09:15:07'),(787859,'kumi','','Access-Reject','2019-08-16 20:12:28'),(569581,'SoNM','','Access-Reject','2019-07-15 09:15:19'),(569582,'SoNM','','Access-Reject','2019-07-15 09:15:30'),(569583,'SoNM','','Access-Reject','2019-07-15 09:15:42'),(787858,'kumi','','Access-Reject','2019-08-16 20:11:57'),(569585,'SoNM','','Access-Reject','2019-07-15 09:15:53'),(569586,'SoNM','','Access-Reject','2019-07-15 09:16:05'),(787857,'kumi','','Access-Reject','2019-08-16 20:11:26'),(569588,'SoNM','','Access-Reject','2019-07-15 09:16:16'),(569589,'SoNM','','Access-Reject','2019-07-15 09:16:27'),(569590,'SoNM','','Access-Reject','2019-07-15 09:16:39'),(787856,'kumi','','Access-Reject','2019-08-16 20:10:55'),(569592,'SoNM','','Access-Reject','2019-07-15 09:16:50'),(569593,'SoNM','','Access-Reject','2019-07-15 09:17:02'),(569594,'SoNM','','Access-Reject','2019-07-15 09:17:13'),(787855,'kumi','','Access-Reject','2019-08-16 20:10:24'),(569596,'SoNM','','Access-Reject','2019-07-15 09:17:24'),(569597,'SoNM','','Access-Reject','2019-07-15 09:17:36'),(569599,'SoNM','','Access-Reject','2019-07-15 09:17:47'),(569600,'SoNM','','Access-Reject','2019-07-15 09:17:59'),(569601,'SoNM','','Access-Reject','2019-07-15 09:18:10'),(787854,'cegrad','','Access-Accept','2019-08-16 20:10:23'),(569603,'SoNM','','Access-Reject','2019-07-15 09:18:21'),(569604,'SoNM','','Access-Reject','2019-07-15 09:18:33'),(569605,'SoNM','','Access-Reject','2019-07-15 09:18:44'),(569607,'SoNM','','Access-Reject','2019-07-15 09:18:55'),(569608,'SoNM','','Access-Reject','2019-07-15 09:19:07'),(569609,'SoNM','','Access-Reject','2019-07-15 09:19:18'),(910696,'anane-fenin','','Access-Accept','2019-09-22 06:10:05'),(569611,'SoNM','','Access-Reject','2019-07-15 09:19:30'),(569612,'SoNM','','Access-Reject','2019-07-15 09:19:41'),(569614,'SoNM','','Access-Reject','2019-07-15 09:19:52'),(569615,'SoNM','','Access-Reject','2019-07-15 09:20:04'),(569616,'capitalhill','','Access-Accept','2019-07-15 09:20:06'),(569617,'SoNM','','Access-Reject','2019-07-15 09:20:15'),(787852,'affiliation','','Access-Accept','2019-08-16 20:10:04'),(569619,'SoNM','','Access-Reject','2019-07-15 09:20:27'),(569620,'SoNM','','Access-Reject','2019-07-15 09:20:38'),(569621,'SoNM','','Access-Reject','2019-07-15 09:20:49'),(569623,'SoNM','','Access-Reject','2019-07-15 09:21:01'),(569624,'SoNM','','Access-Reject','2019-07-15 09:21:12'),(569625,'SoNM','','Access-Reject','2019-07-15 09:21:24'),(787851,'mfantsipim','','Access-Accept','2019-08-16 20:10:02'),(569627,'SoNM','','Access-Reject','2019-07-15 09:21:35'),(569628,'SoNM','','Access-Reject','2019-07-15 09:21:46'),(787850,'kumi','','Access-Reject','2019-08-16 20:09:53'),(569630,'SoNM','','Access-Reject','2019-07-15 09:21:58'),(569631,'SoNM','','Access-Reject','2019-07-15 09:22:09'),(569632,'SoNM','','Access-Reject','2019-07-15 09:22:21'),(787849,'kumi','','Access-Reject','2019-08-16 20:09:22'),(569634,'SoNM','','Access-Reject','2019-07-15 09:22:32'),(569635,'SoNM','','Access-Reject','2019-07-15 09:22:43'),(569636,'SoNM','','Access-Reject','2019-07-15 09:22:55'),(787848,'kumi','','Access-Reject','2019-08-16 20:08:51'),(569638,'SoNM','','Access-Reject','2019-07-15 09:23:06'),(569639,'SoNM','','Access-Reject','2019-07-15 09:23:18'),(787847,'kumi','','Access-Reject','2019-08-16 20:08:20'),(569641,'SoNM','','Access-Reject','2019-07-15 09:23:29'),(569642,'SoNM','','Access-Reject','2019-07-15 09:23:40'),(569643,'SoNM','','Access-Reject','2019-07-15 09:23:52'),(787846,'kumi','','Access-Reject','2019-08-16 20:07:48'),(569645,'SoNM','','Access-Reject','2019-07-15 09:24:03'),(569646,'SoNM','','Access-Reject','2019-07-15 09:24:14'),(569647,'SoNM','','Access-Reject','2019-07-15 09:24:26'),(787845,'kumi','','Access-Reject','2019-08-16 20:07:17'),(569649,'SoNM','','Access-Reject','2019-07-15 09:24:37'),(569650,'SoNM','','Access-Reject','2019-07-15 09:24:49'),(569651,'SoNM','','Access-Reject','2019-07-15 09:25:00'),(787844,'kumi','','Access-Reject','2019-08-16 20:06:46'),(569653,'SoNM','','Access-Reject','2019-07-15 09:25:11'),(569654,'SoNM','','Access-Reject','2019-07-15 09:25:23'),(787843,'kumi','','Access-Reject','2019-08-16 20:06:15'),(569656,'SoNM','','Access-Reject','2019-07-15 09:25:34'),(569657,'SoNM','','Access-Reject','2019-07-15 09:25:46'),(569658,'SoNM','','Access-Reject','2019-07-15 09:25:57'),(787842,'kumi','','Access-Reject','2019-08-16 20:05:44'),(569660,'SoNM','','Access-Reject','2019-07-15 09:26:08'),(569661,'SoNM','','Access-Reject','2019-07-15 09:26:20'),(569662,'SoNM','','Access-Reject','2019-07-15 09:26:31'),(787841,'kumi','','Access-Reject','2019-08-16 20:05:13'),(569664,'SoNM','','Access-Reject','2019-07-15 09:26:43'),(569665,'SoNM','','Access-Reject','2019-07-15 09:26:54'),(569666,'SoNM','','Access-Reject','2019-07-15 09:27:06'),(787840,'kumi','','Access-Reject','2019-08-16 20:04:42'),(569668,'SoNM','','Access-Reject','2019-07-15 09:27:17'),(569669,'SoNM','','Access-Reject','2019-07-15 09:27:28'),(787839,'kumi','','Access-Reject','2019-08-16 20:04:11'),(569671,'SoNM','','Access-Reject','2019-07-15 09:27:40'),(569672,'SoNM','','Access-Reject','2019-07-15 09:27:51'),(569673,'SoNM','','Access-Reject','2019-07-15 09:28:02'),(787838,'kumi','','Access-Reject','2019-08-16 20:03:40'),(569675,'SoNM','','Access-Reject','2019-07-15 09:28:14'),(569676,'SoNM','','Access-Reject','2019-07-15 09:28:25'),(569677,'SoNM','','Access-Reject','2019-07-15 09:28:37'),(787837,'kumi','','Access-Reject','2019-08-16 20:03:09'),(569679,'SoNM','','Access-Reject','2019-07-15 09:28:48'),(569680,'SoNM','','Access-Reject','2019-07-15 09:28:59'),(569681,'SoNM','','Access-Reject','2019-07-15 09:29:11'),(787836,'kumi','','Access-Reject','2019-08-16 20:02:37'),(569683,'SoNM','','Access-Reject','2019-07-15 09:29:22'),(569684,'SoNM','','Access-Reject','2019-07-15 09:29:34'),(787835,'kumi','','Access-Reject','2019-08-16 20:02:06'),(569686,'SoNM','','Access-Reject','2019-07-15 09:29:45'),(569687,'SoNM','','Access-Reject','2019-07-15 09:29:56'),(569688,'capitalhill','','Access-Accept','2019-07-15 09:30:05'),(569689,'SoNM','','Access-Reject','2019-07-15 09:30:08'),(787834,'kumi','','Access-Reject','2019-08-16 20:01:35'),(569691,'SoNM','','Access-Reject','2019-07-15 09:30:19'),(569692,'SoNM','','Access-Reject','2019-07-15 09:30:31'),(569693,'SoNM','','Access-Reject','2019-07-15 09:30:42'),(787833,'kumi','','Access-Reject','2019-08-16 20:01:04'),(569695,'SoNM','','Access-Reject','2019-07-15 09:30:53'),(569696,'SoNM','','Access-Reject','2019-07-15 09:31:05'),(787832,'kumi','','Access-Reject','2019-08-16 20:00:33'),(569698,'SoNM','','Access-Reject','2019-07-15 09:31:17'),(569699,'SoNM','','Access-Reject','2019-07-15 09:31:28'),(569700,'SoNM','','Access-Reject','2019-07-15 09:31:40'),(787831,'kumi','','Access-Reject','2019-08-16 20:00:02'),(569702,'SoNM','','Access-Reject','2019-07-15 09:31:51'),(569703,'SoNM','','Access-Reject','2019-07-15 09:32:03'),(569704,'SoNM','','Access-Reject','2019-07-15 09:32:14'),(787830,'kumi','','Access-Reject','2019-08-16 19:59:31'),(569706,'SoNM','','Access-Reject','2019-07-15 09:32:25'),(569707,'SoNM','','Access-Reject','2019-07-15 09:32:37'),(569708,'SoNM','','Access-Reject','2019-07-15 09:32:48'),(787829,'kumi','','Access-Reject','2019-08-16 19:59:00'),(569710,'SoNM','','Access-Reject','2019-07-15 09:33:00'),(569711,'SoNM','','Access-Reject','2019-07-15 09:33:11'),(787828,'kumi','','Access-Reject','2019-08-16 19:58:29'),(569713,'SoNM','','Access-Reject','2019-07-15 09:33:22'),(569714,'SoNM','','Access-Reject','2019-07-15 09:33:34'),(569715,'SoNM','','Access-Reject','2019-07-15 09:33:45'),(787827,'kumi','','Access-Reject','2019-08-16 19:57:58'),(569717,'SoNM','','Access-Reject','2019-07-15 09:33:57'),(569718,'SoNM','','Access-Reject','2019-07-15 09:34:08'),(569719,'SoNM','','Access-Reject','2019-07-15 09:34:19'),(787826,'kumi','','Access-Reject','2019-08-16 19:57:26'),(569721,'SoNM','','Access-Reject','2019-07-15 09:34:31'),(569722,'SoNM','','Access-Reject','2019-07-15 09:34:42'),(787825,'kumi','','Access-Reject','2019-08-16 19:56:55'),(569724,'SoNM','','Access-Reject','2019-07-15 09:34:54'),(569725,'SoNM','','Access-Reject','2019-07-15 09:35:05'),(569726,'SoNM','','Access-Reject','2019-07-15 09:35:16'),(787824,'kumi','','Access-Reject','2019-08-16 19:56:24'),(569728,'SoNM','','Access-Reject','2019-07-15 09:35:28'),(569729,'SoNM','','Access-Reject','2019-07-15 09:35:39'),(569730,'SoNM','','Access-Reject','2019-07-15 09:35:51'),(787823,'kumi','','Access-Reject','2019-08-16 19:55:53'),(569732,'SoNM','','Access-Reject','2019-07-15 09:36:02'),(569733,'SoNM','','Access-Reject','2019-07-15 09:36:13'),(569734,'SoNM','','Access-Reject','2019-07-15 09:36:25'),(787822,'kumi','','Access-Reject','2019-08-16 19:55:22'),(569736,'SoNM','','Access-Reject','2019-07-15 09:36:36'),(569737,'SoNM','','Access-Reject','2019-07-15 09:36:47'),(787821,'kumi','','Access-Reject','2019-08-16 19:54:51'),(569739,'SoNM','','Access-Reject','2019-07-15 09:36:59'),(569740,'SoNM','','Access-Reject','2019-07-15 09:37:10'),(569741,'SoNM','','Access-Reject','2019-07-15 09:37:22'),(787820,'kumi','','Access-Reject','2019-08-16 19:54:20'),(569743,'SoNM','','Access-Reject','2019-07-15 09:37:33'),(569744,'SoNM','','Access-Reject','2019-07-15 09:37:44'),(569745,'SoNM','','Access-Reject','2019-07-15 09:37:56'),(787819,'kumi','','Access-Reject','2019-08-16 19:53:49'),(569747,'SoNM','','Access-Reject','2019-07-15 09:38:07'),(569748,'SoNM','','Access-Reject','2019-07-15 09:38:19'),(569749,'SoNM','','Access-Reject','2019-07-15 09:38:30'),(787818,'kumi','','Access-Reject','2019-08-16 19:53:18'),(569751,'SoNM','','Access-Reject','2019-07-15 09:38:41'),(569752,'SoNM','','Access-Reject','2019-07-15 09:38:53'),(787817,'kumi','','Access-Reject','2019-08-16 19:52:47'),(569754,'SoNM','','Access-Reject','2019-07-15 09:39:04'),(569755,'SoNM','','Access-Reject','2019-07-15 09:39:15'),(569756,'SoNM','','Access-Reject','2019-07-15 09:39:27'),(787816,'kumi','','Access-Reject','2019-08-16 19:52:15'),(569758,'SoNM','','Access-Reject','2019-07-15 09:39:38'),(569759,'SoNM','','Access-Reject','2019-07-15 09:39:50'),(569760,'SoNM','','Access-Reject','2019-07-15 09:40:01'),(787815,'kumi','','Access-Reject','2019-08-16 19:51:44'),(569762,'capitalhill','','Access-Accept','2019-07-15 09:40:07'),(569763,'SoNM','','Access-Reject','2019-07-15 09:40:12'),(569764,'SoNM','','Access-Reject','2019-07-15 09:40:24'),(569765,'SoNM','','Access-Reject','2019-07-15 09:40:35'),(787814,'kumi','','Access-Reject','2019-08-16 19:51:13'),(569767,'SoNM','','Access-Reject','2019-07-15 09:40:47'),(569768,'SoNM','','Access-Reject','2019-07-15 09:40:58'),(787813,'kumi','','Access-Reject','2019-08-16 19:50:42'),(569770,'SoNM','','Access-Reject','2019-07-15 09:41:09'),(569771,'SoNM','','Access-Reject','2019-07-15 09:41:21'),(569772,'mfantsipim','','Access-Accept','2019-07-15 09:41:27'),(569773,'SoNM','','Access-Reject','2019-07-15 09:41:32'),(787812,'kumi','','Access-Reject','2019-08-16 19:50:11'),(569775,'SoNM','','Access-Reject','2019-07-15 09:41:43'),(569776,'SoNM','','Access-Reject','2019-07-15 09:41:55'),(569777,'SoNM','','Access-Reject','2019-07-15 09:42:06'),(569779,'SoNM','','Access-Reject','2019-07-15 09:42:18'),(569780,'SoNM','','Access-Reject','2019-07-15 09:42:29'),(787811,'mfantsipim','','Access-Accept','2019-08-16 19:50:01'),(569782,'SoNM','','Access-Reject','2019-07-15 09:42:41'),(569783,'SoNM','','Access-Reject','2019-07-15 09:42:52'),(569784,'SoNM','','Access-Reject','2019-07-15 09:43:03'),(787810,'kumi','','Access-Reject','2019-08-16 19:49:40'),(569786,'SoNM','','Access-Reject','2019-07-15 09:43:15'),(569787,'SoNM','','Access-Reject','2019-07-15 09:43:26'),(569788,'SoNM','','Access-Reject','2019-07-15 09:43:37'),(787809,'kumi','','Access-Reject','2019-08-16 19:49:09'),(569790,'SoNM','','Access-Reject','2019-07-15 09:43:49'),(569791,'SoNM','','Access-Reject','2019-07-15 09:44:00'),(569792,'SoNM','','Access-Reject','2019-07-15 09:44:12'),(787808,'kumi','','Access-Reject','2019-08-16 19:48:38'),(569794,'SoNM','','Access-Reject','2019-07-15 09:44:23'),(569795,'SoNM','','Access-Reject','2019-07-15 09:44:35'),(787807,'kumi','','Access-Reject','2019-08-16 19:48:07'),(569797,'SoNM','','Access-Reject','2019-07-15 09:44:46'),(569798,'SoNM','','Access-Reject','2019-07-15 09:44:57'),(569799,'SoNM','','Access-Reject','2019-07-15 09:45:09'),(787806,'kumi','','Access-Reject','2019-08-16 19:47:36'),(569801,'SoNM','','Access-Reject','2019-07-15 09:45:20'),(569802,'SoNM','','Access-Reject','2019-07-15 09:45:31'),(569803,'SoNM','','Access-Reject','2019-07-15 09:45:43'),(787805,'kumi','','Access-Reject','2019-08-16 19:47:04'),(569805,'SoNM','','Access-Reject','2019-07-15 09:45:54'),(569806,'SoNM','','Access-Reject','2019-07-15 09:46:06'),(569807,'SoNM','','Access-Reject','2019-07-15 09:46:17'),(787804,'kumi','','Access-Reject','2019-08-16 19:46:33'),(569809,'SoNM','','Access-Reject','2019-07-15 09:46:28'),(569810,'SoNM','','Access-Reject','2019-07-15 09:46:40'),(787803,'kumi','','Access-Reject','2019-08-16 19:46:02'),(569812,'SoNM','','Access-Reject','2019-07-15 09:46:51'),(569813,'SoNM','','Access-Reject','2019-07-15 09:47:02'),(569814,'SoNM','','Access-Reject','2019-07-15 09:47:14'),(787802,'kumi','','Access-Reject','2019-08-16 19:45:31'),(569816,'SoNM','','Access-Reject','2019-07-15 09:47:25'),(569817,'SoNM','','Access-Reject','2019-07-15 09:47:37'),(569818,'SoNM','','Access-Reject','2019-07-15 09:47:48'),(787801,'kumi','','Access-Reject','2019-08-16 19:45:00'),(569820,'SoNM','','Access-Reject','2019-07-15 09:47:59'),(569821,'SoNM','','Access-Reject','2019-07-15 09:48:12'),(787800,'kumi','','Access-Reject','2019-08-16 19:44:29'),(569823,'SoNM','','Access-Reject','2019-07-15 09:48:23'),(569824,'SoNM','','Access-Reject','2019-07-15 09:48:35'),(569825,'SoNM','','Access-Reject','2019-07-15 09:48:46'),(787799,'kumi','','Access-Reject','2019-08-16 19:43:58'),(569827,'SoNM','','Access-Reject','2019-07-15 09:48:57'),(569828,'SoNM','','Access-Reject','2019-07-15 09:49:09'),(569829,'SoNM','','Access-Reject','2019-07-15 09:49:20'),(787798,'kumi','','Access-Reject','2019-08-16 19:43:27'),(569831,'SoNM','','Access-Reject','2019-07-15 09:49:32'),(569832,'SoNM','','Access-Reject','2019-07-15 09:49:43'),(569833,'SoNM','','Access-Reject','2019-07-15 09:49:54'),(787797,'kumi','','Access-Reject','2019-08-16 19:42:56'),(569835,'mfantsipim','','Access-Accept','2019-07-15 09:50:01'),(569836,'capitalhill','','Access-Accept','2019-07-15 09:50:06'),(569837,'SoNM','','Access-Reject','2019-07-15 09:50:06'),(569838,'SoNM','','Access-Reject','2019-07-15 09:50:17'),(787796,'kumi','','Access-Reject','2019-08-16 19:42:25'),(569840,'SoNM','','Access-Reject','2019-07-15 09:50:29'),(569841,'SoNM','','Access-Reject','2019-07-15 09:50:40'),(569842,'SoNM','','Access-Reject','2019-07-15 09:50:51'),(787795,'kumi','','Access-Reject','2019-08-16 19:41:53'),(569844,'SoNM','','Access-Reject','2019-07-15 09:51:03'),(569845,'SoNM','','Access-Reject','2019-07-15 09:51:14'),(569846,'SoNM','','Access-Reject','2019-07-15 09:51:26'),(787794,'kumi','','Access-Reject','2019-08-16 19:41:22'),(569848,'SoNM','','Access-Reject','2019-07-15 09:51:37'),(569849,'SoNM','','Access-Reject','2019-07-15 09:51:48'),(787793,'kumi','','Access-Reject','2019-08-16 19:40:51'),(569851,'SoNM','','Access-Reject','2019-07-15 09:52:00'),(569852,'SoNM','','Access-Reject','2019-07-15 09:52:11'),(569853,'SoNM','','Access-Reject','2019-07-15 09:52:23'),(787792,'kumi','','Access-Reject','2019-08-16 19:40:20'),(569855,'SoNM','','Access-Reject','2019-07-15 09:52:34'),(569856,'SoNM','','Access-Reject','2019-07-15 09:52:45'),(569857,'SoNM','','Access-Reject','2019-07-15 09:52:57'),(787791,'kumi','','Access-Reject','2019-08-16 19:39:49'),(569859,'SoNM','','Access-Reject','2019-07-15 09:53:08'),(569860,'SoNM','','Access-Reject','2019-07-15 09:53:19'),(569861,'SoNM','','Access-Reject','2019-07-15 09:53:31'),(787790,'kumi','','Access-Reject','2019-08-16 19:39:18'),(569863,'SoNM','','Access-Reject','2019-07-15 09:53:42'),(569864,'SoNM','','Access-Reject','2019-07-15 09:53:54'),(787789,'kumi','','Access-Reject','2019-08-16 19:38:47'),(569866,'SoNM','','Access-Reject','2019-07-15 09:54:05'),(569867,'SoNM','','Access-Reject','2019-07-15 09:54:17'),(569868,'SoNM','','Access-Reject','2019-07-15 09:54:29'),(787788,'kumi','','Access-Reject','2019-08-16 19:38:16'),(569870,'SoNM','','Access-Reject','2019-07-15 09:54:40'),(569871,'SoNM','','Access-Reject','2019-07-15 09:54:51'),(569872,'SoNM','','Access-Reject','2019-07-15 09:55:03'),(787787,'kumi','','Access-Reject','2019-08-16 19:37:45'),(569874,'SoNM','','Access-Reject','2019-07-15 09:55:14'),(569875,'SoNM','','Access-Reject','2019-07-15 09:55:25'),(569876,'SoNM','','Access-Reject','2019-07-15 09:55:37'),(787786,'kumi','','Access-Reject','2019-08-16 19:37:14'),(569878,'SoNM','','Access-Reject','2019-07-15 09:55:48'),(569879,'SoNM','','Access-Reject','2019-07-15 09:56:00'),(787785,'kumi','','Access-Reject','2019-08-16 19:36:43'),(569881,'SoNM','','Access-Reject','2019-07-15 09:56:11'),(569882,'SoNM','','Access-Reject','2019-07-15 09:56:22'),(569883,'SoNM','','Access-Reject','2019-07-15 09:56:34'),(787784,'kumi','','Access-Reject','2019-08-16 19:36:11'),(569885,'SoNM','','Access-Reject','2019-07-15 09:56:45'),(569886,'SoNM','','Access-Reject','2019-07-15 09:56:57'),(569887,'SoNM','','Access-Reject','2019-07-15 09:57:08'),(787783,'kumi','','Access-Reject','2019-08-16 19:35:40'),(569889,'SoNM','','Access-Reject','2019-07-15 09:57:20'),(569890,'SoNM','','Access-Reject','2019-07-15 09:57:31'),(787782,'kumi','','Access-Reject','2019-08-16 19:35:09'),(569892,'SoNM','','Access-Reject','2019-07-15 09:57:42'),(569893,'SoNM','','Access-Reject','2019-07-15 09:57:54'),(569894,'SoNM','','Access-Reject','2019-07-15 09:58:05'),(787781,'kumi','','Access-Reject','2019-08-16 19:34:38'),(569896,'SoNM','','Access-Reject','2019-07-15 09:58:16'),(569897,'SoNM','','Access-Reject','2019-07-15 09:58:28'),(569898,'SoNM','','Access-Reject','2019-07-15 09:58:39'),(787780,'kumi','','Access-Reject','2019-08-16 19:34:07'),(569900,'SoNM','','Access-Reject','2019-07-15 09:59:23'),(569901,'SoNM','','Access-Reject','2019-07-15 09:59:34'),(569902,'SoNM','','Access-Reject','2019-07-15 09:59:45'),(787779,'kumi','','Access-Reject','2019-08-16 19:33:36'),(569904,'SoNM','','Access-Reject','2019-07-15 09:59:57'),(569905,'capitalhill','','Access-Accept','2019-07-15 10:00:06'),(569906,'SoNM','','Access-Reject','2019-07-15 10:00:08'),(787778,'kumi','','Access-Reject','2019-08-16 19:33:05'),(569908,'SoNM','','Access-Reject','2019-07-15 10:00:20'),(569909,'SoNM','','Access-Reject','2019-07-15 10:00:32'),(569910,'SoNM','','Access-Reject','2019-07-15 10:00:43'),(787777,'kumi','','Access-Reject','2019-08-16 19:32:34'),(569912,'SoNM','','Access-Reject','2019-07-15 10:00:55'),(569913,'SoNM','','Access-Reject','2019-07-15 10:01:06'),(569914,'SoNM','','Access-Reject','2019-07-15 10:01:18'),(787776,'kumi','','Access-Reject','2019-08-16 19:32:03'),(569916,'SoNM','','Access-Reject','2019-07-15 10:01:29'),(569917,'SoNM','','Access-Reject','2019-07-15 10:01:40'),(787775,'kumi','','Access-Reject','2019-08-16 19:31:32'),(569919,'SoNM','','Access-Reject','2019-07-15 10:01:52'),(569920,'SoNM','','Access-Reject','2019-07-15 10:02:03'),(569921,'SoNM','','Access-Reject','2019-07-15 10:02:14'),(787774,'kumi','','Access-Reject','2019-08-16 19:31:00'),(569923,'SoNM','','Access-Reject','2019-07-15 10:02:26'),(569924,'SoNM','','Access-Reject','2019-07-15 10:02:37'),(569925,'SoNM','','Access-Reject','2019-07-15 10:02:49'),(787773,'kumi','','Access-Reject','2019-08-16 19:30:29'),(569927,'SoNM','','Access-Reject','2019-07-15 10:03:00'),(569928,'SoNM','','Access-Reject','2019-07-15 10:03:12'),(569929,'SoNM','','Access-Reject','2019-07-15 10:03:23'),(569931,'SoNM','','Access-Reject','2019-07-15 10:03:34'),(569932,'SoNM','','Access-Reject','2019-07-15 10:03:46'),(787772,'mfantsipim','','Access-Accept','2019-08-16 19:30:01'),(569934,'SoNM','','Access-Reject','2019-07-15 10:03:57'),(569935,'SoNM','','Access-Reject','2019-07-15 10:04:10'),(569936,'SoNM','','Access-Reject','2019-07-15 10:04:21'),(787771,'kumi','','Access-Reject','2019-08-16 19:29:58'),(569938,'SoNM','','Access-Reject','2019-07-15 10:04:33'),(569939,'SoNM','','Access-Reject','2019-07-15 10:04:44'),(569940,'SoNM','','Access-Reject','2019-07-15 10:04:55'),(787770,'kumi','','Access-Reject','2019-08-16 19:29:27'),(569942,'SoNM','','Access-Reject','2019-07-15 10:05:07'),(569943,'SoNM','','Access-Reject','2019-07-15 10:05:18'),(787769,'kumi','','Access-Reject','2019-08-16 19:28:56'),(569945,'SoNM','','Access-Reject','2019-07-15 10:05:29'),(569946,'SoNM','','Access-Reject','2019-07-15 10:05:41'),(569947,'SoNM','','Access-Reject','2019-07-15 10:05:52'),(787768,'kumi','','Access-Reject','2019-08-16 19:28:25'),(569949,'SoNM','','Access-Reject','2019-07-15 10:06:04'),(569950,'SoNM','','Access-Reject','2019-07-15 10:06:15'),(569951,'SoNM','','Access-Reject','2019-07-15 10:06:27'),(787767,'kumi','','Access-Reject','2019-08-16 19:27:54'),(569953,'SoNM','','Access-Reject','2019-07-15 10:06:38'),(569954,'SoNM','','Access-Reject','2019-07-15 10:06:49'),(569955,'SoNM','','Access-Reject','2019-07-15 10:07:01'),(787766,'kumi','','Access-Reject','2019-08-16 19:27:23'),(569957,'SoNM','','Access-Reject','2019-07-15 10:07:12'),(569958,'SoNM','','Access-Reject','2019-07-15 10:07:24'),(787765,'kumi','','Access-Reject','2019-08-16 19:26:52'),(569960,'SoNM','','Access-Reject','2019-07-15 10:07:35'),(569961,'SoNM','','Access-Reject','2019-07-15 10:07:46'),(569962,'SoNM','','Access-Reject','2019-07-15 10:07:58'),(787764,'kumi','','Access-Reject','2019-08-16 19:26:21'),(569964,'SoNM','','Access-Reject','2019-07-15 10:08:09'),(569965,'SoNM','','Access-Reject','2019-07-15 10:08:21'),(569966,'SoNM','','Access-Reject','2019-07-15 10:08:32'),(787763,'kumi','','Access-Reject','2019-08-16 19:25:49'),(569968,'SoNM','','Access-Reject','2019-07-15 10:08:43'),(569969,'SoNM','','Access-Reject','2019-07-15 10:08:55'),(787762,'kumi','','Access-Reject','2019-08-16 19:25:18'),(569971,'SoNM','','Access-Reject','2019-07-15 10:09:06'),(569972,'SoNM','','Access-Reject','2019-07-15 10:09:17'),(569973,'SoNM','','Access-Reject','2019-07-15 10:09:29'),(787761,'kumi','','Access-Reject','2019-08-16 19:24:47'),(569975,'SoNM','','Access-Reject','2019-07-15 10:09:40'),(569976,'SoNM','','Access-Reject','2019-07-15 10:09:52'),(569977,'mfantsipim','','Access-Accept','2019-07-15 10:10:01'),(569978,'affiliation','','Access-Accept','2019-07-15 10:10:02'),(569979,'SoNM','','Access-Reject','2019-07-15 10:10:03'),(569980,'capitalhill','','Access-Accept','2019-07-15 10:10:06'),(787760,'kumi','','Access-Reject','2019-08-16 19:24:16'),(910695,'affiliation','','Access-Accept','2019-09-22 06:10:04'),(569983,'SoNM','','Access-Reject','2019-07-15 10:10:14'),(569984,'cegrad','','Access-Accept','2019-07-15 10:10:17'),(569985,'SoNM','','Access-Reject','2019-07-15 10:10:26'),(569986,'SoNM','','Access-Reject','2019-07-15 10:10:37'),(787759,'kumi','','Access-Reject','2019-08-16 19:23:45'),(569988,'SoNM','','Access-Reject','2019-07-15 10:10:49'),(569989,'SoNM','','Access-Reject','2019-07-15 10:11:00'),(569991,'SoNM','','Access-Reject','2019-07-15 10:11:11'),(569992,'SoNM','','Access-Reject','2019-07-15 10:11:23'),(569993,'SoNM','','Access-Reject','2019-07-15 10:11:34'),(787758,'adukpos','','Access-Accept','2019-08-16 19:23:20'),(569995,'SoNM','','Access-Reject','2019-07-15 10:11:46'),(569996,'SoNM','','Access-Reject','2019-07-15 10:11:57'),(569997,'SoNM','','Access-Reject','2019-07-15 10:12:09'),(787757,'kumi','','Access-Reject','2019-08-16 19:23:14'),(569999,'SoNM','','Access-Reject','2019-07-15 10:12:20'),(570000,'SoNM','','Access-Reject','2019-07-15 10:12:31'),(570001,'SoNM','','Access-Reject','2019-07-15 10:12:43'),(787756,'kumi','','Access-Reject','2019-08-16 19:22:43'),(570003,'SoNM','','Access-Reject','2019-07-15 10:12:54'),(570004,'SoNM','','Access-Reject','2019-07-15 10:13:06'),(787755,'kumi','','Access-Reject','2019-08-16 19:22:12'),(570006,'SoNM','','Access-Reject','2019-07-15 10:13:17'),(570007,'SoNM','','Access-Reject','2019-07-15 10:13:28'),(570008,'SoNM','','Access-Reject','2019-07-15 10:13:40'),(787754,'kumi','','Access-Reject','2019-08-16 19:21:41'),(570010,'SoNM','','Access-Reject','2019-07-15 10:13:51'),(570011,'SoNM','','Access-Reject','2019-07-15 10:14:03'),(570012,'SoNM','','Access-Reject','2019-07-15 10:14:14'),(787753,'kumi','','Access-Reject','2019-08-16 19:21:10'),(570014,'SoNM','','Access-Reject','2019-07-15 10:14:26'),(570015,'SoNM','','Access-Reject','2019-07-15 10:14:37'),(787752,'kumi','','Access-Reject','2019-08-16 19:20:38'),(570017,'SoNM','','Access-Reject','2019-07-15 10:14:48'),(570018,'SoNM','','Access-Reject','2019-07-15 10:15:00'),(570019,'SoNM','','Access-Reject','2019-07-15 10:15:11'),(787751,'kumi','','Access-Reject','2019-08-16 19:20:07'),(570021,'SoNM','','Access-Reject','2019-07-15 10:15:22'),(570022,'SoNM','','Access-Reject','2019-07-15 10:15:34'),(570023,'SoNM','','Access-Reject','2019-07-15 10:15:45'),(787750,'kumi','','Access-Reject','2019-08-16 19:19:36'),(570025,'SoNM','','Access-Reject','2019-07-15 10:15:57'),(570026,'SoNM','','Access-Reject','2019-07-15 10:16:08'),(570027,'SoNM','','Access-Reject','2019-07-15 10:16:20'),(787749,'kumi','','Access-Reject','2019-08-16 19:19:05'),(570029,'SoNM','','Access-Reject','2019-07-15 10:16:31'),(570030,'SoNM','','Access-Reject','2019-07-15 10:16:43'),(787748,'kumi','','Access-Reject','2019-08-16 19:18:34'),(570032,'SoNM','','Access-Reject','2019-07-15 10:16:54'),(570033,'SoNM','','Access-Reject','2019-07-15 10:17:05'),(570034,'SoNM','','Access-Reject','2019-07-15 10:17:17'),(787747,'kumi','','Access-Reject','2019-08-16 19:18:03'),(570036,'SoNM','','Access-Reject','2019-07-15 10:17:28'),(570037,'SoNM','','Access-Reject','2019-07-15 10:17:40'),(570038,'SoNM','','Access-Reject','2019-07-15 10:17:51'),(787746,'kumi','','Access-Reject','2019-08-16 19:17:32'),(570040,'SoNM','','Access-Reject','2019-07-15 10:18:02'),(570041,'SoNM','','Access-Reject','2019-07-15 10:18:14'),(570042,'SoNM','','Access-Reject','2019-07-15 10:18:25'),(787745,'kumi','','Access-Reject','2019-08-16 19:17:01'),(570044,'SoNM','','Access-Reject','2019-07-15 10:18:37'),(570045,'SoNM','','Access-Reject','2019-07-15 10:18:48'),(787744,'kumi','','Access-Reject','2019-08-16 19:16:29'),(570047,'SoNM','','Access-Reject','2019-07-15 10:18:59'),(570048,'SoNM','','Access-Reject','2019-07-15 10:19:11'),(570049,'SoNM','','Access-Reject','2019-07-15 10:19:22'),(787743,'kumi','','Access-Reject','2019-08-16 19:15:58'),(570051,'SoNM','','Access-Reject','2019-07-15 10:19:33'),(570052,'SoNM','','Access-Reject','2019-07-15 10:19:45'),(570053,'SoNM','','Access-Reject','2019-07-15 10:19:56'),(787742,'kumi','','Access-Reject','2019-08-16 19:15:27'),(570055,'capitalhill','','Access-Accept','2019-07-15 10:20:06'),(570056,'SoNM','','Access-Reject','2019-07-15 10:20:08'),(570057,'SoNM','','Access-Reject','2019-07-15 10:20:19'),(787741,'kumi','','Access-Reject','2019-08-16 19:14:56'),(570059,'SoNM','','Access-Reject','2019-07-15 10:20:31'),(570060,'SoNM','','Access-Reject','2019-07-15 10:20:42'),(570061,'SoNM','','Access-Reject','2019-07-15 10:20:53'),(787740,'kumi','','Access-Reject','2019-08-16 19:14:25'),(570063,'SoNM','','Access-Reject','2019-07-15 10:21:05'),(570064,'SoNM','','Access-Reject','2019-07-15 10:21:16'),(570065,'SoNM','','Access-Reject','2019-07-15 10:21:28'),(787739,'kumi','','Access-Reject','2019-08-16 19:13:54'),(570067,'SoNM','','Access-Reject','2019-07-15 10:21:39'),(570068,'SoNM','','Access-Reject','2019-07-15 10:21:50'),(570069,'SoNM','','Access-Reject','2019-07-15 10:22:02'),(787738,'kumi','','Access-Reject','2019-08-16 19:13:23'),(570071,'SoNM','','Access-Reject','2019-07-15 10:22:13'),(570072,'SoNM','','Access-Reject','2019-07-15 10:22:25'),(787737,'kumi','','Access-Reject','2019-08-16 19:12:52'),(570074,'SoNM','','Access-Reject','2019-07-15 10:22:36'),(570075,'SoNM','','Access-Reject','2019-07-15 10:22:48'),(570076,'SoNM','','Access-Reject','2019-07-15 10:22:59'),(787736,'kumi','','Access-Reject','2019-08-16 19:12:21'),(570078,'SoNM','','Access-Reject','2019-07-15 10:23:10'),(570079,'SoNM','','Access-Reject','2019-07-15 10:23:22'),(570080,'SoNM','','Access-Reject','2019-07-15 10:23:33'),(787735,'kumi','','Access-Reject','2019-08-16 19:11:50'),(570082,'SoNM','','Access-Reject','2019-07-15 10:23:45'),(570083,'SoNM','','Access-Reject','2019-07-15 10:23:56'),(787734,'kumi','','Access-Reject','2019-08-16 19:11:19'),(570085,'SoNM','','Access-Reject','2019-07-15 10:24:07'),(570086,'SoNM','','Access-Reject','2019-07-15 10:24:19'),(570087,'SoNM','','Access-Reject','2019-07-15 10:24:30'),(787733,'kumi','','Access-Reject','2019-08-16 19:10:47'),(570089,'SoNM','','Access-Reject','2019-07-15 10:24:41'),(570090,'SoNM','','Access-Reject','2019-07-15 10:24:53'),(570091,'SoNM','','Access-Reject','2019-07-15 10:25:05'),(570093,'SoNM','','Access-Reject','2019-07-15 10:25:17'),(570094,'SoNM','','Access-Reject','2019-07-15 10:25:28'),(570095,'SoNM','','Access-Reject','2019-07-15 10:25:40'),(787732,'britwums','','Access-Accept','2019-08-16 19:10:27'),(570097,'SoNM','','Access-Reject','2019-07-15 10:25:51'),(570098,'SoNM','','Access-Reject','2019-07-15 10:26:02'),(787731,'kumi','','Access-Reject','2019-08-16 19:10:16'),(570100,'SoNM','','Access-Reject','2019-07-15 10:26:14'),(570101,'SoNM','','Access-Reject','2019-07-15 10:26:25'),(570102,'SoNM','','Access-Reject','2019-07-15 10:26:37'),(570104,'SoNM','','Access-Reject','2019-07-15 10:26:48'),(570105,'SoNM','','Access-Reject','2019-07-15 10:26:59'),(570106,'SoNM','','Access-Reject','2019-07-15 10:27:11'),(787730,'mfantsipim','','Access-Accept','2019-08-16 19:10:01'),(570108,'SoNM','','Access-Reject','2019-07-15 10:27:22'),(570109,'SoNM','','Access-Reject','2019-07-15 10:27:34'),(570110,'SoNM','','Access-Reject','2019-07-15 10:27:45'),(787729,'kumi','','Access-Reject','2019-08-16 19:09:45'),(570112,'SoNM','','Access-Reject','2019-07-15 10:27:56'),(570113,'SoNM','','Access-Reject','2019-07-15 10:28:08'),(787728,'kumi','','Access-Reject','2019-08-16 19:09:18'),(570115,'SoNM','','Access-Reject','2019-07-15 10:28:19'),(570116,'SoNM','','Access-Reject','2019-07-15 10:28:31'),(570117,'SoNM','','Access-Reject','2019-07-15 10:28:42'),(787727,'kumi','','Access-Reject','2019-08-16 19:08:12'),(570119,'SoNM','','Access-Reject','2019-07-15 10:28:53'),(570120,'SoNM','','Access-Reject','2019-07-15 10:29:05'),(570121,'SoNM','','Access-Reject','2019-07-15 10:29:16'),(787726,'kumi','','Access-Reject','2019-08-16 19:07:41'),(570123,'SoNM','','Access-Reject','2019-07-15 10:29:28'),(570124,'SoNM','','Access-Reject','2019-07-15 10:29:39'),(787725,'kumi','','Access-Reject','2019-08-16 19:07:10'),(570126,'SoNM','','Access-Reject','2019-07-15 10:29:51'),(570127,'mfantsipim','','Access-Accept','2019-07-15 10:30:01'),(570128,'SoNM','','Access-Reject','2019-07-15 10:30:02'),(570129,'capitalhill','','Access-Accept','2019-07-15 10:30:06'),(570130,'SoNM','','Access-Reject','2019-07-15 10:30:13'),(787724,'kumi','','Access-Reject','2019-08-16 19:06:39'),(570132,'SoNM','','Access-Reject','2019-07-15 10:30:25'),(570133,'SoNM','','Access-Reject','2019-07-15 10:30:36'),(570134,'SoNM','','Access-Reject','2019-07-15 10:30:48'),(787723,'kumi','','Access-Reject','2019-08-16 19:06:08'),(570136,'SoNM','','Access-Reject','2019-07-15 10:30:59'),(570137,'SoNM','','Access-Reject','2019-07-15 10:31:10'),(570138,'SoNM','','Access-Reject','2019-07-15 10:31:22'),(787722,'kumi','','Access-Reject','2019-08-16 19:05:36'),(570140,'SoNM','','Access-Reject','2019-07-15 10:31:33'),(570141,'SoNM','','Access-Reject','2019-07-15 10:31:45'),(787721,'kumi','','Access-Reject','2019-08-16 19:05:05'),(570143,'SoNM','','Access-Reject','2019-07-15 10:31:56'),(570144,'SoNM','','Access-Reject','2019-07-15 10:32:07'),(570145,'SoNM','','Access-Reject','2019-07-15 10:32:19'),(787720,'kumi','','Access-Reject','2019-08-16 19:04:34'),(570147,'SoNM','','Access-Reject','2019-07-15 10:32:30'),(570148,'SoNM','','Access-Reject','2019-07-15 10:32:42'),(570149,'SoNM','','Access-Reject','2019-07-15 10:32:53'),(787719,'kumi','','Access-Reject','2019-08-16 19:04:03'),(570151,'SoNM','','Access-Reject','2019-07-15 10:33:04'),(570152,'SoNM','','Access-Reject','2019-07-15 10:33:16'),(787718,'kumi','','Access-Reject','2019-08-16 19:03:32'),(570154,'SoNM','','Access-Reject','2019-07-15 10:33:27'),(570155,'SoNM','','Access-Reject','2019-07-15 10:33:38'),(570156,'SoNM','','Access-Reject','2019-07-15 10:33:50'),(570158,'SoNM','','Access-Reject','2019-07-15 10:34:01'),(570159,'SoNM','','Access-Reject','2019-07-15 10:34:13'),(570160,'SoNM','','Access-Reject','2019-07-15 10:34:24'),(910694,'britwums','','Access-Accept','2019-09-22 06:10:02'),(570162,'SoNM','','Access-Reject','2019-07-15 10:34:35'),(570163,'SoNM','','Access-Reject','2019-07-15 10:34:47'),(570164,'SoNM','','Access-Reject','2019-07-15 10:34:58'),(787716,'kumi','','Access-Reject','2019-08-16 19:03:01'),(570166,'SoNM','','Access-Reject','2019-07-15 10:35:10'),(570167,'SoNM','','Access-Reject','2019-07-15 10:35:21'),(787715,'kumi','','Access-Reject','2019-08-16 19:02:30'),(570169,'SoNM','','Access-Reject','2019-07-15 10:35:33'),(570170,'SoNM','','Access-Reject','2019-07-15 10:35:44'),(570171,'SoNM','','Access-Reject','2019-07-15 10:35:55'),(787714,'kumi','','Access-Reject','2019-08-16 19:01:59'),(570173,'SoNM','','Access-Reject','2019-07-15 10:36:07'),(570174,'SoNM','','Access-Reject','2019-07-15 10:36:18'),(570175,'SoNM','','Access-Reject','2019-07-15 10:36:30'),(787713,'kumi','','Access-Reject','2019-08-16 19:01:28'),(570177,'SoNM','','Access-Reject','2019-07-15 10:36:41'),(570178,'SoNM','','Access-Reject','2019-07-15 10:36:52'),(570179,'SoNM','','Access-Reject','2019-07-15 10:37:04'),(787712,'kumi','','Access-Reject','2019-08-16 19:00:57'),(570181,'SoNM','','Access-Reject','2019-07-15 10:37:15'),(570182,'SoNM','','Access-Reject','2019-07-15 10:37:27'),(787711,'kumi','','Access-Reject','2019-08-16 19:00:25'),(570184,'SoNM','','Access-Reject','2019-07-15 10:37:38'),(570185,'SoNM','','Access-Reject','2019-07-15 10:37:49'),(570186,'SoNM','','Access-Reject','2019-07-15 10:38:01'),(787710,'kumi','','Access-Reject','2019-08-16 18:59:54'),(570188,'SoNM','','Access-Reject','2019-07-15 10:38:12'),(570189,'SoNM','','Access-Reject','2019-07-15 10:38:24'),(570190,'SoNM','','Access-Reject','2019-07-15 10:38:35'),(787709,'kumi','','Access-Reject','2019-08-16 18:59:23'),(570192,'SoNM','','Access-Reject','2019-07-15 10:38:46'),(570193,'SoNM','','Access-Reject','2019-07-15 10:38:58'),(787708,'kumi','','Access-Reject','2019-08-16 18:58:52'),(570195,'SoNM','','Access-Reject','2019-07-15 10:39:09'),(570196,'SoNM','','Access-Reject','2019-07-15 10:39:21'),(570197,'SoNM','','Access-Reject','2019-07-15 10:39:32'),(787707,'kumi','','Access-Reject','2019-08-16 18:58:21'),(570199,'SoNM','','Access-Reject','2019-07-15 10:39:44'),(570200,'SoNM','','Access-Reject','2019-07-15 10:39:55'),(570201,'capitalhill','','Access-Accept','2019-07-15 10:40:06'),(570202,'SoNM','','Access-Reject','2019-07-15 10:40:06'),(787706,'kumi','','Access-Reject','2019-08-16 18:57:50'),(570204,'SoNM','','Access-Reject','2019-07-15 10:40:18'),(570205,'SoNM','','Access-Reject','2019-07-15 10:40:29'),(570206,'SoNM','','Access-Reject','2019-07-15 10:40:40'),(787705,'kumi','','Access-Reject','2019-08-16 18:57:19'),(570208,'SoNM','','Access-Reject','2019-07-15 10:40:52'),(570209,'SoNM','','Access-Reject','2019-07-15 10:41:03'),(787704,'kumi','','Access-Reject','2019-08-16 18:56:48'),(570211,'SoNM','','Access-Reject','2019-07-15 10:41:15'),(570212,'SoNM','','Access-Reject','2019-07-15 10:41:26'),(570213,'SoNM','','Access-Reject','2019-07-15 10:41:37'),(787703,'kumi','','Access-Reject','2019-08-16 18:56:17'),(570215,'SoNM','','Access-Reject','2019-07-15 10:41:49'),(570216,'SoNM','','Access-Reject','2019-07-15 10:42:00'),(570217,'SoNM','','Access-Reject','2019-07-15 10:42:12'),(787702,'kumi','','Access-Reject','2019-08-16 18:55:46'),(570219,'SoNM','','Access-Reject','2019-07-15 10:42:23'),(570220,'SoNM','','Access-Reject','2019-07-15 10:42:34'),(787701,'kumi','','Access-Reject','2019-08-16 18:55:14'),(787700,'kumi','','Access-Reject','2019-08-16 18:54:43'),(787699,'kumi','','Access-Reject','2019-08-16 18:54:12'),(787698,'kumi','','Access-Reject','2019-08-16 18:53:41'),(787697,'kumi','','Access-Reject','2019-08-16 18:53:10'),(787696,'kumi','','Access-Reject','2019-08-16 18:52:39'),(570227,'SoNM','','Access-Reject','2019-07-15 10:45:28'),(570228,'SoNM','','Access-Reject','2019-07-15 10:45:39'),(570229,'SoNM','','Access-Reject','2019-07-15 10:45:50'),(787695,'kumi','','Access-Reject','2019-08-16 18:52:08'),(570231,'SoNM','','Access-Reject','2019-07-15 10:46:02'),(570232,'SoNM','','Access-Reject','2019-07-15 10:46:13'),(787694,'kumi','','Access-Reject','2019-08-16 18:51:37'),(570234,'SoNM','','Access-Reject','2019-07-15 10:46:25'),(570235,'SoNM','','Access-Reject','2019-07-15 10:46:36'),(570236,'SoNM','','Access-Reject','2019-07-15 10:46:47'),(787693,'kumi','','Access-Reject','2019-08-16 18:51:06'),(570238,'SoNM','','Access-Reject','2019-07-15 10:46:59'),(570239,'SoNM','','Access-Reject','2019-07-15 10:47:10'),(570240,'SoNM','','Access-Reject','2019-07-15 10:47:22'),(787692,'kumi','','Access-Reject','2019-08-16 18:50:35'),(570242,'SoNM','','Access-Reject','2019-07-15 10:47:33'),(570243,'SoNM','','Access-Reject','2019-07-15 10:47:45'),(570244,'SoNM','','Access-Reject','2019-07-15 10:47:56'),(787691,'kumi','','Access-Reject','2019-08-16 18:50:03'),(570246,'SoNM','','Access-Reject','2019-07-15 10:48:07'),(570247,'SoNM','','Access-Reject','2019-07-15 10:48:19'),(570249,'SoNM','','Access-Reject','2019-07-15 10:48:30'),(570250,'SoNM','','Access-Reject','2019-07-15 10:48:42'),(570251,'SoNM','','Access-Reject','2019-07-15 10:48:53'),(787690,'mfantsipim','','Access-Accept','2019-08-16 18:50:01'),(570253,'SoNM','','Access-Reject','2019-07-15 10:49:04'),(570254,'SoNM','','Access-Reject','2019-07-15 10:49:16'),(570255,'SoNM','','Access-Reject','2019-07-15 10:49:27'),(787689,'kumi','','Access-Reject','2019-08-16 18:49:32'),(570257,'SoNM','','Access-Reject','2019-07-15 10:49:39'),(570258,'SoNM','','Access-Reject','2019-07-15 10:49:50'),(570259,'mfantsipim','','Access-Accept','2019-07-15 10:50:01'),(570260,'SoNM','','Access-Reject','2019-07-15 10:50:01'),(787688,'kumi','','Access-Reject','2019-08-16 18:49:01'),(570262,'capitalhill','','Access-Accept','2019-07-15 10:50:06'),(570263,'SoNM','','Access-Reject','2019-07-15 10:50:13'),(570264,'SoNM','','Access-Reject','2019-07-15 10:50:24'),(787687,'kumi','','Access-Reject','2019-08-16 18:48:30'),(570266,'SoNM','','Access-Reject','2019-07-15 10:50:36'),(570267,'SoNM','','Access-Reject','2019-07-15 10:50:47'),(570268,'SoNM','','Access-Reject','2019-07-15 10:50:58'),(787686,'kumi','','Access-Reject','2019-08-16 18:47:59'),(570270,'SoNM','','Access-Reject','2019-07-15 10:51:10'),(570271,'SoNM','','Access-Reject','2019-07-15 10:51:21'),(570272,'SoNM','','Access-Reject','2019-07-15 10:51:32'),(787685,'kumi','','Access-Reject','2019-08-16 18:47:28'),(570274,'SoNM','','Access-Reject','2019-07-15 10:51:44'),(570275,'SoNM','','Access-Reject','2019-07-15 10:51:55'),(570276,'SoNM','','Access-Reject','2019-07-15 10:52:07'),(787684,'kumi','','Access-Reject','2019-08-16 18:46:57'),(570278,'SoNM','','Access-Reject','2019-07-15 10:52:18'),(570279,'SoNM','','Access-Reject','2019-07-15 10:52:29'),(570280,'SoNM','','Access-Reject','2019-07-15 10:52:41'),(787683,'kumi','','Access-Reject','2019-08-16 18:46:26'),(570282,'SoNM','','Access-Reject','2019-07-15 10:52:52'),(570283,'SoNM','','Access-Reject','2019-07-15 10:53:03'),(787682,'kumi','','Access-Reject','2019-08-16 18:46:00'),(570285,'SoNM','','Access-Reject','2019-07-15 10:53:15'),(570286,'SoNM','','Access-Reject','2019-07-15 10:53:26'),(570287,'SoNM','','Access-Reject','2019-07-15 10:53:38'),(787681,'kumi','','Access-Reject','2019-08-16 18:45:24'),(570289,'SoNM','','Access-Reject','2019-07-15 10:53:49'),(570290,'SoNM','','Access-Reject','2019-07-15 10:54:01'),(787680,'kumi','','Access-Reject','2019-08-16 18:44:53'),(570292,'SoNM','','Access-Reject','2019-07-15 10:54:12'),(570293,'SoNM','','Access-Reject','2019-07-15 10:54:23'),(570294,'SoNM','','Access-Reject','2019-07-15 10:54:35'),(787679,'kumi','','Access-Reject','2019-08-16 18:44:21'),(570296,'SoNM','','Access-Reject','2019-07-15 10:54:46'),(570297,'SoNM','','Access-Reject','2019-07-15 10:54:59'),(570298,'SoNM','','Access-Reject','2019-07-15 10:55:10'),(787678,'kumi','','Access-Reject','2019-08-16 18:43:50'),(570300,'SoNM','','Access-Reject','2019-07-15 10:55:22'),(570301,'SoNM','','Access-Reject','2019-07-15 10:55:33'),(787677,'kumi','','Access-Reject','2019-08-16 18:43:19'),(570303,'SoNM','','Access-Reject','2019-07-15 10:55:45'),(570304,'SoNM','','Access-Reject','2019-07-15 10:55:56'),(570305,'SoNM','','Access-Reject','2019-07-15 10:56:07'),(787676,'kumi','','Access-Reject','2019-08-16 18:42:48'),(570307,'SoNM','','Access-Reject','2019-07-15 10:56:19'),(570308,'SoNM','','Access-Reject','2019-07-15 10:56:30'),(570309,'SoNM','','Access-Reject','2019-07-15 10:56:42'),(787675,'kumi','','Access-Reject','2019-08-16 18:42:17'),(570311,'SoNM','','Access-Reject','2019-07-15 10:56:53'),(570312,'SoNM','','Access-Reject','2019-07-15 10:57:04'),(570313,'SoNM','','Access-Reject','2019-07-15 10:57:16'),(787674,'kumi','','Access-Reject','2019-08-16 18:41:46'),(570315,'SoNM','','Access-Reject','2019-07-15 10:57:27'),(570316,'SoNM','','Access-Reject','2019-07-15 10:57:39'),(787673,'kumi','','Access-Reject','2019-08-16 18:41:15'),(570318,'SoNM','','Access-Reject','2019-07-15 10:57:50'),(570319,'SoNM','','Access-Reject','2019-07-15 10:58:01'),(570320,'SoNM','','Access-Reject','2019-07-15 10:58:13'),(787672,'kumi','','Access-Reject','2019-08-16 18:40:44'),(570322,'SoNM','','Access-Reject','2019-07-15 10:58:24'),(570323,'SoNM','','Access-Reject','2019-07-15 10:58:36'),(570324,'SoNM','','Access-Reject','2019-07-15 10:58:47'),(787671,'kumi','','Access-Reject','2019-08-16 18:40:13'),(570326,'SoNM','','Access-Reject','2019-07-15 10:58:58'),(570327,'SoNM','','Access-Reject','2019-07-15 10:59:10'),(570328,'SoNM','','Access-Reject','2019-07-15 10:59:21'),(787670,'kumi','','Access-Reject','2019-08-16 18:39:42'),(570330,'SoNM','','Access-Reject','2019-07-15 10:59:33'),(570331,'SoNM','','Access-Reject','2019-07-15 10:59:44'),(787669,'kumi','','Access-Reject','2019-08-16 18:39:10'),(570333,'SoNM','','Access-Reject','2019-07-15 10:59:55'),(570334,'capitalhill','','Access-Accept','2019-07-15 11:00:06'),(570335,'SoNM','','Access-Reject','2019-07-15 11:00:07'),(570336,'SoNM','','Access-Reject','2019-07-15 11:00:18'),(787668,'kumi','','Access-Reject','2019-08-16 18:38:39'),(570338,'SoNM','','Access-Reject','2019-07-15 11:00:30'),(570339,'SoNM','','Access-Reject','2019-07-15 11:00:41'),(570340,'SoNM','','Access-Reject','2019-07-15 11:00:52'),(787667,'kumi','','Access-Reject','2019-08-16 18:38:08'),(570342,'SoNM','','Access-Reject','2019-07-15 11:01:04'),(570343,'SoNM','','Access-Reject','2019-07-15 11:01:15'),(787666,'kumi','','Access-Reject','2019-08-16 18:37:37'),(570345,'SoNM','','Access-Reject','2019-07-15 11:01:27'),(570346,'SoNM','','Access-Reject','2019-07-15 11:01:38'),(570347,'SoNM','','Access-Reject','2019-07-15 11:01:49'),(787665,'kumi','','Access-Reject','2019-08-16 18:37:06'),(570349,'SoNM','','Access-Reject','2019-07-15 11:02:01'),(570350,'SoNM','','Access-Reject','2019-07-15 11:02:12'),(570351,'SoNM','','Access-Reject','2019-07-15 11:02:24'),(787664,'kumi','','Access-Reject','2019-08-16 18:36:35'),(570353,'SoNM','','Access-Reject','2019-07-15 11:02:35'),(570354,'SoNM','','Access-Reject','2019-07-15 11:02:46'),(570355,'SoNM','','Access-Reject','2019-07-15 11:02:58'),(787663,'kumi','','Access-Reject','2019-08-16 18:36:04'),(570357,'SoNM','','Access-Reject','2019-07-15 11:03:09'),(570358,'SoNM','','Access-Reject','2019-07-15 11:03:21'),(787662,'kumi','','Access-Reject','2019-08-16 18:35:33'),(570360,'SoNM','','Access-Reject','2019-07-15 11:03:32'),(570361,'SoNM','','Access-Reject','2019-07-15 11:03:44'),(570362,'SoNM','','Access-Reject','2019-07-15 11:03:55'),(787661,'kumi','','Access-Reject','2019-08-16 18:35:02'),(570364,'SoNM','','Access-Reject','2019-07-15 11:04:07'),(570365,'SoNM','','Access-Reject','2019-07-15 11:04:18'),(570366,'SoNM','','Access-Reject','2019-07-15 11:04:29'),(787660,'kumi','','Access-Reject','2019-08-16 18:34:31'),(570368,'SoNM','','Access-Reject','2019-07-15 11:04:41'),(570369,'SoNM','','Access-Reject','2019-07-15 11:04:52'),(570370,'SoNM','','Access-Reject','2019-07-15 11:05:04'),(787659,'kumi','','Access-Reject','2019-08-16 18:33:59'),(570372,'SoNM','','Access-Reject','2019-07-15 11:05:15'),(570373,'SoNM','','Access-Reject','2019-07-15 11:05:26'),(787658,'kumi','','Access-Reject','2019-08-16 18:33:28'),(570375,'SoNM','','Access-Reject','2019-07-15 11:05:38'),(570376,'SoNM','','Access-Reject','2019-07-15 11:05:49'),(570377,'SoNM','','Access-Reject','2019-07-15 11:06:01'),(787657,'kumi','','Access-Reject','2019-08-16 18:32:57'),(570379,'SoNM','','Access-Reject','2019-07-15 11:06:12'),(570380,'SoNM','','Access-Reject','2019-07-15 11:06:23'),(570381,'SoNM','','Access-Reject','2019-07-15 11:06:35'),(787656,'kumi','','Access-Reject','2019-08-16 18:32:26'),(570383,'SoNM','','Access-Reject','2019-07-15 11:06:46'),(570384,'SoNM','','Access-Reject','2019-07-15 11:06:58'),(787655,'kumi','','Access-Reject','2019-08-16 18:31:55'),(570386,'SoNM','','Access-Reject','2019-07-15 11:07:09'),(570387,'SoNM','','Access-Reject','2019-07-15 11:07:21'),(570388,'SoNM','','Access-Reject','2019-07-15 11:07:32'),(787654,'kumi','','Access-Reject','2019-08-16 18:31:24'),(570390,'SoNM','','Access-Reject','2019-07-15 11:07:43'),(570391,'SoNM','','Access-Reject','2019-07-15 11:07:55'),(570392,'SoNM','','Access-Reject','2019-07-15 11:08:06'),(787653,'kumi','','Access-Reject','2019-08-16 18:30:53'),(570394,'SoNM','','Access-Reject','2019-07-15 11:08:18'),(570395,'SoNM','','Access-Reject','2019-07-15 11:08:29'),(570396,'SoNM','','Access-Reject','2019-07-15 11:08:41'),(787652,'kumi','','Access-Reject','2019-08-16 18:30:22'),(570398,'SoNM','','Access-Reject','2019-07-15 11:08:52'),(570399,'SoNM','','Access-Reject','2019-07-15 11:09:03'),(570401,'SoNM','','Access-Reject','2019-07-15 11:09:15'),(570402,'SoNM','','Access-Reject','2019-07-15 11:09:26'),(570403,'SoNM','','Access-Reject','2019-07-15 11:09:37'),(787651,'mfantsipim','','Access-Accept','2019-08-16 18:30:02'),(570405,'SoNM','','Access-Reject','2019-07-15 11:09:49'),(570406,'SoNM','','Access-Reject','2019-07-15 11:10:00'),(570407,'mfantsipim','','Access-Accept','2019-07-15 11:10:01'),(570408,'capitalhill','','Access-Accept','2019-07-15 11:10:06'),(570409,'SoNM','','Access-Reject','2019-07-15 11:10:12'),(787650,'kumi','','Access-Reject','2019-08-16 18:29:51'),(570411,'SoNM','','Access-Reject','2019-07-15 11:10:23'),(570412,'SoNM','','Access-Reject','2019-07-15 11:10:34'),(570413,'SoNM','','Access-Reject','2019-07-15 11:10:46'),(787649,'kumi','','Access-Reject','2019-08-16 18:29:20'),(570415,'SoNM','','Access-Reject','2019-07-15 11:10:57'),(570416,'SoNM','','Access-Reject','2019-07-15 11:11:09'),(787648,'kumi','','Access-Reject','2019-08-16 18:28:48'),(570418,'SoNM','','Access-Reject','2019-07-15 11:11:20'),(570419,'SoNM','','Access-Reject','2019-07-15 11:11:33'),(570420,'SoNM','','Access-Reject','2019-07-15 11:11:44'),(787647,'kumi','','Access-Reject','2019-08-16 18:28:17'),(570422,'SoNM','','Access-Reject','2019-07-15 11:11:55'),(570423,'SoNM','','Access-Reject','2019-07-15 11:12:07'),(570424,'SoNM','','Access-Reject','2019-07-15 11:12:18'),(787646,'kumi','','Access-Reject','2019-08-16 18:27:46'),(570426,'SoNM','','Access-Reject','2019-07-15 11:12:30'),(570427,'SoNM','','Access-Reject','2019-07-15 11:12:41'),(787645,'kumi','','Access-Reject','2019-08-16 18:27:15'),(570429,'SoNM','','Access-Reject','2019-07-15 11:12:53'),(570430,'SoNM','','Access-Reject','2019-07-15 11:13:04'),(570431,'SoNM','','Access-Reject','2019-07-15 11:13:15'),(787644,'kumi','','Access-Reject','2019-08-16 18:26:44'),(570433,'SoNM','','Access-Reject','2019-07-15 11:13:27'),(570434,'SoNM','','Access-Reject','2019-07-15 11:13:38'),(570435,'SoNM','','Access-Reject','2019-07-15 11:13:50'),(787643,'kumi','','Access-Reject','2019-08-16 18:26:13'),(570437,'SoNM','','Access-Reject','2019-07-15 11:14:01'),(570438,'SoNM','','Access-Reject','2019-07-15 11:14:12'),(570439,'SoNM','','Access-Reject','2019-07-15 11:14:58'),(570441,'SoNM','','Access-Reject','2019-07-15 11:15:09'),(570442,'SoNM','','Access-Reject','2019-07-15 11:15:21'),(787642,'pempamsie','','Access-Accept','2019-08-16 18:25:42'),(570444,'SoNM','','Access-Reject','2019-07-15 11:15:32'),(570445,'SoNM','','Access-Reject','2019-07-15 11:15:43'),(570446,'SoNM','','Access-Reject','2019-07-15 11:15:55'),(787641,'kumi','','Access-Reject','2019-08-16 18:25:42'),(570448,'SoNM','','Access-Reject','2019-07-15 11:16:06'),(570449,'SoNM','','Access-Reject','2019-07-15 11:16:18'),(787640,'kumi','','Access-Reject','2019-08-16 18:25:11'),(570451,'SoNM','','Access-Reject','2019-07-15 11:16:29'),(570452,'SoNM','','Access-Reject','2019-07-15 11:16:40'),(570453,'SoNM','','Access-Reject','2019-07-15 11:16:52'),(787639,'kumi','','Access-Reject','2019-08-16 18:24:40'),(570455,'SoNM','','Access-Reject','2019-07-15 11:17:03'),(570456,'SoNM','','Access-Reject','2019-07-15 11:17:15'),(570457,'SoNM','','Access-Reject','2019-07-15 11:17:26'),(787638,'kumi','','Access-Reject','2019-08-16 18:24:09'),(570459,'SoNM','','Access-Reject','2019-07-15 11:17:37'),(570460,'SoNM','','Access-Reject','2019-07-15 11:17:49'),(570461,'SoNM','','Access-Reject','2019-07-15 11:18:00'),(787637,'kumi','','Access-Reject','2019-08-16 18:23:37'),(570463,'SoNM','','Access-Reject','2019-07-15 11:18:11'),(570464,'SoNM','','Access-Reject','2019-07-15 11:18:23'),(787636,'kumi','','Access-Reject','2019-08-16 18:23:06'),(570466,'SoNM','','Access-Reject','2019-07-15 11:18:34'),(570467,'SoNM','','Access-Reject','2019-07-15 11:18:46'),(570468,'SoNM','','Access-Reject','2019-07-15 11:18:57'),(787635,'kumi','','Access-Reject','2019-08-16 18:22:40'),(570470,'SoNM','','Access-Reject','2019-07-15 11:19:08'),(570471,'SoNM','','Access-Reject','2019-07-15 11:19:20'),(570472,'SoNM','','Access-Reject','2019-07-15 11:19:31'),(787634,'kumi','','Access-Reject','2019-08-16 18:22:04'),(570474,'SoNM','','Access-Reject','2019-07-15 11:19:43'),(570475,'SoNM','','Access-Reject','2019-07-15 11:19:54'),(570476,'capitalhill','','Access-Accept','2019-07-15 11:20:06'),(787633,'kumi','','Access-Reject','2019-08-16 18:21:33'),(570478,'SoNM','','Access-Reject','2019-07-15 11:20:06'),(570479,'SoNM','','Access-Reject','2019-07-15 11:20:18'),(570480,'SoNM','','Access-Reject','2019-07-15 11:20:29'),(787632,'kumi','','Access-Reject','2019-08-16 18:21:02'),(570482,'SoNM','','Access-Reject','2019-07-15 11:20:40'),(570483,'SoNM','','Access-Reject','2019-07-15 11:20:52'),(570484,'SoNM','','Access-Reject','2019-07-15 11:21:03'),(787631,'kumi','','Access-Reject','2019-08-16 18:20:31'),(570486,'SoNM','','Access-Reject','2019-07-15 11:21:15'),(570487,'SoNM','','Access-Reject','2019-07-15 11:21:26'),(570488,'SoNM','','Access-Reject','2019-07-15 11:21:37'),(787630,'kumi','','Access-Reject','2019-08-16 18:20:00'),(570490,'SoNM','','Access-Reject','2019-07-15 11:21:49'),(570491,'SoNM','','Access-Reject','2019-07-15 11:22:00'),(787629,'kumi','','Access-Reject','2019-08-16 18:19:29'),(570493,'SoNM','','Access-Reject','2019-07-15 11:22:12'),(570494,'SoNM','','Access-Reject','2019-07-15 11:22:23'),(570495,'SoNM','','Access-Reject','2019-07-15 11:22:34'),(787628,'kumi','','Access-Reject','2019-08-16 18:18:58'),(570497,'SoNM','','Access-Reject','2019-07-15 11:22:46'),(570498,'SoNM','','Access-Reject','2019-07-15 11:22:57'),(570499,'SoNM','','Access-Reject','2019-07-15 11:23:09'),(787627,'kumi','','Access-Reject','2019-08-16 18:18:26'),(570501,'SoNM','','Access-Reject','2019-07-15 11:23:20'),(570502,'SoNM','','Access-Reject','2019-07-15 11:23:31'),(570503,'SoNM','','Access-Reject','2019-07-15 11:23:43'),(787626,'kumi','','Access-Reject','2019-08-16 18:17:55'),(570505,'SoNM','','Access-Reject','2019-07-15 11:23:54'),(570506,'SoNM','','Access-Reject','2019-07-15 11:24:06'),(787625,'kumi','','Access-Reject','2019-08-16 18:17:24'),(570508,'SoNM','','Access-Reject','2019-07-15 11:24:17'),(570509,'SoNM','','Access-Reject','2019-07-15 11:24:28'),(570510,'SoNM','','Access-Reject','2019-07-15 11:24:40'),(787624,'kumi','','Access-Reject','2019-08-16 18:16:53'),(570512,'SoNM','','Access-Reject','2019-07-15 11:24:51'),(570513,'SoNM','','Access-Reject','2019-07-15 11:25:03'),(570514,'SoNM','','Access-Reject','2019-07-15 11:25:14'),(787623,'kumi','','Access-Reject','2019-08-16 18:16:22'),(570516,'SoNM','','Access-Reject','2019-07-15 11:25:25'),(570517,'SoNM','','Access-Reject','2019-07-15 11:25:37'),(570518,'pempamsie','','Access-Accept','2019-07-15 11:25:47'),(787622,'kumi','','Access-Reject','2019-08-16 18:15:51'),(570520,'SoNM','','Access-Reject','2019-07-15 11:25:48'),(570521,'SoNM','','Access-Reject','2019-07-15 11:25:59'),(570522,'SoNM','','Access-Reject','2019-07-15 11:26:11'),(787621,'kumi','','Access-Reject','2019-08-16 18:15:20'),(570524,'SoNM','','Access-Reject','2019-07-15 11:26:22'),(570525,'SoNM','','Access-Reject','2019-07-15 11:26:34'),(570526,'SoNM','','Access-Reject','2019-07-15 11:26:45'),(787620,'kumi','','Access-Reject','2019-08-16 18:14:49'),(570528,'SoNM','','Access-Reject','2019-07-15 11:26:56'),(570529,'SoNM','','Access-Reject','2019-07-15 11:27:08'),(570530,'SoNM','','Access-Reject','2019-07-15 11:27:19'),(787619,'kumi','','Access-Reject','2019-08-16 18:14:18'),(570532,'SoNM','','Access-Reject','2019-07-15 11:27:31'),(570533,'SoNM','','Access-Reject','2019-07-15 11:27:42'),(787618,'kumi','','Access-Reject','2019-08-16 18:13:47'),(570535,'SoNM','','Access-Reject','2019-07-15 11:27:53'),(570536,'SoNM','','Access-Reject','2019-07-15 11:28:05'),(570537,'SoNM','','Access-Reject','2019-07-15 11:28:16'),(787617,'kumi','','Access-Reject','2019-08-16 18:13:15'),(570539,'SoNM','','Access-Reject','2019-07-15 11:28:27'),(570540,'SoNM','','Access-Reject','2019-07-15 11:28:39'),(570541,'SoNM','','Access-Reject','2019-07-15 11:28:50'),(787616,'kumi','','Access-Reject','2019-08-16 18:12:44'),(570543,'SoNM','','Access-Reject','2019-07-15 11:29:02'),(570544,'SoNM','','Access-Reject','2019-07-15 11:29:13'),(570545,'SoNM','','Access-Reject','2019-07-15 11:29:25'),(787615,'kumi','','Access-Reject','2019-08-16 18:12:13'),(570547,'SoNM','','Access-Reject','2019-07-15 11:29:36'),(570548,'SoNM','','Access-Reject','2019-07-15 11:29:47'),(787614,'kumi','','Access-Reject','2019-08-16 18:11:42'),(570550,'SoNM','','Access-Reject','2019-07-15 11:29:59'),(570551,'mfantsipim','','Access-Accept','2019-07-15 11:30:01'),(570552,'capitalhill','','Access-Accept','2019-07-15 11:30:06'),(570553,'SoNM','','Access-Reject','2019-07-15 11:30:10'),(570554,'SoNM','','Access-Reject','2019-07-15 11:30:22'),(787613,'kumi','','Access-Reject','2019-08-16 18:11:11'),(570556,'SoNM','','Access-Reject','2019-07-15 11:30:33'),(570557,'SoNM','','Access-Reject','2019-07-15 11:30:44'),(570558,'SoNM','','Access-Reject','2019-07-15 11:30:56'),(787612,'kumi','','Access-Reject','2019-08-16 18:10:40'),(570560,'SoNM','','Access-Reject','2019-07-15 11:31:07'),(570561,'SoNM','','Access-Reject','2019-07-15 11:31:18'),(570562,'SoNM','','Access-Reject','2019-07-15 11:31:30'),(570564,'SoNM','','Access-Reject','2019-07-15 11:31:41'),(570565,'SoNM','','Access-Reject','2019-07-15 11:31:53'),(787611,'cegrad','','Access-Accept','2019-08-16 18:10:23'),(570567,'SoNM','','Access-Reject','2019-07-15 11:32:04'),(570568,'SoNM','','Access-Reject','2019-07-15 11:32:15'),(570569,'SoNM','','Access-Reject','2019-07-15 11:32:27'),(787610,'kumi','','Access-Reject','2019-08-16 18:10:09'),(570571,'SoNM','','Access-Reject','2019-07-15 11:32:38'),(570572,'SoNM','','Access-Reject','2019-07-15 11:32:50'),(570573,'SoNM','','Access-Reject','2019-07-15 11:33:01'),(570575,'SoNM','','Access-Reject','2019-07-15 11:33:12'),(570576,'SoNM','','Access-Reject','2019-07-15 11:33:24'),(910693,'src_hostel','','Access-Accept','2019-09-22 05:34:54'),(570578,'SoNM','','Access-Reject','2019-07-15 11:33:35'),(570579,'SoNM','','Access-Reject','2019-07-15 11:33:47'),(570580,'SoNM','','Access-Reject','2019-07-15 11:33:58'),(570582,'SoNM','','Access-Reject','2019-07-15 11:34:09'),(570583,'SoNM','','Access-Reject','2019-07-15 11:34:21'),(570584,'SoNM','','Access-Reject','2019-07-15 11:34:32'),(787608,'affiliation','','Access-Accept','2019-08-16 18:10:04'),(570586,'SoNM','','Access-Reject','2019-07-15 11:34:44'),(570587,'SoNM','','Access-Reject','2019-07-15 11:34:55'),(570588,'SoNM','','Access-Reject','2019-07-15 11:35:06'),(570590,'SoNM','','Access-Reject','2019-07-15 11:35:18'),(570591,'SoNM','','Access-Reject','2019-07-15 11:35:29'),(787607,'mfantsipim','','Access-Accept','2019-08-16 18:10:01'),(570593,'SoNM','','Access-Reject','2019-07-15 11:35:42'),(570594,'SoNM','','Access-Reject','2019-07-15 11:35:53'),(570595,'SoNM','','Access-Reject','2019-07-15 11:36:05'),(787606,'kumi','','Access-Reject','2019-08-16 18:09:38'),(570597,'SoNM','','Access-Reject','2019-07-15 11:36:16'),(570598,'SoNM','','Access-Reject','2019-07-15 11:36:27'),(570599,'SoNM','','Access-Reject','2019-07-15 11:36:39'),(787605,'kumi','','Access-Reject','2019-08-16 18:09:07'),(570601,'SoNM','','Access-Reject','2019-07-15 11:36:50'),(570602,'SoNM','','Access-Reject','2019-07-15 11:37:01'),(787604,'kumi','','Access-Reject','2019-08-16 18:08:36'),(570604,'SoNM','','Access-Reject','2019-07-15 11:37:13'),(570605,'SoNM','','Access-Reject','2019-07-15 11:37:24'),(570606,'SoNM','','Access-Reject','2019-07-15 11:37:36'),(787603,'kumi','','Access-Reject','2019-08-16 18:08:04'),(570608,'SoNM','','Access-Reject','2019-07-15 11:37:47'),(570609,'SoNM','','Access-Reject','2019-07-15 11:37:59'),(570610,'SoNM','','Access-Reject','2019-07-15 11:38:10'),(787602,'kumi','','Access-Reject','2019-08-16 18:07:33'),(570612,'SoNM','','Access-Reject','2019-07-15 11:38:21'),(570613,'SoNM','','Access-Reject','2019-07-15 11:38:33'),(570614,'SoNM','','Access-Reject','2019-07-15 11:38:44'),(787601,'kumi','','Access-Reject','2019-08-16 18:07:02'),(570616,'SoNM','','Access-Reject','2019-07-15 11:38:56'),(570617,'SoNM','','Access-Reject','2019-07-15 11:39:07'),(787600,'kumi','','Access-Reject','2019-08-16 18:06:31'),(570619,'SoNM','','Access-Reject','2019-07-15 11:39:18'),(570620,'SoNM','','Access-Reject','2019-07-15 11:39:30'),(570621,'SoNM','','Access-Reject','2019-07-15 11:39:41'),(787599,'kumi','','Access-Reject','2019-08-16 18:06:00'),(570623,'SoNM','','Access-Reject','2019-07-15 11:39:52'),(570624,'SoNM','','Access-Reject','2019-07-15 11:40:04'),(570625,'capitalhill','','Access-Accept','2019-07-15 11:40:06'),(570626,'SoNM','','Access-Reject','2019-07-15 11:40:15'),(787598,'kumi','','Access-Reject','2019-08-16 18:05:29'),(570628,'SoNM','','Access-Reject','2019-07-15 11:40:27'),(570629,'SoNM','','Access-Reject','2019-07-15 11:40:38'),(570630,'SoNM','','Access-Reject','2019-07-15 11:40:49'),(787597,'kumi','','Access-Reject','2019-08-16 18:04:58'),(570632,'SoNM','','Access-Reject','2019-07-15 11:41:01'),(570633,'SoNM','','Access-Reject','2019-07-15 11:41:12'),(570634,'SoNM','','Access-Reject','2019-07-15 11:41:24'),(787596,'kumi','','Access-Reject','2019-08-16 18:04:27'),(570636,'SoNM','','Access-Reject','2019-07-15 11:41:35'),(570637,'SoNM','','Access-Reject','2019-07-15 11:41:46'),(787595,'kumi','','Access-Reject','2019-08-16 18:03:56'),(570639,'SoNM','','Access-Reject','2019-07-15 11:41:58'),(570640,'SoNM','','Access-Reject','2019-07-15 11:42:09'),(570641,'SoNM','','Access-Reject','2019-07-15 11:42:21'),(787594,'kumi','','Access-Reject','2019-08-16 18:03:25'),(570643,'SoNM','','Access-Reject','2019-07-15 11:42:32'),(570644,'SoNM','','Access-Reject','2019-07-15 11:42:44'),(787593,'kumi','','Access-Reject','2019-08-16 18:02:53'),(570646,'SoNM','','Access-Reject','2019-07-15 11:42:55'),(570647,'SoNM','','Access-Reject','2019-07-15 11:43:06'),(570648,'SoNM','','Access-Reject','2019-07-15 11:43:18'),(787592,'kumi','','Access-Reject','2019-08-16 18:02:22'),(570650,'SoNM','','Access-Reject','2019-07-15 11:43:29'),(570651,'SoNM','','Access-Reject','2019-07-15 11:43:40'),(570652,'SoNM','','Access-Reject','2019-07-15 11:43:52'),(787591,'kumi','','Access-Reject','2019-08-16 18:01:51'),(570654,'SoNM','','Access-Reject','2019-07-15 11:44:03'),(570655,'SoNM','','Access-Reject','2019-07-15 11:44:15'),(570656,'SoNM','','Access-Reject','2019-07-15 11:44:26'),(787590,'kumi','','Access-Reject','2019-08-16 18:01:20'),(570658,'SoNM','','Access-Reject','2019-07-15 11:44:37'),(570659,'SoNM','','Access-Reject','2019-07-15 11:44:49'),(787589,'kumi','','Access-Reject','2019-08-16 18:00:49'),(570661,'SoNM','','Access-Reject','2019-07-15 11:45:00'),(570662,'SoNM','','Access-Reject','2019-07-15 11:45:11'),(570663,'SoNM','','Access-Reject','2019-07-15 11:45:23'),(787588,'kumi','','Access-Reject','2019-08-16 18:00:18'),(570665,'SoNM','','Access-Reject','2019-07-15 11:45:34'),(570666,'SoNM','','Access-Reject','2019-07-15 11:45:46'),(570667,'SoNM','','Access-Reject','2019-07-15 11:45:57'),(787587,'kumi','','Access-Reject','2019-08-16 17:59:47'),(570669,'SoNM','','Access-Reject','2019-07-15 11:46:09'),(570670,'SoNM','','Access-Reject','2019-07-15 11:46:20'),(570671,'SoNM','','Access-Reject','2019-07-15 11:46:31'),(570673,'SoNM','','Access-Reject','2019-07-15 11:46:43'),(570674,'SoNM','','Access-Reject','2019-07-15 11:46:54'),(787586,'ekpetis','','Access-Accept','2019-08-16 17:59:33'),(570676,'SoNM','','Access-Reject','2019-07-15 11:47:06'),(570677,'SoNM','','Access-Reject','2019-07-15 11:47:17'),(570678,'SoNM','','Access-Reject','2019-07-15 11:47:28'),(570680,'SoNM','','Access-Reject','2019-07-15 11:47:40'),(570681,'SoNM','','Access-Reject','2019-07-15 11:47:51'),(570682,'SoNM','','Access-Reject','2019-07-15 11:48:02'),(787585,'ekpetis','','Access-Accept','2019-08-16 17:59:28'),(570684,'SoNM','','Access-Reject','2019-07-15 11:48:14'),(570685,'SoNM','','Access-Reject','2019-07-15 11:48:25'),(787584,'kumi','','Access-Reject','2019-08-16 17:59:16'),(570687,'SoNM','','Access-Reject','2019-07-15 11:48:37'),(570688,'SoNM','','Access-Reject','2019-07-15 11:48:48'),(570689,'SoNM','','Access-Reject','2019-07-15 11:48:59'),(787583,'kumi','','Access-Reject','2019-08-16 17:58:45'),(570691,'SoNM','','Access-Reject','2019-07-15 11:49:11'),(570692,'SoNM','','Access-Reject','2019-07-15 11:49:22'),(570693,'SoNM','','Access-Reject','2019-07-15 11:49:34'),(787582,'kumi','','Access-Reject','2019-08-16 17:58:14'),(570695,'SoNM','','Access-Reject','2019-07-15 11:49:45'),(570696,'SoNM','','Access-Reject','2019-07-15 11:49:56'),(570697,'mfantsipim','','Access-Accept','2019-07-15 11:50:01'),(570698,'capitalhill','','Access-Accept','2019-07-15 11:50:06'),(570699,'SoNM','','Access-Reject','2019-07-15 11:50:08'),(787581,'kumi','','Access-Reject','2019-08-16 17:57:43'),(570701,'SoNM','','Access-Reject','2019-07-15 11:50:19'),(570702,'SoNM','','Access-Reject','2019-07-15 11:50:31'),(787580,'kumi','','Access-Reject','2019-08-16 17:57:11'),(570704,'SoNM','','Access-Reject','2019-07-15 11:50:42'),(570705,'SoNM','','Access-Reject','2019-07-15 11:50:53'),(570706,'SoNM','','Access-Reject','2019-07-15 11:51:05'),(787579,'kumi','','Access-Reject','2019-08-16 17:56:40'),(570708,'SoNM','','Access-Reject','2019-07-15 11:51:16'),(570709,'SoNM','','Access-Reject','2019-07-15 11:51:28'),(570710,'SoNM','','Access-Reject','2019-07-15 11:51:39'),(787578,'kumi','','Access-Reject','2019-08-16 17:56:09'),(570712,'SoNM','','Access-Reject','2019-07-15 11:51:51'),(570713,'SoNM','','Access-Reject','2019-07-15 11:52:02'),(570714,'SoNM','','Access-Reject','2019-07-15 11:52:14'),(787577,'kumi','','Access-Reject','2019-08-16 17:55:38'),(570716,'SoNM','','Access-Reject','2019-07-15 11:52:25'),(570717,'SoNM','','Access-Reject','2019-07-15 11:52:37'),(787576,'kumi','','Access-Reject','2019-08-16 17:55:07'),(570719,'SoNM','','Access-Reject','2019-07-15 11:52:48'),(570720,'SoNM','','Access-Reject','2019-07-15 11:53:00'),(570721,'SoNM','','Access-Reject','2019-07-15 11:53:11'),(787575,'kumi','','Access-Reject','2019-08-16 17:54:36'),(570723,'SoNM','','Access-Reject','2019-07-15 11:53:23'),(570724,'SoNM','','Access-Reject','2019-07-15 11:53:34'),(570725,'SoNM','','Access-Reject','2019-07-15 11:53:46'),(787574,'kumi','','Access-Reject','2019-08-16 17:54:05'),(570727,'SoNM','','Access-Reject','2019-07-15 11:53:57'),(570728,'SoNM','','Access-Reject','2019-07-15 11:54:09'),(787573,'kumi','','Access-Reject','2019-08-16 17:53:34'),(570730,'SoNM','','Access-Reject','2019-07-15 11:54:20'),(570731,'SoNM','','Access-Reject','2019-07-15 11:54:32'),(570732,'SoNM','','Access-Reject','2019-07-15 11:54:43'),(787572,'kumi','','Access-Reject','2019-08-16 17:53:03'),(570734,'SoNM','','Access-Reject','2019-07-15 11:54:55'),(570735,'SoNM','','Access-Reject','2019-07-15 11:55:06'),(570736,'SoNM','','Access-Reject','2019-07-15 11:55:17'),(787571,'kumi','','Access-Reject','2019-08-16 17:52:32'),(570738,'SoNM','','Access-Reject','2019-07-15 11:55:29'),(570739,'SoNM','','Access-Reject','2019-07-15 11:55:40'),(570740,'SoNM','','Access-Reject','2019-07-15 11:55:51'),(787570,'kumi','','Access-Reject','2019-08-16 17:52:05'),(570742,'SoNM','','Access-Reject','2019-07-15 11:56:03'),(570743,'SoNM','','Access-Reject','2019-07-15 11:56:14'),(787569,'kumi','','Access-Reject','2019-08-16 17:51:29'),(570745,'SoNM','','Access-Reject','2019-07-15 11:56:26'),(570746,'SoNM','','Access-Reject','2019-07-15 11:56:37'),(570747,'SoNM','','Access-Reject','2019-07-15 11:56:49'),(787568,'kumi','','Access-Reject','2019-08-16 17:50:58'),(570749,'SoNM','','Access-Reject','2019-07-15 11:57:01'),(570750,'SoNM','','Access-Reject','2019-07-15 11:57:12'),(570751,'SoNM','','Access-Reject','2019-07-15 11:57:24'),(787567,'kumi','','Access-Reject','2019-08-16 17:50:27'),(570753,'SoNM','','Access-Reject','2019-07-15 11:57:35'),(570754,'SoNM','','Access-Reject','2019-07-15 11:57:46'),(570756,'SoNM','','Access-Reject','2019-07-15 11:57:58'),(570757,'SoNM','','Access-Reject','2019-07-15 11:58:09'),(570758,'SoNM','','Access-Reject','2019-07-15 11:58:21'),(787566,'mfantsipim','','Access-Accept','2019-08-16 17:50:02'),(570760,'SoNM','','Access-Reject','2019-07-15 11:58:32'),(570761,'SoNM','','Access-Reject','2019-07-15 11:58:43'),(570762,'SoNM','','Access-Reject','2019-07-15 11:58:55'),(787565,'kumi','','Access-Reject','2019-08-16 17:49:56'),(570764,'SoNM','','Access-Reject','2019-07-15 11:59:08'),(570765,'SoNM','','Access-Reject','2019-07-15 11:59:20'),(787564,'kumi','','Access-Reject','2019-08-16 17:49:25'),(570767,'SoNM','','Access-Reject','2019-07-15 11:59:31'),(570768,'SoNM','','Access-Reject','2019-07-15 11:59:42'),(570769,'SoNM','','Access-Reject','2019-07-15 11:59:54'),(787563,'kumi','','Access-Reject','2019-08-16 17:48:54'),(570771,'SoNM','','Access-Reject','2019-07-15 12:00:05'),(570772,'capitalhill','','Access-Accept','2019-07-15 12:00:06'),(570773,'SoNM','','Access-Reject','2019-07-15 12:00:17'),(570774,'SoNM','','Access-Reject','2019-07-15 12:00:28'),(787562,'kumi','','Access-Reject','2019-08-16 17:48:23'),(570776,'SoNM','','Access-Reject','2019-07-15 12:00:40'),(570777,'SoNM','','Access-Reject','2019-07-15 12:00:51'),(570778,'SoNM','','Access-Reject','2019-07-15 12:01:02'),(787561,'kumi','','Access-Reject','2019-08-16 17:47:52'),(570780,'SoNM','','Access-Reject','2019-07-15 12:01:14'),(570781,'SoNM','','Access-Reject','2019-07-15 12:01:25'),(787560,'kumi','','Access-Reject','2019-08-16 17:47:21'),(570783,'SoNM','','Access-Reject','2019-07-15 12:01:36'),(570784,'SoNM','','Access-Reject','2019-07-15 12:01:48'),(570785,'SoNM','','Access-Reject','2019-07-15 12:01:59'),(787559,'kumi','','Access-Reject','2019-08-16 17:46:49'),(570787,'SoNM','','Access-Reject','2019-07-15 12:02:11'),(570788,'SoNM','','Access-Reject','2019-07-15 12:02:22'),(570789,'SoNM','','Access-Reject','2019-07-15 12:02:33'),(787558,'kumi','','Access-Reject','2019-08-16 17:46:18'),(570791,'SoNM','','Access-Reject','2019-07-15 12:02:45'),(570792,'SoNM','','Access-Reject','2019-07-15 12:02:56'),(787557,'kumi','','Access-Reject','2019-08-16 17:45:47'),(570794,'SoNM','','Access-Reject','2019-07-15 12:03:08'),(570795,'SoNM','','Access-Reject','2019-07-15 12:03:19'),(570796,'SoNM','','Access-Reject','2019-07-15 12:03:30'),(787556,'kumi','','Access-Reject','2019-08-16 17:45:16'),(570798,'SoNM','','Access-Reject','2019-07-15 12:03:42'),(570799,'SoNM','','Access-Reject','2019-07-15 12:03:53'),(570800,'SoNM','','Access-Reject','2019-07-15 12:04:05'),(787555,'kumi','','Access-Reject','2019-08-16 17:44:45'),(570802,'SoNM','','Access-Reject','2019-07-15 12:04:16'),(570803,'SoNM','','Access-Reject','2019-07-15 12:04:28'),(570804,'SoNM','','Access-Reject','2019-07-15 12:04:39'),(787554,'kumi','','Access-Reject','2019-08-16 17:44:14'),(570806,'SoNM','','Access-Reject','2019-07-15 12:04:51'),(570807,'SoNM','','Access-Reject','2019-07-15 12:05:02'),(570808,'SoNM','','Access-Reject','2019-07-15 12:05:14'),(570809,'SoNM','','Access-Reject','2019-07-15 12:05:25'),(787553,'kumi','','Access-Reject','2019-08-16 17:43:43'),(570811,'SoNM','','Access-Reject','2019-07-15 12:05:37'),(787552,'kumi','','Access-Reject','2019-08-16 17:43:12'),(570813,'SoNM','','Access-Reject','2019-07-15 12:05:48'),(570814,'SoNM','','Access-Reject','2019-07-15 12:06:00'),(570815,'SoNM','','Access-Reject','2019-07-15 12:06:11'),(787551,'kumi','','Access-Reject','2019-08-16 17:42:41'),(570817,'SoNM','','Access-Reject','2019-07-15 12:06:23'),(570818,'SoNM','','Access-Reject','2019-07-15 12:06:34'),(787550,'kumi','','Access-Reject','2019-08-16 17:42:10'),(570820,'SoNM','','Access-Reject','2019-07-15 12:06:45'),(570821,'SoNM','','Access-Reject','2019-07-15 12:06:57'),(570822,'SoNM','','Access-Reject','2019-07-15 12:07:08'),(787549,'kumi','','Access-Reject','2019-08-16 17:41:38'),(570824,'SoNM','','Access-Reject','2019-07-15 12:07:19'),(570825,'SoNM','','Access-Reject','2019-07-15 12:07:31'),(570826,'SoNM','','Access-Reject','2019-07-15 12:07:42'),(787548,'kumi','','Access-Reject','2019-08-16 17:41:07'),(570828,'SoNM','','Access-Reject','2019-07-15 12:07:54'),(570829,'SoNM','','Access-Reject','2019-07-15 12:08:05'),(570830,'SoNM','','Access-Reject','2019-07-15 12:08:16'),(787547,'kumi','','Access-Reject','2019-08-16 17:40:36'),(570832,'SoNM','','Access-Reject','2019-07-15 12:08:28'),(570833,'SoNM','','Access-Reject','2019-07-15 12:08:39'),(787546,'kumi','','Access-Reject','2019-08-16 17:40:05'),(570835,'SoNM','','Access-Reject','2019-07-15 12:08:50'),(570836,'SoNM','','Access-Reject','2019-07-15 12:09:02'),(570837,'SoNM','','Access-Reject','2019-07-15 12:09:13'),(787545,'kumi','','Access-Reject','2019-08-16 17:39:34'),(570839,'SoNM','','Access-Reject','2019-07-15 12:09:25'),(570840,'SoNM','','Access-Reject','2019-07-15 12:09:36'),(570841,'SoNM','','Access-Reject','2019-07-15 12:09:47'),(787544,'kumi','','Access-Reject','2019-08-16 17:39:03'),(570843,'SoNM','','Access-Reject','2019-07-15 12:09:59'),(570844,'mfantsipim','','Access-Accept','2019-07-15 12:10:02'),(570845,'affiliation','','Access-Accept','2019-07-15 12:10:02'),(570846,'britwums','','Access-Accept','2019-07-15 12:10:05'),(570847,'capitalhill','','Access-Accept','2019-07-15 12:10:06'),(910692,'baduwa','','Access-Accept','2019-09-22 05:27:34'),(570849,'SoNM','','Access-Reject','2019-07-15 12:10:10'),(570850,'cegrad','','Access-Accept','2019-07-15 12:10:17'),(570851,'SoNM','','Access-Reject','2019-07-15 12:10:22'),(787543,'kumi','','Access-Reject','2019-08-16 17:38:01'),(570853,'SoNM','','Access-Reject','2019-07-15 12:10:33'),(570854,'SoNM','','Access-Reject','2019-07-15 12:10:45'),(787542,'kumi','','Access-Reject','2019-08-16 17:37:30'),(570856,'SoNM','','Access-Reject','2019-07-15 12:10:56'),(570857,'SoNM','','Access-Reject','2019-07-15 12:11:08'),(570858,'SoNM','','Access-Reject','2019-07-15 12:11:19'),(787541,'kumi','','Access-Reject','2019-08-16 17:36:59'),(570860,'SoNM','','Access-Reject','2019-07-15 12:11:30'),(570861,'SoNM','','Access-Reject','2019-07-15 12:11:42'),(570862,'SoNM','','Access-Reject','2019-07-15 12:11:53'),(787540,'kumi','','Access-Reject','2019-08-16 17:36:27'),(570864,'SoNM','','Access-Reject','2019-07-15 12:12:04'),(570865,'SoNM','','Access-Reject','2019-07-15 12:12:16'),(787539,'kumi','','Access-Reject','2019-08-16 17:35:56'),(570867,'SoNM','','Access-Reject','2019-07-15 12:12:27'),(570868,'SoNM','','Access-Reject','2019-07-15 12:12:39'),(570869,'SoNM','','Access-Reject','2019-07-15 12:12:51'),(787538,'kumi','','Access-Reject','2019-08-16 17:35:25'),(570871,'SoNM','','Access-Reject','2019-07-15 12:13:03'),(570872,'SoNM','','Access-Reject','2019-07-15 12:13:14'),(570873,'SoNM','','Access-Reject','2019-07-15 12:13:26'),(787537,'kumi','','Access-Reject','2019-08-16 17:34:54'),(570875,'SoNM','','Access-Reject','2019-07-15 12:13:37'),(570876,'SoNM','','Access-Reject','2019-07-15 12:13:48'),(787536,'kumi','','Access-Reject','2019-08-16 17:34:23'),(570878,'SoNM','','Access-Reject','2019-07-15 12:14:00'),(570879,'SoNM','','Access-Reject','2019-07-15 12:14:11'),(570880,'SoNM','','Access-Reject','2019-07-15 12:14:23'),(787535,'kumi','','Access-Reject','2019-08-16 17:33:52'),(570882,'SoNM','','Access-Reject','2019-07-15 12:14:34'),(570883,'SoNM','','Access-Reject','2019-07-15 12:14:45'),(570884,'SoNM','','Access-Reject','2019-07-15 12:14:57'),(787534,'kumi','','Access-Reject','2019-08-16 17:33:21'),(570886,'SoNM','','Access-Reject','2019-07-15 12:15:08'),(570887,'SoNM','','Access-Reject','2019-07-15 12:15:20'),(570888,'SoNM','','Access-Reject','2019-07-15 12:15:31'),(787533,'kumi','','Access-Reject','2019-08-16 17:32:50'),(570890,'SoNM','','Access-Reject','2019-07-15 12:15:43'),(570891,'SoNM','','Access-Reject','2019-07-15 12:15:54'),(787532,'kumi','','Access-Reject','2019-08-16 17:32:19'),(570893,'SoNM','','Access-Reject','2019-07-15 12:16:07'),(570894,'SoNM','','Access-Reject','2019-07-15 12:16:18'),(570895,'SoNM','','Access-Reject','2019-07-15 12:16:29'),(787531,'kumi','','Access-Reject','2019-08-16 17:31:48'),(570897,'SoNM','','Access-Reject','2019-07-15 12:16:41'),(570898,'SoNM','','Access-Reject','2019-07-15 12:16:53'),(570899,'SoNM','','Access-Reject','2019-07-15 12:17:05'),(787530,'kumi','','Access-Reject','2019-08-16 17:31:16'),(570901,'SoNM','','Access-Reject','2019-07-15 12:17:16'),(570902,'SoNM','','Access-Reject','2019-07-15 12:17:28'),(787529,'kumi','','Access-Reject','2019-08-16 17:30:45'),(570904,'SoNM','','Access-Reject','2019-07-15 12:17:39'),(570905,'SoNM','','Access-Reject','2019-07-15 12:17:51'),(570906,'SoNM','','Access-Reject','2019-07-15 12:18:03'),(787528,'kumi','','Access-Reject','2019-08-16 17:30:14'),(570908,'SoNM','','Access-Reject','2019-07-15 12:18:14'),(570909,'SoNM','','Access-Reject','2019-07-15 12:18:26'),(570910,'SoNM','','Access-Reject','2019-07-15 12:18:37'),(570912,'SoNM','','Access-Reject','2019-07-15 12:18:48'),(570913,'SoNM','','Access-Reject','2019-07-15 12:19:00'),(787527,'mfantsipim','','Access-Accept','2019-08-16 17:30:01'),(570915,'SoNM','','Access-Reject','2019-07-15 12:19:11'),(570916,'SoNM','','Access-Reject','2019-07-15 12:19:23'),(570917,'SoNM','','Access-Reject','2019-07-15 12:19:34'),(787526,'kumi','','Access-Reject','2019-08-16 17:29:43'),(570919,'SoNM','','Access-Reject','2019-07-15 12:19:45'),(570920,'SoNM','','Access-Reject','2019-07-15 12:19:57'),(570921,'capitalhill','','Access-Accept','2019-07-15 12:20:06'),(570922,'SoNM','','Access-Reject','2019-07-15 12:20:08'),(787525,'kumi','','Access-Reject','2019-08-16 17:29:12'),(570924,'SoNM','','Access-Reject','2019-07-15 12:20:20'),(570925,'SoNM','','Access-Reject','2019-07-15 12:20:31'),(570926,'SoNM','','Access-Reject','2019-07-15 12:20:43'),(787524,'kumi','','Access-Reject','2019-08-16 17:28:41'),(570928,'SoNM','','Access-Reject','2019-07-15 12:20:54'),(570929,'SoNM','','Access-Reject','2019-07-15 12:21:05'),(787523,'kumi','','Access-Reject','2019-08-16 17:28:10'),(570931,'SoNM','','Access-Reject','2019-07-15 12:21:17'),(570932,'SoNM','','Access-Reject','2019-07-15 12:21:28'),(570933,'SoNM','','Access-Reject','2019-07-15 12:21:40'),(787522,'kumi','','Access-Reject','2019-08-16 17:27:39'),(570935,'SoNM','','Access-Reject','2019-07-15 12:21:51'),(570936,'SoNM','','Access-Reject','2019-07-15 12:22:02'),(570937,'SoNM','','Access-Reject','2019-07-15 12:22:14'),(787521,'kumi','','Access-Reject','2019-08-16 17:27:08'),(570939,'SoNM','','Access-Reject','2019-07-15 12:22:25'),(570940,'SoNM','','Access-Reject','2019-07-15 12:22:37'),(570941,'SoNM','','Access-Reject','2019-07-15 12:22:48'),(787520,'kumi','','Access-Reject','2019-08-16 17:26:37'),(570943,'SoNM','','Access-Reject','2019-07-15 12:23:00'),(570944,'SoNM','','Access-Reject','2019-07-15 12:23:11'),(787519,'kumi','','Access-Reject','2019-08-16 17:26:05'),(570946,'SoNM','','Access-Reject','2019-07-15 12:23:22'),(570947,'SoNM','','Access-Reject','2019-07-15 12:23:34'),(570948,'SoNM','','Access-Reject','2019-07-15 12:23:45'),(787518,'kumi','','Access-Reject','2019-08-16 17:25:34'),(570950,'SoNM','','Access-Reject','2019-07-15 12:23:57'),(570951,'SoNM','','Access-Reject','2019-07-15 12:24:08'),(570952,'SoNM','','Access-Reject','2019-07-15 12:24:20'),(787517,'kumi','','Access-Reject','2019-08-16 17:25:03'),(570954,'SoNM','','Access-Reject','2019-07-15 12:24:31'),(570955,'SoNM','','Access-Reject','2019-07-15 12:24:42'),(787516,'kumi','','Access-Reject','2019-08-16 17:24:32'),(570957,'SoNM','','Access-Reject','2019-07-15 12:24:54'),(570958,'SoNM','','Access-Reject','2019-07-15 12:25:37'),(570959,'SoNM','','Access-Reject','2019-07-15 12:25:49'),(787515,'kumi','','Access-Reject','2019-08-16 17:24:01'),(570961,'SoNM','','Access-Reject','2019-07-15 12:26:00'),(570962,'SoNM','','Access-Reject','2019-07-15 12:26:11'),(570963,'SoNM','','Access-Reject','2019-07-15 12:26:23'),(787514,'kumi','','Access-Reject','2019-08-16 17:23:30'),(570965,'SoNM','','Access-Reject','2019-07-15 12:26:34'),(570966,'SoNM','','Access-Reject','2019-07-15 12:26:46'),(570967,'SoNM','','Access-Reject','2019-07-15 12:26:57'),(787513,'kumi','','Access-Reject','2019-08-16 17:22:59'),(570969,'SoNM','','Access-Reject','2019-07-15 12:27:09'),(570970,'SoNM','','Access-Reject','2019-07-15 12:27:20'),(787512,'kumi','','Access-Reject','2019-08-16 17:22:28'),(570972,'SoNM','','Access-Reject','2019-07-15 12:27:31'),(570973,'SoNM','','Access-Reject','2019-07-15 12:27:43'),(570974,'SoNM','','Access-Reject','2019-07-15 12:27:54'),(787511,'kumi','','Access-Reject','2019-08-16 17:21:57'),(570976,'SoNM','','Access-Reject','2019-07-15 12:28:06'),(570977,'SoNM','','Access-Reject','2019-07-15 12:28:17'),(570978,'SoNM','','Access-Reject','2019-07-15 12:28:28'),(787510,'kumi','','Access-Reject','2019-08-16 17:21:26'),(570980,'SoNM','','Access-Reject','2019-07-15 12:28:40'),(570981,'SoNM','','Access-Reject','2019-07-15 12:28:51'),(787509,'kumi','','Access-Reject','2019-08-16 17:20:54'),(570983,'SoNM','','Access-Reject','2019-07-15 12:29:03'),(570984,'SoNM','','Access-Reject','2019-07-15 12:29:14'),(570985,'SoNM','','Access-Reject','2019-07-15 12:29:26'),(787508,'kumi','','Access-Reject','2019-08-16 17:20:23'),(570987,'SoNM','','Access-Reject','2019-07-15 12:29:37'),(570988,'SoNM','','Access-Reject','2019-07-15 12:29:48'),(570989,'SoNM','','Access-Reject','2019-07-15 12:30:00'),(570990,'mfantsipim','','Access-Accept','2019-07-15 12:30:02'),(787507,'kumi','','Access-Reject','2019-08-16 17:19:52'),(570992,'capitalhill','','Access-Accept','2019-07-15 12:30:06'),(570993,'SoNM','','Access-Reject','2019-07-15 12:30:11'),(570994,'SoNM','','Access-Reject','2019-07-15 12:30:23'),(570995,'SoNM','','Access-Reject','2019-07-15 12:30:34'),(787506,'kumi','','Access-Reject','2019-08-16 17:19:21'),(570997,'SoNM','','Access-Reject','2019-07-15 12:30:46'),(570998,'SoNM','','Access-Reject','2019-07-15 12:30:57'),(787505,'kumi','','Access-Reject','2019-08-16 17:18:50'),(571000,'SoNM','','Access-Reject','2019-07-15 12:31:08'),(571001,'SoNM','','Access-Reject','2019-07-15 12:31:20'),(571002,'SoNM','','Access-Reject','2019-07-15 12:31:31'),(787504,'kumi','','Access-Reject','2019-08-16 17:18:19'),(571004,'SoNM','','Access-Reject','2019-07-15 12:31:43'),(571005,'SoNM','','Access-Reject','2019-07-15 12:31:54'),(571006,'SoNM','','Access-Reject','2019-07-15 12:32:05'),(787503,'kumi','','Access-Reject','2019-08-16 17:17:48'),(571008,'SoNM','','Access-Reject','2019-07-15 12:32:17'),(571009,'SoNM','','Access-Reject','2019-07-15 12:32:28'),(787502,'kumi','','Access-Reject','2019-08-16 17:17:17'),(571011,'SoNM','','Access-Reject','2019-07-15 12:32:40'),(571012,'SoNM','','Access-Reject','2019-07-15 12:32:51'),(571013,'SoNM','','Access-Reject','2019-07-15 12:33:02'),(787501,'kumi','','Access-Reject','2019-08-16 17:16:46'),(571015,'SoNM','','Access-Reject','2019-07-15 12:33:14'),(571016,'SoNM','','Access-Reject','2019-07-15 12:33:25'),(571017,'SoNM','','Access-Reject','2019-07-15 12:33:36'),(787500,'kumi','','Access-Reject','2019-08-16 17:16:15'),(571019,'SoNM','','Access-Reject','2019-07-15 12:33:48'),(571020,'SoNM','','Access-Reject','2019-07-15 12:33:59'),(571021,'SoNM','','Access-Reject','2019-07-15 12:34:11'),(787499,'kumi','','Access-Reject','2019-08-16 17:15:43'),(571023,'SoNM','','Access-Reject','2019-07-15 12:34:22'),(571024,'SoNM','','Access-Reject','2019-07-15 12:34:33'),(787498,'kumi','','Access-Reject','2019-08-16 17:15:12'),(571026,'SoNM','','Access-Reject','2019-07-15 12:34:45'),(571027,'SoNM','','Access-Reject','2019-07-15 12:34:56'),(571028,'SoNM','','Access-Reject','2019-07-15 12:35:08'),(787497,'kumi','','Access-Reject','2019-08-16 17:14:41'),(571030,'SoNM','','Access-Reject','2019-07-15 12:35:19'),(571031,'SoNM','','Access-Reject','2019-07-15 12:35:30'),(571032,'SoNM','','Access-Reject','2019-07-15 12:35:42'),(787496,'kumi','','Access-Reject','2019-08-16 17:14:10'),(571034,'SoNM','','Access-Reject','2019-07-15 12:35:53'),(571035,'SoNM','','Access-Reject','2019-07-15 12:36:05'),(571036,'SoNM','','Access-Reject','2019-07-15 12:36:16'),(787495,'kumi','','Access-Reject','2019-08-16 17:13:39'),(571038,'SoNM','','Access-Reject','2019-07-15 12:36:27'),(571039,'SoNM','','Access-Reject','2019-07-15 12:36:39'),(787494,'kumi','','Access-Reject','2019-08-16 17:13:08'),(571041,'SoNM','','Access-Reject','2019-07-15 12:36:50'),(571042,'SoNM','','Access-Reject','2019-07-15 12:37:02'),(571043,'SoNM','','Access-Reject','2019-07-15 12:37:13'),(787493,'kumi','','Access-Reject','2019-08-16 17:12:37'),(571045,'SoNM','','Access-Reject','2019-07-15 12:37:24'),(571046,'SoNM','','Access-Reject','2019-07-15 12:37:36'),(571047,'SoNM','','Access-Reject','2019-07-15 12:37:47'),(787492,'kumi','','Access-Reject','2019-08-16 17:12:06'),(571049,'SoNM','','Access-Reject','2019-07-15 12:37:59'),(571050,'SoNM','','Access-Reject','2019-07-15 12:38:10'),(787491,'kumi','','Access-Reject','2019-08-16 17:11:35'),(571052,'SoNM','','Access-Reject','2019-07-15 12:38:21'),(571053,'SoNM','','Access-Reject','2019-07-15 12:38:33'),(571054,'SoNM','','Access-Reject','2019-07-15 12:38:44'),(787490,'kumi','','Access-Reject','2019-08-16 17:11:04'),(571056,'SoNM','','Access-Reject','2019-07-15 12:38:56'),(571057,'SoNM','','Access-Reject','2019-07-15 12:39:07'),(571058,'SoNM','','Access-Reject','2019-07-15 12:39:19'),(787489,'kumi','','Access-Reject','2019-08-16 17:10:33'),(571060,'SoNM','','Access-Reject','2019-07-15 12:39:31'),(571061,'SoNM','','Access-Reject','2019-07-15 12:39:42'),(571062,'SoNM','','Access-Reject','2019-07-15 12:39:54'),(571064,'SoNM','','Access-Reject','2019-07-15 12:40:05'),(571065,'capitalhill','','Access-Accept','2019-07-15 12:40:06'),(571066,'SoNM','','Access-Reject','2019-07-15 12:40:16'),(787488,'mfantsipim','','Access-Accept','2019-08-16 17:10:02'),(571068,'SoNM','','Access-Reject','2019-07-15 12:40:28'),(571069,'SoNM','','Access-Reject','2019-07-15 12:40:39'),(571070,'SoNM','','Access-Reject','2019-07-15 12:40:51'),(787487,'kumi','','Access-Reject','2019-08-16 17:10:01'),(571072,'SoNM','','Access-Reject','2019-07-15 12:41:03'),(571073,'SoNM','','Access-Reject','2019-07-15 12:41:14'),(571074,'SoNM','','Access-Reject','2019-07-15 12:41:25'),(787486,'kumi','','Access-Reject','2019-08-16 17:09:35'),(571076,'SoNM','','Access-Reject','2019-07-15 12:41:37'),(571077,'SoNM','','Access-Reject','2019-07-15 12:41:48'),(787485,'kumi','','Access-Reject','2019-08-16 17:08:59'),(571079,'SoNM','','Access-Reject','2019-07-15 12:41:59'),(571080,'SoNM','','Access-Reject','2019-07-15 12:42:11'),(571081,'SoNM','','Access-Reject','2019-07-15 12:42:22'),(787484,'kumi','','Access-Reject','2019-08-16 17:08:28'),(571083,'SoNM','','Access-Reject','2019-07-15 12:42:34'),(571084,'SoNM','','Access-Reject','2019-07-15 12:42:45'),(571085,'SoNM','','Access-Reject','2019-07-15 12:42:56'),(787483,'kumi','','Access-Reject','2019-08-16 17:07:57'),(571087,'SoNM','','Access-Reject','2019-07-15 12:43:08'),(571088,'SoNM','','Access-Reject','2019-07-15 12:43:19'),(571089,'SoNM','','Access-Reject','2019-07-15 12:43:31'),(787482,'kumi','','Access-Reject','2019-08-16 17:07:26'),(571091,'SoNM','','Access-Reject','2019-07-15 12:43:42'),(571092,'SoNM','','Access-Reject','2019-07-15 12:43:54'),(787481,'kumi','','Access-Reject','2019-08-16 17:06:55'),(571094,'SoNM','','Access-Reject','2019-07-15 12:44:05'),(571095,'SoNM','','Access-Reject','2019-07-15 12:44:16'),(571096,'SoNM','','Access-Reject','2019-07-15 12:44:28'),(787480,'kumi','','Access-Reject','2019-08-16 17:06:24'),(571098,'SoNM','','Access-Reject','2019-07-15 12:44:39'),(571099,'SoNM','','Access-Reject','2019-07-15 12:44:51'),(571100,'SoNM','','Access-Reject','2019-07-15 12:45:02'),(787479,'kumi','','Access-Reject','2019-08-16 17:05:53'),(571102,'SoNM','','Access-Reject','2019-07-15 12:45:13'),(571103,'SoNM','','Access-Reject','2019-07-15 12:45:25'),(571104,'SoNM','','Access-Reject','2019-07-15 12:45:36'),(787478,'kumi','','Access-Reject','2019-08-16 17:05:22'),(571106,'SoNM','','Access-Reject','2019-07-15 12:45:48'),(571107,'SoNM','','Access-Reject','2019-07-15 12:45:59'),(787477,'kumi','','Access-Reject','2019-08-16 17:04:50'),(571109,'SoNM','','Access-Reject','2019-07-15 12:46:10'),(571110,'SoNM','','Access-Reject','2019-07-15 12:46:22'),(571111,'SoNM','','Access-Reject','2019-07-15 12:46:33'),(787476,'kumi','','Access-Reject','2019-08-16 17:04:19'),(571113,'SoNM','','Access-Reject','2019-07-15 12:46:45'),(571114,'SoNM','','Access-Reject','2019-07-15 12:46:56'),(571115,'SoNM','','Access-Reject','2019-07-15 12:47:07'),(787475,'kumi','','Access-Reject','2019-08-16 17:03:48'),(571117,'SoNM','','Access-Reject','2019-07-15 12:47:19'),(571118,'SoNM','','Access-Reject','2019-07-15 12:47:30'),(787474,'kumi','','Access-Reject','2019-08-16 17:03:17'),(571120,'SoNM','','Access-Reject','2019-07-15 12:47:41'),(571121,'SoNM','','Access-Reject','2019-07-15 12:47:53'),(571122,'SoNM','','Access-Reject','2019-07-15 12:48:04'),(787473,'kumi','','Access-Reject','2019-08-16 17:02:46'),(571124,'SoNM','','Access-Reject','2019-07-15 12:48:15'),(571125,'SoNM','','Access-Reject','2019-07-15 12:48:27'),(571126,'SoNM','','Access-Reject','2019-07-15 12:48:38'),(787472,'kumi','','Access-Reject','2019-08-16 17:02:15'),(571128,'SoNM','','Access-Reject','2019-07-15 12:48:50'),(571129,'SoNM','','Access-Reject','2019-07-15 12:49:01'),(571130,'SoNM','','Access-Reject','2019-07-15 12:49:12'),(787471,'kumi','','Access-Reject','2019-08-16 17:01:44'),(571132,'SoNM','','Access-Reject','2019-07-15 12:49:24'),(571133,'SoNM','','Access-Reject','2019-07-15 12:49:35'),(787470,'kumi','','Access-Reject','2019-08-16 17:01:13'),(571135,'SoNM','','Access-Reject','2019-07-15 12:49:47'),(571136,'SoNM','','Access-Reject','2019-07-15 12:49:58'),(571137,'mfantsipim','','Access-Accept','2019-07-15 12:50:01'),(571138,'capitalhill','','Access-Accept','2019-07-15 12:50:06'),(571139,'SoNM','','Access-Reject','2019-07-15 12:50:09'),(787469,'kumi','','Access-Reject','2019-08-16 17:00:42'),(571141,'SoNM','','Access-Reject','2019-07-15 12:50:21'),(571142,'SoNM','','Access-Reject','2019-07-15 12:50:32'),(571143,'SoNM','','Access-Reject','2019-07-15 12:50:44'),(787468,'kumi','','Access-Reject','2019-08-16 17:00:11'),(571145,'SoNM','','Access-Reject','2019-07-15 12:50:55'),(571146,'SoNM','','Access-Reject','2019-07-15 12:51:06'),(571147,'SoNM','','Access-Reject','2019-07-15 12:51:18'),(787467,'kumi','','Access-Reject','2019-08-16 16:59:39'),(571149,'SoNM','','Access-Reject','2019-07-15 12:51:29'),(571150,'SoNM','','Access-Reject','2019-07-15 12:51:40'),(787466,'kumi','','Access-Reject','2019-08-16 16:59:08'),(571152,'SoNM','','Access-Reject','2019-07-15 12:51:52'),(571153,'SoNM','','Access-Reject','2019-07-15 12:52:03'),(571154,'SoNM','','Access-Reject','2019-07-15 12:52:15'),(787465,'kumi','','Access-Reject','2019-08-16 16:58:37'),(571156,'SoNM','','Access-Reject','2019-07-15 12:52:26'),(571157,'SoNM','','Access-Reject','2019-07-15 12:52:37'),(571158,'SoNM','','Access-Reject','2019-07-15 12:52:49'),(787464,'kumi','','Access-Reject','2019-08-16 16:58:06'),(571160,'SoNM','','Access-Reject','2019-07-15 12:53:00'),(571161,'SoNM','','Access-Reject','2019-07-15 12:53:12'),(787463,'kumi','','Access-Reject','2019-08-16 16:57:35'),(571163,'SoNM','','Access-Reject','2019-07-15 12:53:23'),(571164,'SoNM','','Access-Reject','2019-07-15 12:53:34'),(571165,'SoNM','','Access-Reject','2019-07-15 12:53:46'),(787462,'kumi','','Access-Reject','2019-08-16 16:57:04'),(571167,'SoNM','','Access-Reject','2019-07-15 12:53:57'),(571168,'SoNM','','Access-Reject','2019-07-15 12:54:09'),(571169,'SoNM','','Access-Reject','2019-07-15 12:54:20'),(787461,'kumi','','Access-Reject','2019-08-16 16:56:33'),(571171,'SoNM','','Access-Reject','2019-07-15 12:54:31'),(571172,'SoNM','','Access-Reject','2019-07-15 12:54:43'),(571173,'SoNM','','Access-Reject','2019-07-15 12:54:54'),(787460,'kumi','','Access-Reject','2019-08-16 16:56:02'),(571175,'SoNM','','Access-Reject','2019-07-15 12:55:06'),(571176,'SoNM','','Access-Reject','2019-07-15 12:55:17'),(787459,'kumi','','Access-Reject','2019-08-16 16:55:31'),(571178,'SoNM','','Access-Reject','2019-07-15 12:55:28'),(571179,'SoNM','','Access-Reject','2019-07-15 12:55:40'),(571180,'SoNM','','Access-Reject','2019-07-15 12:55:51'),(787458,'kumi','','Access-Reject','2019-08-16 16:55:00'),(571182,'SoNM','','Access-Reject','2019-07-15 12:56:02'),(571183,'SoNM','','Access-Reject','2019-07-15 12:56:14'),(571184,'SoNM','','Access-Reject','2019-07-15 12:56:25'),(787457,'kumi','','Access-Reject','2019-08-16 16:54:28'),(571186,'SoNM','','Access-Reject','2019-07-15 12:56:37'),(571187,'SoNM','','Access-Reject','2019-07-15 12:56:48'),(571188,'SoNM','','Access-Reject','2019-07-15 12:56:59'),(787456,'kumi','','Access-Reject','2019-08-16 16:53:57'),(571190,'SoNM','','Access-Reject','2019-07-15 12:57:11'),(571191,'SoNM','','Access-Reject','2019-07-15 12:57:22'),(787455,'kumi','','Access-Reject','2019-08-16 16:53:26'),(571193,'SoNM','','Access-Reject','2019-07-15 12:57:33'),(787454,'kumi','','Access-Reject','2019-08-16 16:52:55'),(787453,'kumi','','Access-Reject','2019-08-16 16:52:24'),(787452,'kumi','','Access-Reject','2019-08-16 16:51:53'),(571197,'SoNM','','Access-Reject','2019-07-15 12:59:05'),(571198,'SoNM','','Access-Reject','2019-07-15 12:59:08'),(571199,'SoNM','','Access-Reject','2019-07-15 12:59:10'),(571200,'SoNM','','Access-Reject','2019-07-15 12:59:15'),(571201,'SoNM','','Access-Reject','2019-07-15 12:59:23'),(571202,'SoNM','','Access-Reject','2019-07-15 12:59:34'),(787451,'kumi','','Access-Reject','2019-08-16 16:51:22'),(571204,'SoNM','','Access-Reject','2019-07-15 12:59:46'),(571205,'SoNM','','Access-Reject','2019-07-15 12:59:57'),(571206,'capitalhill','','Access-Accept','2019-07-15 13:00:06'),(787450,'kumi','','Access-Reject','2019-08-16 16:50:51'),(571208,'SoNM','','Access-Reject','2019-07-15 13:00:09'),(571209,'SoNM','','Access-Reject','2019-07-15 13:00:20'),(571210,'SoNM','','Access-Reject','2019-07-15 13:00:31'),(787449,'kumi','','Access-Reject','2019-08-16 16:50:20'),(571212,'SoNM','','Access-Reject','2019-07-15 13:00:43'),(571213,'SoNM','','Access-Reject','2019-07-15 13:00:54'),(571214,'SoNM','','Access-Reject','2019-07-15 13:01:06'),(571216,'SoNM','','Access-Reject','2019-07-15 13:01:17'),(571217,'SoNM','','Access-Reject','2019-07-15 13:01:28'),(571218,'SoNM','','Access-Reject','2019-07-15 13:01:40'),(787448,'mfantsipim','','Access-Accept','2019-08-16 16:50:01'),(571220,'SoNM','','Access-Reject','2019-07-15 13:01:51'),(571221,'SoNM','','Access-Reject','2019-07-15 13:02:02'),(787447,'kumi','','Access-Reject','2019-08-16 16:49:49'),(571223,'SoNM','','Access-Reject','2019-07-15 13:02:14'),(571224,'SoNM','','Access-Reject','2019-07-15 13:02:25'),(571225,'SoNM','','Access-Reject','2019-07-15 13:02:37'),(787446,'kumi','','Access-Reject','2019-08-16 16:49:18'),(571227,'SoNM','','Access-Reject','2019-07-15 13:02:48'),(571228,'SoNM','','Access-Reject','2019-07-15 13:02:59'),(571229,'SoNM','','Access-Reject','2019-07-15 13:03:11'),(787445,'kumi','','Access-Reject','2019-08-16 16:48:46'),(571231,'SoNM','','Access-Reject','2019-07-15 13:03:22'),(571232,'SoNM','','Access-Reject','2019-07-15 13:03:33'),(787444,'kumi','','Access-Reject','2019-08-16 16:48:15'),(571234,'SoNM','','Access-Reject','2019-07-15 13:03:45'),(571235,'SoNM','','Access-Reject','2019-07-15 13:03:56'),(571236,'SoNM','','Access-Reject','2019-07-15 13:04:08'),(787443,'kumi','','Access-Reject','2019-08-16 16:47:44'),(571238,'SoNM','','Access-Reject','2019-07-15 13:04:19'),(571239,'SoNM','','Access-Reject','2019-07-15 13:04:30'),(571240,'SoNM','','Access-Reject','2019-07-15 13:04:42'),(787442,'kumi','','Access-Reject','2019-08-16 16:47:13'),(571242,'SoNM','','Access-Reject','2019-07-15 13:04:53'),(571243,'SoNM','','Access-Reject','2019-07-15 13:05:05'),(571244,'SoNM','','Access-Reject','2019-07-15 13:05:16'),(787441,'kumi','','Access-Reject','2019-08-16 16:46:42'),(571246,'SoNM','','Access-Reject','2019-07-15 13:05:27'),(571247,'SoNM','','Access-Reject','2019-07-15 13:05:39'),(787440,'kumi','','Access-Reject','2019-08-16 16:46:11'),(571249,'SoNM','','Access-Reject','2019-07-15 13:05:50'),(571250,'SoNM','','Access-Reject','2019-07-15 13:06:02'),(571251,'SoNM','','Access-Reject','2019-07-15 13:06:13'),(787439,'kumi','','Access-Reject','2019-08-16 16:45:40'),(571253,'SoNM','','Access-Reject','2019-07-15 13:06:24'),(571254,'SoNM','','Access-Reject','2019-07-15 13:06:36'),(571255,'SoNM','','Access-Reject','2019-07-15 13:06:47'),(787438,'kumi','','Access-Reject','2019-08-16 16:45:09'),(571257,'SoNM','','Access-Reject','2019-07-15 13:06:58'),(571258,'SoNM','','Access-Reject','2019-07-15 13:07:10'),(571259,'SoNM','','Access-Reject','2019-07-15 13:07:21'),(787437,'kumi','','Access-Reject','2019-08-16 16:44:38'),(571261,'SoNM','','Access-Reject','2019-07-15 13:07:33'),(571262,'SoNM','','Access-Reject','2019-07-15 13:07:44'),(787436,'kumi','','Access-Reject','2019-08-16 16:44:07'),(571264,'SoNM','','Access-Reject','2019-07-15 13:07:55'),(571265,'SoNM','','Access-Reject','2019-07-15 13:08:07'),(571266,'SoNM','','Access-Reject','2019-07-15 13:08:18'),(571268,'SoNM','','Access-Reject','2019-07-15 13:08:30'),(571269,'SoNM','','Access-Reject','2019-07-15 13:08:41'),(571270,'SoNM','','Access-Reject','2019-07-15 13:08:52'),(787435,'adukpos','','Access-Accept','2019-08-16 16:43:53'),(571272,'SoNM','','Access-Reject','2019-07-15 13:09:04'),(571273,'SoNM','','Access-Reject','2019-07-15 13:09:15'),(571274,'SoNM','','Access-Reject','2019-07-15 13:09:26'),(787434,'kumi','','Access-Reject','2019-08-16 16:43:35'),(571276,'SoNM','','Access-Reject','2019-07-15 13:09:38'),(571277,'SoNM','','Access-Reject','2019-07-15 13:09:49'),(787433,'kumi','','Access-Reject','2019-08-16 16:43:04'),(571279,'SoNM','','Access-Reject','2019-07-15 13:10:00'),(571280,'mfantsipim','','Access-Accept','2019-07-15 13:10:01'),(571281,'capitalhill','','Access-Accept','2019-07-15 13:10:06'),(571282,'SoNM','','Access-Reject','2019-07-15 13:10:12'),(571283,'SoNM','','Access-Reject','2019-07-15 13:10:23'),(787432,'kumi','','Access-Reject','2019-08-16 16:42:33'),(571285,'SoNM','','Access-Reject','2019-07-15 13:10:35'),(571286,'SoNM','','Access-Reject','2019-07-15 13:10:46'),(571287,'SoNM','','Access-Reject','2019-07-15 13:10:57'),(787431,'kumi','','Access-Reject','2019-08-16 16:42:02'),(571289,'SoNM','','Access-Reject','2019-07-15 13:11:09'),(571290,'SoNM','','Access-Reject','2019-07-15 13:11:20'),(787430,'kumi','','Access-Reject','2019-08-16 16:41:31'),(571292,'SoNM','','Access-Reject','2019-07-15 13:11:31'),(571293,'SoNM','','Access-Reject','2019-07-15 13:11:43'),(571294,'SoNM','','Access-Reject','2019-07-15 13:11:54'),(787429,'kumi','','Access-Reject','2019-08-16 16:41:00'),(571296,'SoNM','','Access-Reject','2019-07-15 13:12:05'),(571297,'SoNM','','Access-Reject','2019-07-15 13:12:17'),(571298,'SoNM','','Access-Reject','2019-07-15 13:12:28'),(787428,'kumi','','Access-Reject','2019-08-16 16:40:29'),(571300,'SoNM','','Access-Reject','2019-07-15 13:12:40'),(571301,'SoNM','','Access-Reject','2019-07-15 13:12:51'),(571302,'SoNM','','Access-Reject','2019-07-15 13:13:03'),(787427,'kumi','','Access-Reject','2019-08-16 16:39:58'),(571304,'SoNM','','Access-Reject','2019-07-15 13:13:14'),(571305,'SoNM','','Access-Reject','2019-07-15 13:13:25'),(787426,'kumi','','Access-Reject','2019-08-16 16:39:27'),(571307,'SoNM','','Access-Reject','2019-07-15 13:13:37'),(571308,'SoNM','','Access-Reject','2019-07-15 13:13:48'),(571309,'SoNM','','Access-Reject','2019-07-15 13:13:59'),(787425,'kumi','','Access-Reject','2019-08-16 16:38:55'),(571311,'SoNM','','Access-Reject','2019-07-15 13:14:11'),(571312,'SoNM','','Access-Reject','2019-07-15 13:14:22'),(571313,'SoNM','','Access-Reject','2019-07-15 13:14:34'),(787424,'kumi','','Access-Reject','2019-08-16 16:38:24'),(571315,'SoNM','','Access-Reject','2019-07-15 13:14:45'),(571316,'SoNM','','Access-Reject','2019-07-15 13:14:57'),(571317,'SoNM','','Access-Reject','2019-07-15 13:15:08'),(787423,'kumi','','Access-Reject','2019-08-16 16:37:53'),(571319,'SoNM','','Access-Reject','2019-07-15 13:15:19'),(571320,'SoNM','','Access-Reject','2019-07-15 13:15:31'),(787422,'kumi','','Access-Reject','2019-08-16 16:37:22'),(571322,'SoNM','','Access-Reject','2019-07-15 13:15:42'),(571323,'SoNM','','Access-Reject','2019-07-15 13:15:54'),(571324,'SoNM','','Access-Reject','2019-07-15 13:16:05'),(787421,'kumi','','Access-Reject','2019-08-16 16:36:51'),(571326,'SoNM','','Access-Reject','2019-07-15 13:16:16'),(571327,'SoNM','','Access-Reject','2019-07-15 13:16:28'),(571328,'SoNM','','Access-Reject','2019-07-15 13:16:39'),(787420,'kumi','','Access-Reject','2019-08-16 16:36:20'),(571330,'SoNM','','Access-Reject','2019-07-15 13:16:51'),(571331,'SoNM','','Access-Reject','2019-07-15 13:17:02'),(787419,'kumi','','Access-Reject','2019-08-16 16:35:49'),(571333,'SoNM','','Access-Reject','2019-07-15 13:17:13'),(571334,'SoNM','','Access-Reject','2019-07-15 13:17:25'),(571335,'SoNM','','Access-Reject','2019-07-15 13:17:36'),(787418,'kumi','','Access-Reject','2019-08-16 16:35:18'),(571337,'SoNM','','Access-Reject','2019-07-15 13:17:48'),(571338,'SoNM','','Access-Reject','2019-07-15 13:17:59'),(571339,'SoNM','','Access-Reject','2019-07-15 13:18:10'),(787417,'kumi','','Access-Reject','2019-08-16 16:34:47'),(571341,'SoNM','','Access-Reject','2019-07-15 13:18:22'),(571342,'SoNM','','Access-Reject','2019-07-15 13:18:33'),(571343,'SoNM','','Access-Reject','2019-07-15 13:18:44'),(787416,'kumi','','Access-Reject','2019-08-16 16:34:16'),(571345,'SoNM','','Access-Reject','2019-07-15 13:18:56'),(571346,'SoNM','','Access-Reject','2019-07-15 13:19:07'),(787415,'kumi','','Access-Reject','2019-08-16 16:33:44'),(571348,'SoNM','','Access-Reject','2019-07-15 13:19:19'),(571349,'SoNM','','Access-Reject','2019-07-15 13:19:30'),(571350,'SoNM','','Access-Reject','2019-07-15 13:19:42'),(787414,'kumi','','Access-Reject','2019-08-16 16:33:13'),(571352,'SoNM','','Access-Reject','2019-07-15 13:19:53'),(571353,'SoNM','','Access-Reject','2019-07-15 13:20:04'),(571354,'capitalhill','','Access-Accept','2019-07-15 13:20:06'),(571355,'SoNM','','Access-Reject','2019-07-15 13:20:16'),(787413,'kumi','','Access-Reject','2019-08-16 16:32:42'),(571357,'SoNM','','Access-Reject','2019-07-15 13:20:27'),(571358,'SoNM','','Access-Reject','2019-07-15 13:20:38'),(571359,'SoNM','','Access-Reject','2019-07-15 13:20:50'),(787412,'kumi','','Access-Reject','2019-08-16 16:32:11'),(571361,'SoNM','','Access-Reject','2019-07-15 13:21:01'),(571362,'SoNM','','Access-Reject','2019-07-15 13:21:13'),(787411,'kumi','','Access-Reject','2019-08-16 16:31:40'),(571364,'SoNM','','Access-Reject','2019-07-15 13:21:24'),(571365,'SoNM','','Access-Reject','2019-07-15 13:21:35'),(571366,'SoNM','','Access-Reject','2019-07-15 13:21:47'),(787410,'kumi','','Access-Reject','2019-08-16 16:31:09'),(571368,'SoNM','','Access-Reject','2019-07-15 13:21:58'),(571369,'SoNM','','Access-Reject','2019-07-15 13:22:10'),(571370,'SoNM','','Access-Reject','2019-07-15 13:22:21'),(787409,'kumi','','Access-Reject','2019-08-16 16:30:38'),(571372,'SoNM','','Access-Reject','2019-07-15 13:22:32'),(571373,'SoNM','','Access-Reject','2019-07-15 13:22:44'),(787408,'kumi','','Access-Reject','2019-08-16 16:30:07'),(571375,'SoNM','','Access-Reject','2019-07-15 13:22:55'),(571376,'SoNM','','Access-Reject','2019-07-15 13:23:07'),(571377,'SoNM','','Access-Reject','2019-07-15 13:23:18'),(571379,'SoNM','','Access-Reject','2019-07-15 13:23:29'),(571380,'SoNM','','Access-Reject','2019-07-15 13:23:41'),(571381,'SoNM','','Access-Reject','2019-07-15 13:23:52'),(787407,'mfantsipim','','Access-Accept','2019-08-16 16:30:01'),(571383,'SoNM','','Access-Reject','2019-07-15 13:24:04'),(571384,'SoNM','','Access-Reject','2019-07-15 13:24:15'),(571385,'SoNM','','Access-Reject','2019-07-15 13:24:26'),(787406,'kumi','','Access-Reject','2019-08-16 16:29:36'),(571387,'SoNM','','Access-Reject','2019-07-15 13:24:38'),(571388,'SoNM','','Access-Reject','2019-07-15 13:24:49'),(787405,'kumi','','Access-Reject','2019-08-16 16:29:05'),(571390,'SoNM','','Access-Reject','2019-07-15 13:25:01'),(571391,'SoNM','','Access-Reject','2019-07-15 13:25:12'),(571392,'SoNM','','Access-Reject','2019-07-15 13:25:23'),(787404,'kumi','','Access-Reject','2019-08-16 16:28:34'),(571394,'SoNM','','Access-Reject','2019-07-15 13:25:35'),(571395,'SoNM','','Access-Reject','2019-07-15 13:25:46'),(571396,'SoNM','','Access-Reject','2019-07-15 13:25:58'),(787403,'kumi','','Access-Reject','2019-08-16 16:28:02'),(571398,'SoNM','','Access-Reject','2019-07-15 13:26:09'),(571399,'SoNM','','Access-Reject','2019-07-15 13:26:20'),(571400,'SoNM','','Access-Reject','2019-07-15 13:26:32'),(787402,'kumi','','Access-Reject','2019-08-16 16:27:31'),(571402,'SoNM','','Access-Reject','2019-07-15 13:26:43'),(571403,'SoNM','','Access-Reject','2019-07-15 13:26:54'),(787401,'kumi','','Access-Reject','2019-08-16 16:27:00'),(571405,'SoNM','','Access-Reject','2019-07-15 13:27:06'),(571406,'SoNM','','Access-Reject','2019-07-15 13:27:17'),(571407,'SoNM','','Access-Reject','2019-07-15 13:27:28'),(787400,'kumi','','Access-Reject','2019-08-16 16:26:29'),(571409,'SoNM','','Access-Reject','2019-07-15 13:27:40'),(571410,'SoNM','','Access-Reject','2019-07-15 13:27:51'),(571411,'SoNM','','Access-Reject','2019-07-15 13:28:03'),(787399,'kumi','','Access-Reject','2019-08-16 16:25:58'),(571413,'SoNM','','Access-Reject','2019-07-15 13:28:14'),(571414,'SoNM','','Access-Reject','2019-07-15 13:28:25'),(571415,'SoNM','','Access-Reject','2019-07-15 13:28:37'),(787398,'kumi','','Access-Reject','2019-08-16 16:25:27'),(571417,'SoNM','','Access-Reject','2019-07-15 13:28:48'),(571418,'SoNM','','Access-Reject','2019-07-15 13:29:00'),(787397,'kumi','','Access-Reject','2019-08-16 16:24:56'),(571420,'SoNM','','Access-Reject','2019-07-15 13:29:11'),(571421,'SoNM','','Access-Reject','2019-07-15 13:29:22'),(571422,'SoNM','','Access-Reject','2019-07-15 13:29:34'),(787396,'kumi','','Access-Reject','2019-08-16 16:24:25'),(571424,'SoNM','','Access-Reject','2019-07-15 13:29:45'),(571425,'SoNM','','Access-Reject','2019-07-15 13:29:57'),(571426,'mfantsipim','','Access-Accept','2019-07-15 13:30:01'),(571427,'capitalhill','','Access-Accept','2019-07-15 13:30:06'),(571428,'SoNM','','Access-Reject','2019-07-15 13:30:08'),(787395,'kumi','','Access-Reject','2019-08-16 16:23:54'),(571430,'SoNM','','Access-Reject','2019-07-15 13:30:20'),(571431,'SoNM','','Access-Reject','2019-07-15 13:30:31'),(571432,'SoNM','','Access-Reject','2019-07-15 13:30:42'),(787394,'kumi','','Access-Reject','2019-08-16 16:23:23'),(571434,'SoNM','','Access-Reject','2019-07-15 13:30:54'),(571435,'SoNM','','Access-Reject','2019-07-15 13:31:05'),(787393,'kumi','','Access-Reject','2019-08-16 16:22:51'),(571437,'SoNM','','Access-Reject','2019-07-15 13:31:17'),(571438,'SoNM','','Access-Reject','2019-07-15 13:31:28'),(571439,'SoNM','','Access-Reject','2019-07-15 13:31:39'),(787392,'kumi','','Access-Reject','2019-08-16 16:22:20'),(571441,'SoNM','','Access-Reject','2019-07-15 13:31:51'),(571442,'SoNM','','Access-Reject','2019-07-15 13:32:02'),(571443,'SoNM','','Access-Reject','2019-07-15 13:32:13'),(787391,'kumi','','Access-Reject','2019-08-16 16:21:49'),(571445,'SoNM','','Access-Reject','2019-07-15 13:32:25'),(571446,'SoNM','','Access-Reject','2019-07-15 13:32:36'),(787390,'kumi','','Access-Reject','2019-08-16 16:21:18'),(571448,'SoNM','','Access-Reject','2019-07-15 13:32:48'),(571449,'SoNM','','Access-Reject','2019-07-15 13:32:59'),(571450,'SoNM','','Access-Reject','2019-07-15 13:33:10'),(787389,'kumi','','Access-Reject','2019-08-16 16:20:47'),(571452,'SoNM','','Access-Reject','2019-07-15 13:33:22'),(571453,'SoNM','','Access-Reject','2019-07-15 13:33:33'),(571454,'SoNM','','Access-Reject','2019-07-15 13:33:45'),(787388,'kumi','','Access-Reject','2019-08-16 16:20:16'),(571456,'SoNM','','Access-Reject','2019-07-15 13:33:56'),(571457,'SoNM','','Access-Reject','2019-07-15 13:34:08'),(571458,'SoNM','','Access-Reject','2019-07-15 13:34:19'),(787387,'kumi','','Access-Reject','2019-08-16 16:19:45'),(571460,'SoNM','','Access-Reject','2019-07-15 13:34:30'),(571461,'SoNM','','Access-Reject','2019-07-15 13:34:42'),(787386,'kumi','','Access-Reject','2019-08-16 16:19:14'),(571463,'SoNM','','Access-Reject','2019-07-15 13:34:53'),(571464,'SoNM','','Access-Reject','2019-07-15 13:35:04'),(571465,'SoNM','','Access-Reject','2019-07-15 13:35:16'),(787385,'kumi','','Access-Reject','2019-08-16 16:18:43'),(571467,'SoNM','','Access-Reject','2019-07-15 13:35:27'),(571468,'SoNM','','Access-Reject','2019-07-15 13:35:39'),(571469,'SoNM','','Access-Reject','2019-07-15 13:35:50'),(787384,'kumi','','Access-Reject','2019-08-16 16:18:12'),(571471,'SoNM','','Access-Reject','2019-07-15 13:36:01'),(571472,'SoNM','','Access-Reject','2019-07-15 13:36:13'),(787383,'kumi','','Access-Reject','2019-08-16 16:17:40'),(571474,'SoNM','','Access-Reject','2019-07-15 13:36:24'),(571475,'SoNM','','Access-Reject','2019-07-15 13:36:36'),(571476,'SoNM','','Access-Reject','2019-07-15 13:36:47'),(787382,'kumi','','Access-Reject','2019-08-16 16:17:09'),(571478,'SoNM','','Access-Reject','2019-07-15 13:36:58'),(571479,'SoNM','','Access-Reject','2019-07-15 13:37:10'),(571480,'SoNM','','Access-Reject','2019-07-15 13:37:21'),(787381,'kumi','','Access-Reject','2019-08-16 16:16:38'),(571482,'SoNM','','Access-Reject','2019-07-15 13:37:33'),(571483,'SoNM','','Access-Reject','2019-07-15 13:37:44'),(571484,'SoNM','','Access-Reject','2019-07-15 13:37:55'),(787380,'kumi','','Access-Reject','2019-08-16 16:16:07'),(571486,'SoNM','','Access-Reject','2019-07-15 13:38:07'),(571487,'SoNM','','Access-Reject','2019-07-15 13:38:18'),(787379,'kumi','','Access-Reject','2019-08-16 16:15:36'),(571489,'SoNM','','Access-Reject','2019-07-15 13:38:30'),(571490,'SoNM','','Access-Reject','2019-07-15 13:38:41'),(571491,'SoNM','','Access-Reject','2019-07-15 13:38:52'),(787378,'kumi','','Access-Reject','2019-08-16 16:15:05'),(571493,'SoNM','','Access-Reject','2019-07-15 13:39:04'),(571494,'SoNM','','Access-Reject','2019-07-15 13:39:15'),(571495,'SoNM','','Access-Reject','2019-07-15 13:39:27'),(787377,'kumi','','Access-Reject','2019-08-16 16:14:34'),(571497,'SoNM','','Access-Reject','2019-07-15 13:39:38'),(571498,'SoNM','','Access-Reject','2019-07-15 13:39:49'),(571499,'SoNM','','Access-Reject','2019-07-15 13:40:01'),(787376,'kumi','','Access-Reject','2019-08-16 16:14:03'),(571501,'capitalhill','','Access-Accept','2019-07-15 13:40:06'),(571502,'SoNM','','Access-Reject','2019-07-15 13:40:12'),(571503,'SoNM','','Access-Reject','2019-07-15 13:40:23'),(787375,'kumi','','Access-Reject','2019-08-16 16:13:32'),(571505,'SoNM','','Access-Reject','2019-07-15 13:40:35'),(571506,'SoNM','','Access-Reject','2019-07-15 13:40:46'),(571507,'SoNM','','Access-Reject','2019-07-15 13:40:58'),(787374,'kumi','','Access-Reject','2019-08-16 16:12:29'),(571509,'SoNM','','Access-Reject','2019-07-15 13:41:09'),(571510,'SoNM','','Access-Reject','2019-07-15 13:41:21'),(571511,'SoNM','','Access-Reject','2019-07-15 13:41:32'),(787373,'kumi','','Access-Reject','2019-08-16 16:11:58'),(571513,'SoNM','','Access-Reject','2019-07-15 13:41:43'),(571514,'SoNM','','Access-Reject','2019-07-15 13:41:55'),(787372,'kumi','','Access-Reject','2019-08-16 16:11:27'),(571516,'SoNM','','Access-Reject','2019-07-15 13:42:06'),(571517,'SoNM','','Access-Reject','2019-07-15 13:42:18'),(571518,'SoNM','','Access-Reject','2019-07-15 13:42:29'),(787371,'kumi','','Access-Reject','2019-08-16 16:10:56'),(571520,'SoNM','','Access-Reject','2019-07-15 13:42:40'),(571521,'SoNM','','Access-Reject','2019-07-15 13:42:52'),(571522,'SoNM','','Access-Reject','2019-07-15 13:43:03'),(787370,'kumi','','Access-Reject','2019-08-16 16:10:25'),(571524,'SoNM','','Access-Reject','2019-07-15 13:43:15'),(571525,'SoNM','','Access-Reject','2019-07-15 13:43:26'),(571526,'SoNM','','Access-Reject','2019-07-15 13:43:37'),(571528,'SoNM','','Access-Reject','2019-07-15 13:43:49'),(571529,'SoNM','','Access-Reject','2019-07-15 13:44:01'),(787369,'cegrad','','Access-Accept','2019-08-16 16:10:23'),(571531,'SoNM','','Access-Reject','2019-07-15 13:44:12'),(571532,'SoNM','','Access-Reject','2019-07-15 13:44:24'),(571533,'SoNM','','Access-Reject','2019-07-15 13:44:35'),(571535,'SoNM','','Access-Reject','2019-07-15 13:44:47'),(571536,'SoNM','','Access-Reject','2019-07-15 13:44:58'),(571537,'SoNM','','Access-Reject','2019-07-15 13:45:09'),(910691,'src_hostel','','Access-Accept','2019-09-22 04:34:55'),(571539,'SoNM','','Access-Reject','2019-07-15 13:45:21'),(571540,'SoNM','','Access-Reject','2019-07-15 13:45:32'),(571542,'SoNM','','Access-Reject','2019-07-15 13:45:44'),(571543,'SoNM','','Access-Reject','2019-07-15 13:45:55'),(571544,'SoNM','','Access-Reject','2019-07-15 13:46:06'),(787367,'affiliation','','Access-Accept','2019-08-16 16:10:04'),(571546,'SoNM','','Access-Reject','2019-07-15 13:46:18'),(571547,'SoNM','','Access-Reject','2019-07-15 13:46:29'),(571548,'SoNM','','Access-Reject','2019-07-15 13:46:40'),(571550,'SoNM','','Access-Reject','2019-07-15 13:46:52'),(571551,'SoNM','','Access-Reject','2019-07-15 13:47:03'),(571552,'SoNM','','Access-Reject','2019-07-15 13:47:15'),(787366,'mfantsipim','','Access-Accept','2019-08-16 16:10:01'),(571554,'SoNM','','Access-Reject','2019-07-15 13:47:26'),(571555,'SoNM','','Access-Reject','2019-07-15 13:47:37'),(787365,'kumi','','Access-Reject','2019-08-16 16:09:54'),(571557,'SoNM','','Access-Reject','2019-07-15 13:47:49'),(571558,'SoNM','','Access-Reject','2019-07-15 13:48:00'),(571559,'SoNM','','Access-Reject','2019-07-15 13:48:13'),(787364,'kumi','','Access-Reject','2019-08-16 16:09:23'),(571561,'SoNM','','Access-Reject','2019-07-15 13:48:24'),(571562,'SoNM','','Access-Reject','2019-07-15 13:48:35'),(571563,'SoNM','','Access-Reject','2019-07-15 13:48:47'),(787363,'kumi','','Access-Reject','2019-08-16 16:08:52'),(571565,'SoNM','','Access-Reject','2019-07-15 13:48:58'),(571566,'SoNM','','Access-Reject','2019-07-15 13:49:10'),(571567,'SoNM','','Access-Reject','2019-07-15 13:49:21'),(787362,'kumi','','Access-Reject','2019-08-16 16:08:21'),(571569,'SoNM','','Access-Reject','2019-07-15 13:49:32'),(571570,'SoNM','','Access-Reject','2019-07-15 13:49:44'),(787361,'kumi','','Access-Reject','2019-08-16 16:07:50'),(571572,'SoNM','','Access-Reject','2019-07-15 13:49:55'),(571573,'mfantsipim','','Access-Accept','2019-07-15 13:50:01'),(571574,'capitalhill','','Access-Accept','2019-07-15 13:50:06'),(571575,'SoNM','','Access-Reject','2019-07-15 13:50:06'),(571576,'SoNM','','Access-Reject','2019-07-15 13:50:18'),(787360,'kumi','','Access-Reject','2019-08-16 16:07:19'),(571578,'SoNM','','Access-Reject','2019-07-15 13:50:29'),(571579,'SoNM','','Access-Reject','2019-07-15 13:51:13'),(571580,'SoNM','','Access-Reject','2019-07-15 13:51:25'),(787359,'kumi','','Access-Reject','2019-08-16 16:06:47'),(571582,'SoNM','','Access-Reject','2019-07-15 13:51:36'),(571583,'SoNM','','Access-Reject','2019-07-15 13:51:47'),(787358,'kumi','','Access-Reject','2019-08-16 16:06:16'),(571585,'SoNM','','Access-Reject','2019-07-15 13:51:59'),(571586,'SoNM','','Access-Reject','2019-07-15 13:52:10'),(571587,'SoNM','','Access-Reject','2019-07-15 13:52:22'),(787357,'kumi','','Access-Reject','2019-08-16 16:05:45'),(571589,'SoNM','','Access-Reject','2019-07-15 13:52:33'),(571590,'SoNM','','Access-Reject','2019-07-15 13:52:44'),(571591,'SoNM','','Access-Reject','2019-07-15 13:52:56'),(787356,'kumi','','Access-Reject','2019-08-16 16:05:14'),(571593,'SoNM','','Access-Reject','2019-07-15 13:53:07'),(571594,'SoNM','','Access-Reject','2019-07-15 13:53:19'),(787355,'kumi','','Access-Reject','2019-08-16 16:04:43'),(571596,'SoNM','','Access-Reject','2019-07-15 13:53:30'),(571597,'SoNM','','Access-Reject','2019-07-15 13:53:41'),(571598,'SoNM','','Access-Reject','2019-07-15 13:53:53'),(787354,'kumi','','Access-Reject','2019-08-16 16:04:12'),(571600,'SoNM','','Access-Reject','2019-07-15 13:54:04'),(571601,'SoNM','','Access-Reject','2019-07-15 13:54:16'),(571602,'SoNM','','Access-Reject','2019-07-15 13:54:27'),(787353,'kumi','','Access-Reject','2019-08-16 16:03:41'),(571604,'SoNM','','Access-Reject','2019-07-15 13:54:38'),(571605,'SoNM','','Access-Reject','2019-07-15 13:54:50'),(571606,'SoNM','','Access-Reject','2019-07-15 13:55:01'),(787352,'kumi','','Access-Reject','2019-08-16 16:03:10'),(571608,'SoNM','','Access-Reject','2019-07-15 13:55:12'),(571609,'SoNM','','Access-Reject','2019-07-15 13:55:24'),(787351,'kumi','','Access-Reject','2019-08-16 16:02:39'),(571611,'SoNM','','Access-Reject','2019-07-15 13:55:35'),(571612,'SoNM','','Access-Reject','2019-07-15 13:55:46'),(571613,'SoNM','','Access-Reject','2019-07-15 13:55:58'),(787350,'kumi','','Access-Reject','2019-08-16 16:02:08'),(571615,'SoNM','','Access-Reject','2019-07-15 13:56:09'),(571616,'SoNM','','Access-Reject','2019-07-15 13:56:21'),(571617,'SoNM','','Access-Reject','2019-07-15 13:56:32'),(787349,'kumi','','Access-Reject','2019-08-16 16:01:36'),(571619,'SoNM','','Access-Reject','2019-07-15 13:56:43'),(571620,'SoNM','','Access-Reject','2019-07-15 13:56:55'),(571621,'SoNM','','Access-Reject','2019-07-15 13:57:06'),(787348,'kumi','','Access-Reject','2019-08-16 16:01:05'),(571623,'SoNM','','Access-Reject','2019-07-15 13:57:18'),(571624,'SoNM','','Access-Reject','2019-07-15 13:57:29'),(787347,'kumi','','Access-Reject','2019-08-16 16:00:34'),(571626,'SoNM','','Access-Reject','2019-07-15 13:57:40'),(571627,'SoNM','','Access-Reject','2019-07-15 13:57:52'),(571628,'SoNM','','Access-Reject','2019-07-15 13:58:03'),(571630,'SoNM','','Access-Reject','2019-07-15 13:58:15'),(571631,'SoNM','','Access-Reject','2019-07-15 13:58:26'),(571632,'SoNM','','Access-Reject','2019-07-15 13:58:37'),(787346,'amanful','','Access-Accept','2019-08-16 16:00:09'),(571634,'SoNM','','Access-Reject','2019-07-15 13:58:49'),(571635,'SoNM','','Access-Reject','2019-07-15 13:59:00'),(571636,'SoNM','','Access-Reject','2019-07-15 13:59:12'),(787345,'kumi','','Access-Reject','2019-08-16 16:00:03'),(571638,'SoNM','','Access-Reject','2019-07-15 13:59:23'),(571639,'SoNM','','Access-Reject','2019-07-15 13:59:34'),(787344,'kumi','','Access-Reject','2019-08-16 15:59:32'),(571641,'SoNM','','Access-Reject','2019-07-15 13:59:46'),(571642,'SoNM','','Access-Reject','2019-07-15 13:59:57'),(571643,'capitalhill','','Access-Accept','2019-07-15 14:00:06'),(571644,'SoNM','','Access-Reject','2019-07-15 14:00:09'),(787343,'kumi','','Access-Reject','2019-08-16 15:59:01'),(571646,'SoNM','','Access-Reject','2019-07-15 14:00:20'),(571647,'SoNM','','Access-Reject','2019-07-15 14:00:31'),(571648,'SoNM','','Access-Reject','2019-07-15 14:00:43'),(787342,'kumi','','Access-Reject','2019-08-16 15:58:30'),(571650,'SoNM','','Access-Reject','2019-07-15 14:00:54'),(571651,'SoNM','','Access-Reject','2019-07-15 14:01:05'),(787341,'kumi','','Access-Reject','2019-08-16 15:57:59'),(571653,'SoNM','','Access-Reject','2019-07-15 14:01:17'),(571654,'SoNM','','Access-Reject','2019-07-15 14:01:28'),(571655,'SoNM','','Access-Reject','2019-07-15 14:01:40'),(787340,'kumi','','Access-Reject','2019-08-16 15:57:28'),(571657,'SoNM','','Access-Reject','2019-07-15 14:01:51'),(571658,'SoNM','','Access-Reject','2019-07-15 14:02:02'),(571659,'SoNM','','Access-Reject','2019-07-15 14:02:14'),(787339,'kumi','','Access-Reject','2019-08-16 15:56:57'),(571661,'SoNM','','Access-Reject','2019-07-15 14:02:25'),(571662,'SoNM','','Access-Reject','2019-07-15 14:02:36'),(571663,'SoNM','','Access-Reject','2019-07-15 14:02:48'),(787338,'kumi','','Access-Reject','2019-08-16 15:56:25'),(571665,'SoNM','','Access-Reject','2019-07-15 14:02:59'),(571666,'SoNM','','Access-Reject','2019-07-15 14:03:10'),(787337,'kumi','','Access-Reject','2019-08-16 15:55:54'),(571668,'SoNM','','Access-Reject','2019-07-15 14:03:22'),(571669,'SoNM','','Access-Reject','2019-07-15 14:03:33'),(571670,'SoNM','','Access-Reject','2019-07-15 14:03:45'),(787336,'kumi','','Access-Reject','2019-08-16 15:55:23'),(571672,'SoNM','','Access-Reject','2019-07-15 14:03:56'),(571673,'SoNM','','Access-Reject','2019-07-15 14:04:07'),(571674,'SoNM','','Access-Reject','2019-07-15 14:04:19'),(787335,'kumi','','Access-Reject','2019-08-16 15:54:52'),(571676,'SoNM','','Access-Reject','2019-07-15 14:04:30'),(571677,'SoNM','','Access-Reject','2019-07-15 14:04:42'),(571678,'SoNM','','Access-Reject','2019-07-15 14:04:53'),(787334,'kumi','','Access-Reject','2019-08-16 15:54:21'),(571680,'SoNM','','Access-Reject','2019-07-15 14:05:04'),(571681,'SoNM','','Access-Reject','2019-07-15 14:05:16'),(787333,'kumi','','Access-Reject','2019-08-16 15:53:50'),(571683,'SoNM','','Access-Reject','2019-07-15 14:05:27'),(571684,'SoNM','','Access-Reject','2019-07-15 14:05:39'),(571685,'SoNM','','Access-Reject','2019-07-15 14:05:50'),(787332,'kumi','','Access-Reject','2019-08-16 15:53:19'),(571687,'SoNM','','Access-Reject','2019-07-15 14:06:01'),(571688,'SoNM','','Access-Reject','2019-07-15 14:06:13'),(571689,'SoNM','','Access-Reject','2019-07-15 14:06:24'),(787331,'kumi','','Access-Reject','2019-08-16 15:52:53'),(571691,'SoNM','','Access-Reject','2019-07-15 14:06:36'),(571692,'SoNM','','Access-Reject','2019-07-15 14:06:47'),(787330,'kumi','','Access-Reject','2019-08-16 15:52:17'),(571694,'SoNM','','Access-Reject','2019-07-15 14:06:58'),(571695,'SoNM','','Access-Reject','2019-07-15 14:07:10'),(571696,'SoNM','','Access-Reject','2019-07-15 14:07:21'),(787329,'kumi','','Access-Reject','2019-08-16 15:51:46'),(571698,'SoNM','','Access-Reject','2019-07-15 14:07:33'),(571699,'SoNM','','Access-Reject','2019-07-15 14:07:44'),(571700,'SoNM','','Access-Reject','2019-07-15 14:07:56'),(787328,'kumi','','Access-Reject','2019-08-16 15:51:14'),(571702,'SoNM','','Access-Reject','2019-07-15 14:08:07'),(571703,'SoNM','','Access-Reject','2019-07-15 14:08:18'),(571704,'SoNM','','Access-Reject','2019-07-15 14:08:30'),(787327,'kumi','','Access-Reject','2019-08-16 15:50:43'),(571706,'SoNM','','Access-Reject','2019-07-15 14:08:41'),(571707,'SoNM','','Access-Reject','2019-07-15 14:08:53'),(787326,'kumi','','Access-Reject','2019-08-16 15:50:12'),(571709,'SoNM','','Access-Reject','2019-07-15 14:09:04'),(571710,'SoNM','','Access-Reject','2019-07-15 14:09:15'),(571711,'SoNM','','Access-Reject','2019-07-15 14:09:27'),(571713,'SoNM','','Access-Reject','2019-07-15 14:09:38'),(571714,'SoNM','','Access-Reject','2019-07-15 14:09:50'),(571715,'SoNM','','Access-Reject','2019-07-15 14:10:01'),(571716,'mfantsipim','','Access-Accept','2019-07-15 14:10:01'),(571717,'affiliation','','Access-Accept','2019-07-15 14:10:03'),(787325,'mfantsipim','','Access-Accept','2019-08-16 15:50:01'),(571719,'capitalhill','','Access-Accept','2019-07-15 14:10:06'),(571721,'SoNM','','Access-Reject','2019-07-15 14:10:12'),(571722,'cegrad','','Access-Accept','2019-07-15 14:10:17'),(571723,'SoNM','','Access-Reject','2019-07-15 14:10:24'),(571724,'SoNM','','Access-Reject','2019-07-15 14:10:35'),(787324,'kumi','','Access-Reject','2019-08-16 15:49:41'),(571726,'SoNM','','Access-Reject','2019-07-15 14:10:46'),(571727,'SoNM','','Access-Reject','2019-07-15 14:10:58'),(787323,'kumi','','Access-Reject','2019-08-16 15:49:10'),(571729,'SoNM','','Access-Reject','2019-07-15 14:11:09'),(571730,'SoNM','','Access-Reject','2019-07-15 14:11:21'),(571731,'SoNM','','Access-Reject','2019-07-15 14:11:32'),(787322,'kumi','','Access-Reject','2019-08-16 15:48:39'),(571733,'SoNM','','Access-Reject','2019-07-15 14:11:43'),(571734,'SoNM','','Access-Reject','2019-07-15 14:11:55'),(571735,'SoNM','','Access-Reject','2019-07-15 14:12:06'),(787321,'kumi','','Access-Reject','2019-08-16 15:48:13'),(571737,'SoNM','','Access-Reject','2019-07-15 14:12:17'),(571738,'SoNM','','Access-Reject','2019-07-15 14:12:29'),(787320,'kumi','','Access-Reject','2019-08-16 15:47:37'),(571740,'SoNM','','Access-Reject','2019-07-15 14:12:40'),(571741,'SoNM','','Access-Reject','2019-07-15 14:12:52'),(571742,'SoNM','','Access-Reject','2019-07-15 14:13:03'),(787319,'kumi','','Access-Reject','2019-08-16 15:47:06'),(571744,'SoNM','','Access-Reject','2019-07-15 14:13:14'),(571745,'SoNM','','Access-Reject','2019-07-15 14:13:26'),(571746,'SoNM','','Access-Reject','2019-07-15 14:13:37'),(787318,'kumi','','Access-Reject','2019-08-16 15:46:35'),(571748,'SoNM','','Access-Reject','2019-07-15 14:13:49'),(571749,'SoNM','','Access-Reject','2019-07-15 14:14:00'),(571750,'SoNM','','Access-Reject','2019-07-15 14:14:11'),(787317,'kumi','','Access-Reject','2019-08-16 15:46:03'),(571752,'SoNM','','Access-Reject','2019-07-15 14:14:23'),(571753,'SoNM','','Access-Reject','2019-07-15 14:14:34'),(787316,'kumi','','Access-Reject','2019-08-16 15:45:32'),(571755,'SoNM','','Access-Reject','2019-07-15 14:14:45'),(571756,'SoNM','','Access-Reject','2019-07-15 14:14:57'),(571757,'SoNM','','Access-Reject','2019-07-15 14:15:08'),(787315,'kumi','','Access-Reject','2019-08-16 15:45:01'),(571759,'SoNM','','Access-Reject','2019-07-15 14:15:20'),(571760,'SoNM','','Access-Reject','2019-07-15 14:15:31'),(571761,'SoNM','','Access-Reject','2019-07-15 14:15:42'),(787314,'kumi','','Access-Reject','2019-08-16 15:44:30'),(571763,'SoNM','','Access-Reject','2019-07-15 14:15:54'),(571764,'SoNM','','Access-Reject','2019-07-15 14:16:05'),(571765,'SoNM','','Access-Reject','2019-07-15 14:16:17'),(787313,'kumi','','Access-Reject','2019-08-16 15:43:59'),(571767,'SoNM','','Access-Reject','2019-07-15 14:16:28'),(571768,'SoNM','','Access-Reject','2019-07-15 14:16:39'),(787312,'kumi','','Access-Reject','2019-08-16 15:43:28'),(571770,'SoNM','','Access-Reject','2019-07-15 14:16:51'),(571771,'SoNM','','Access-Reject','2019-07-15 14:17:02'),(571772,'SoNM','','Access-Reject','2019-07-15 14:17:15'),(787311,'kumi','','Access-Reject','2019-08-16 15:42:57'),(571774,'SoNM','','Access-Reject','2019-07-15 14:17:26'),(571775,'SoNM','','Access-Reject','2019-07-15 14:17:37'),(571776,'SoNM','','Access-Reject','2019-07-15 14:17:49'),(787310,'kumi','','Access-Reject','2019-08-16 15:42:26'),(571778,'SoNM','','Access-Reject','2019-07-15 14:18:01'),(571779,'SoNM','','Access-Reject','2019-07-15 14:18:13'),(787309,'kumi','','Access-Reject','2019-08-16 15:41:55'),(571781,'SoNM','','Access-Reject','2019-07-15 14:18:24'),(571782,'SoNM','','Access-Reject','2019-07-15 14:18:35'),(571783,'SoNM','','Access-Reject','2019-07-15 14:18:47'),(787308,'kumi','','Access-Reject','2019-08-16 15:41:24'),(571785,'SoNM','','Access-Reject','2019-07-15 14:18:58'),(571786,'SoNM','','Access-Reject','2019-07-15 14:19:10'),(571787,'SoNM','','Access-Reject','2019-07-15 14:19:21'),(787307,'kumi','','Access-Reject','2019-08-16 15:40:52'),(571789,'SoNM','','Access-Reject','2019-07-15 14:19:32'),(571790,'SoNM','','Access-Reject','2019-07-15 14:19:44'),(571791,'SoNM','','Access-Reject','2019-07-15 14:19:55'),(787306,'kumi','','Access-Reject','2019-08-16 15:40:21'),(571793,'capitalhill','','Access-Accept','2019-07-15 14:20:06'),(571794,'SoNM','','Access-Reject','2019-07-15 14:20:06'),(571795,'SoNM','','Access-Reject','2019-07-15 14:20:18'),(787305,'kumi','','Access-Reject','2019-08-16 15:39:50'),(571797,'SoNM','','Access-Reject','2019-07-15 14:20:29'),(571798,'SoNM','','Access-Reject','2019-07-15 14:20:41'),(571799,'SoNM','','Access-Reject','2019-07-15 14:20:52'),(787304,'kumi','','Access-Reject','2019-08-16 15:39:19'),(571801,'SoNM','','Access-Reject','2019-07-15 14:21:04'),(571802,'SoNM','','Access-Reject','2019-07-15 14:21:15'),(571803,'SoNM','','Access-Reject','2019-07-15 14:21:26'),(787303,'kumi','','Access-Reject','2019-08-16 15:38:48'),(571805,'SoNM','','Access-Reject','2019-07-15 14:21:38'),(571806,'SoNM','','Access-Reject','2019-07-15 14:21:49'),(787302,'kumi','','Access-Reject','2019-08-16 15:38:17'),(571808,'SoNM','','Access-Reject','2019-07-15 14:22:01'),(571809,'SoNM','','Access-Reject','2019-07-15 14:22:12'),(571810,'SoNM','','Access-Reject','2019-07-15 14:22:23'),(787301,'kumi','','Access-Reject','2019-08-16 15:37:46'),(571812,'SoNM','','Access-Reject','2019-07-15 14:22:35'),(571813,'SoNM','','Access-Reject','2019-07-15 14:22:46'),(571814,'SoNM','','Access-Reject','2019-07-15 14:22:57'),(787300,'kumi','','Access-Reject','2019-08-16 15:37:15'),(571816,'SoNM','','Access-Reject','2019-07-15 14:23:09'),(571817,'SoNM','','Access-Reject','2019-07-15 14:23:20'),(571818,'SoNM','','Access-Reject','2019-07-15 14:23:32'),(787299,'kumi','','Access-Reject','2019-08-16 15:36:44'),(571820,'SoNM','','Access-Reject','2019-07-15 14:23:43'),(571821,'SoNM','','Access-Reject','2019-07-15 14:23:54'),(787298,'kumi','','Access-Reject','2019-08-16 15:36:13'),(571823,'SoNM','','Access-Reject','2019-07-15 14:24:06'),(571824,'SoNM','','Access-Reject','2019-07-15 14:24:17'),(571825,'SoNM','','Access-Reject','2019-07-15 14:24:28'),(787297,'kumi','','Access-Reject','2019-08-16 15:35:41'),(571827,'SoNM','','Access-Reject','2019-07-15 14:24:40'),(571828,'SoNM','','Access-Reject','2019-07-15 14:24:51'),(571829,'SoNM','','Access-Reject','2019-07-15 14:25:03'),(787296,'kumi','','Access-Reject','2019-08-16 15:35:10'),(571831,'SoNM','','Access-Reject','2019-07-15 14:25:14'),(571832,'SoNM','','Access-Reject','2019-07-15 14:25:25'),(571833,'SoNM','','Access-Reject','2019-07-15 14:25:37'),(787295,'kumi','','Access-Reject','2019-08-16 15:34:39'),(571835,'SoNM','','Access-Reject','2019-07-15 14:25:48'),(571836,'SoNM','','Access-Reject','2019-07-15 14:25:59'),(787294,'kumi','','Access-Reject','2019-08-16 15:34:08'),(571838,'SoNM','','Access-Reject','2019-07-15 14:26:11'),(571839,'SoNM','','Access-Reject','2019-07-15 14:26:22'),(571840,'SoNM','','Access-Reject','2019-07-15 14:26:35'),(787293,'kumi','','Access-Reject','2019-08-16 15:33:37'),(571842,'SoNM','','Access-Reject','2019-07-15 14:26:46'),(571843,'SoNM','','Access-Reject','2019-07-15 14:26:57'),(571844,'SoNM','','Access-Reject','2019-07-15 14:27:09'),(787292,'kumi','','Access-Reject','2019-08-16 15:33:06'),(571846,'SoNM','','Access-Reject','2019-07-15 14:27:20'),(571847,'SoNM','','Access-Reject','2019-07-15 14:27:32'),(787291,'kumi','','Access-Reject','2019-08-16 15:32:35'),(571849,'SoNM','','Access-Reject','2019-07-15 14:27:43'),(571850,'SoNM','','Access-Reject','2019-07-15 14:27:54'),(571851,'SoNM','','Access-Reject','2019-07-15 14:28:06'),(787290,'kumi','','Access-Reject','2019-08-16 15:32:04'),(571853,'SoNM','','Access-Reject','2019-07-15 14:28:17'),(571854,'SoNM','','Access-Reject','2019-07-15 14:28:29'),(571855,'SoNM','','Access-Reject','2019-07-15 14:28:40'),(787289,'kumi','','Access-Reject','2019-08-16 15:31:33'),(571857,'SoNM','','Access-Reject','2019-07-15 14:28:51'),(571858,'SoNM','','Access-Reject','2019-07-15 14:29:03'),(571859,'SoNM','','Access-Reject','2019-07-15 14:29:14'),(787288,'kumi','','Access-Reject','2019-08-16 15:31:02'),(571861,'SoNM','','Access-Reject','2019-07-15 14:29:26'),(571862,'SoNM','','Access-Reject','2019-07-15 14:29:37'),(787287,'kumi','','Access-Reject','2019-08-16 15:30:30'),(571864,'SoNM','','Access-Reject','2019-07-15 14:29:48'),(571865,'SoNM','','Access-Reject','2019-07-15 14:30:00'),(571866,'mfantsipim','','Access-Accept','2019-07-15 14:30:01'),(571867,'capitalhill','','Access-Accept','2019-07-15 14:30:06'),(571868,'SoNM','','Access-Reject','2019-07-15 14:30:11'),(571870,'SoNM','','Access-Reject','2019-07-15 14:30:23'),(571871,'SoNM','','Access-Reject','2019-07-15 14:30:34'),(571872,'SoNM','','Access-Reject','2019-07-15 14:30:45'),(787286,'mfantsipim','','Access-Accept','2019-08-16 15:30:01'),(571874,'SoNM','','Access-Reject','2019-07-15 14:30:57'),(571875,'SoNM','','Access-Reject','2019-07-15 14:31:08'),(571876,'SoNM','','Access-Reject','2019-07-15 14:31:19'),(787285,'kumi','','Access-Reject','2019-08-16 15:29:59'),(571878,'SoNM','','Access-Reject','2019-07-15 14:31:31'),(571879,'SoNM','','Access-Reject','2019-07-15 14:31:42'),(787284,'kumi','','Access-Reject','2019-08-16 15:29:28'),(571881,'SoNM','','Access-Reject','2019-07-15 14:31:53'),(571882,'SoNM','','Access-Reject','2019-07-15 14:32:05'),(571883,'SoNM','','Access-Reject','2019-07-15 14:32:16'),(787283,'kumi','','Access-Reject','2019-08-16 15:28:57'),(571885,'SoNM','','Access-Reject','2019-07-15 14:32:28'),(571886,'SoNM','','Access-Reject','2019-07-15 14:32:39'),(571887,'SoNM','','Access-Reject','2019-07-15 14:32:50'),(787282,'kumi','','Access-Reject','2019-08-16 15:28:26'),(571889,'SoNM','','Access-Reject','2019-07-15 14:33:02'),(571890,'SoNM','','Access-Reject','2019-07-15 14:33:13'),(787281,'kumi','','Access-Reject','2019-08-16 15:27:55'),(571892,'SoNM','','Access-Reject','2019-07-15 14:33:25'),(571893,'SoNM','','Access-Reject','2019-07-15 14:33:36'),(571894,'SoNM','','Access-Reject','2019-07-15 14:33:47'),(787280,'kumi','','Access-Reject','2019-08-16 15:27:24'),(571896,'SoNM','','Access-Reject','2019-07-15 14:33:59'),(571897,'SoNM','','Access-Reject','2019-07-15 14:34:10'),(571898,'SoNM','','Access-Reject','2019-07-15 14:34:21'),(787279,'kumi','','Access-Reject','2019-08-16 15:26:53'),(571900,'SoNM','','Access-Reject','2019-07-15 14:34:33'),(571901,'SoNM','','Access-Reject','2019-07-15 14:34:44'),(571902,'SoNM','','Access-Reject','2019-07-15 14:34:55'),(787278,'kumi','','Access-Reject','2019-08-16 15:26:22'),(571904,'SoNM','','Access-Reject','2019-07-15 14:35:07'),(571905,'SoNM','','Access-Reject','2019-07-15 14:35:18'),(787277,'kumi','','Access-Reject','2019-08-16 15:25:51'),(571907,'SoNM','','Access-Reject','2019-07-15 14:35:30'),(571908,'SoNM','','Access-Reject','2019-07-15 14:35:41'),(571909,'SoNM','','Access-Reject','2019-07-15 14:35:52'),(787276,'kumi','','Access-Reject','2019-08-16 15:25:19'),(571911,'SoNM','','Access-Reject','2019-07-15 14:36:04'),(571912,'SoNM','','Access-Reject','2019-07-15 14:36:15'),(571913,'SoNM','','Access-Reject','2019-07-15 14:36:26'),(787275,'kumi','','Access-Reject','2019-08-16 15:24:48'),(571915,'SoNM','','Access-Reject','2019-07-15 14:36:38'),(571916,'SoNM','','Access-Reject','2019-07-15 14:36:49'),(571917,'SoNM','','Access-Reject','2019-07-15 14:37:01'),(787274,'kumi','','Access-Reject','2019-08-16 15:24:17'),(571919,'SoNM','','Access-Reject','2019-07-15 14:37:12'),(571920,'SoNM','','Access-Reject','2019-07-15 14:37:23'),(787273,'kumi','','Access-Reject','2019-08-16 15:23:46'),(571922,'SoNM','','Access-Reject','2019-07-15 14:37:35'),(571923,'SoNM','','Access-Reject','2019-07-15 14:37:46'),(571924,'SoNM','','Access-Reject','2019-07-15 14:37:58'),(787272,'kumi','','Access-Reject','2019-08-16 15:23:15'),(571926,'SoNM','','Access-Reject','2019-07-15 14:38:09'),(571927,'SoNM','','Access-Reject','2019-07-15 14:38:20'),(571928,'SoNM','','Access-Reject','2019-07-15 14:38:32'),(787271,'kumi','','Access-Reject','2019-08-16 15:22:44'),(571930,'SoNM','','Access-Reject','2019-07-15 14:38:43'),(571931,'SoNM','','Access-Reject','2019-07-15 14:38:54'),(571932,'SoNM','','Access-Reject','2019-07-15 14:39:06'),(787270,'kumi','','Access-Reject','2019-08-16 15:22:13'),(571934,'SoNM','','Access-Reject','2019-07-15 14:39:17'),(571935,'SoNM','','Access-Reject','2019-07-15 14:39:29'),(787269,'kumi','','Access-Reject','2019-08-16 15:21:42'),(571937,'SoNM','','Access-Reject','2019-07-15 14:39:40'),(571938,'SoNM','','Access-Reject','2019-07-15 14:39:51'),(571939,'SoNM','','Access-Reject','2019-07-15 14:40:03'),(571940,'capitalhill','','Access-Accept','2019-07-15 14:40:06'),(787268,'kumi','','Access-Reject','2019-08-16 15:21:11'),(571942,'SoNM','','Access-Reject','2019-07-15 14:40:14'),(571943,'SoNM','','Access-Reject','2019-07-15 14:40:26'),(571944,'SoNM','','Access-Reject','2019-07-15 14:40:37'),(787267,'kumi','','Access-Reject','2019-08-16 15:20:40'),(571946,'SoNM','','Access-Reject','2019-07-15 14:40:48'),(571947,'SoNM','','Access-Reject','2019-07-15 14:41:00'),(787266,'kumi','','Access-Reject','2019-08-16 15:20:08'),(571949,'SoNM','','Access-Reject','2019-07-15 14:41:11'),(571950,'SoNM','','Access-Reject','2019-07-15 14:41:22'),(571951,'SoNM','','Access-Reject','2019-07-15 14:41:34'),(787265,'kumi','','Access-Reject','2019-08-16 15:19:37'),(571953,'SoNM','','Access-Reject','2019-07-15 14:41:45'),(571954,'SoNM','','Access-Reject','2019-07-15 14:41:57'),(571955,'SoNM','','Access-Reject','2019-07-15 14:42:08'),(787264,'kumi','','Access-Reject','2019-08-16 15:19:06'),(571957,'SoNM','','Access-Reject','2019-07-15 14:42:19'),(571958,'SoNM','','Access-Reject','2019-07-15 14:42:31'),(571959,'SoNM','','Access-Reject','2019-07-15 14:42:42'),(787263,'kumi','','Access-Reject','2019-08-16 15:18:35'),(571961,'SoNM','','Access-Reject','2019-07-15 14:42:54'),(571962,'SoNM','','Access-Reject','2019-07-15 14:43:05'),(787262,'kumi','','Access-Reject','2019-08-16 15:18:04'),(571964,'SoNM','','Access-Reject','2019-07-15 14:43:16'),(571965,'SoNM','','Access-Reject','2019-07-15 14:43:28'),(571966,'SoNM','','Access-Reject','2019-07-15 14:43:39'),(787261,'kumi','','Access-Reject','2019-08-16 15:17:33'),(571968,'SoNM','','Access-Reject','2019-07-15 14:43:51'),(571969,'SoNM','','Access-Reject','2019-07-15 14:44:02'),(571970,'SoNM','','Access-Reject','2019-07-15 14:44:13'),(787260,'kumi','','Access-Reject','2019-08-16 15:17:02'),(571972,'SoNM','','Access-Reject','2019-07-15 14:44:25'),(571973,'SoNM','','Access-Reject','2019-07-15 14:44:36'),(571974,'SoNM','','Access-Reject','2019-07-15 14:44:47'),(787259,'kumi','','Access-Reject','2019-08-16 15:16:31'),(571976,'SoNM','','Access-Reject','2019-07-15 14:44:59'),(571977,'SoNM','','Access-Reject','2019-07-15 14:45:10'),(787258,'kumi','','Access-Reject','2019-08-16 15:16:00'),(571979,'SoNM','','Access-Reject','2019-07-15 14:45:22'),(571980,'SoNM','','Access-Reject','2019-07-15 14:45:33'),(571981,'SoNM','','Access-Reject','2019-07-15 14:45:45'),(787257,'kumi','','Access-Reject','2019-08-16 15:15:29'),(571983,'SoNM','','Access-Reject','2019-07-15 14:45:56'),(571984,'SoNM','','Access-Reject','2019-07-15 14:46:07'),(571985,'SoNM','','Access-Reject','2019-07-15 14:46:19'),(787256,'kumi','','Access-Reject','2019-08-16 15:14:57'),(571987,'SoNM','','Access-Reject','2019-07-15 14:46:30'),(571988,'SoNM','','Access-Reject','2019-07-15 14:46:41'),(787255,'kumi','','Access-Reject','2019-08-16 15:14:26'),(571990,'SoNM','','Access-Reject','2019-07-15 14:46:53'),(571991,'SoNM','','Access-Reject','2019-07-15 14:47:04'),(571992,'SoNM','','Access-Reject','2019-07-15 14:47:16'),(787254,'kumi','','Access-Reject','2019-08-16 15:13:55'),(571994,'SoNM','','Access-Reject','2019-07-15 14:47:27'),(571995,'SoNM','','Access-Reject','2019-07-15 14:47:38'),(571996,'SoNM','','Access-Reject','2019-07-15 14:47:50'),(787253,'kumi','','Access-Reject','2019-08-16 15:13:29'),(571998,'SoNM','','Access-Reject','2019-07-15 14:48:01'),(571999,'SoNM','','Access-Reject','2019-07-15 14:48:13'),(572000,'SoNM','','Access-Reject','2019-07-15 14:48:24'),(787252,'kumi','','Access-Reject','2019-08-16 15:12:53'),(572002,'SoNM','','Access-Reject','2019-07-15 14:48:35'),(572003,'SoNM','','Access-Reject','2019-07-15 14:48:47'),(787251,'kumi','','Access-Reject','2019-08-16 15:12:22'),(572005,'SoNM','','Access-Reject','2019-07-15 14:48:58'),(572006,'SoNM','','Access-Reject','2019-07-15 14:49:10'),(572007,'SoNM','','Access-Reject','2019-07-15 14:49:21'),(787250,'kumi','','Access-Reject','2019-08-16 15:11:51'),(572009,'SoNM','','Access-Reject','2019-07-15 14:49:32'),(572010,'SoNM','','Access-Reject','2019-07-15 14:49:44'),(572011,'SoNM','','Access-Reject','2019-07-15 14:49:55'),(787249,'kumi','','Access-Reject','2019-08-16 15:11:20'),(572013,'mfantsipim','','Access-Accept','2019-07-15 14:50:01'),(572014,'capitalhill','','Access-Accept','2019-07-15 14:50:06'),(572015,'SoNM','','Access-Reject','2019-07-15 14:50:07'),(572016,'SoNM','','Access-Reject','2019-07-15 14:50:18'),(572017,'SoNM','','Access-Reject','2019-07-15 14:50:30'),(787248,'kumi','','Access-Reject','2019-08-16 15:10:49'),(572019,'SoNM','','Access-Reject','2019-07-15 14:50:41'),(572020,'SoNM','','Access-Reject','2019-07-15 14:50:52'),(787247,'kumi','','Access-Reject','2019-08-16 15:10:17'),(572022,'SoNM','','Access-Reject','2019-07-15 14:51:04'),(572023,'SoNM','','Access-Reject','2019-07-15 14:51:15'),(572024,'SoNM','','Access-Reject','2019-07-15 14:51:27'),(572026,'SoNM','','Access-Reject','2019-07-15 14:51:38'),(572027,'SoNM','','Access-Reject','2019-07-15 14:51:49'),(572028,'SoNM','','Access-Reject','2019-07-15 14:52:01'),(787246,'mfantsipim','','Access-Accept','2019-08-16 15:10:02'),(572030,'SoNM','','Access-Reject','2019-07-15 14:52:12'),(572031,'SoNM','','Access-Reject','2019-07-15 14:52:24'),(787245,'kumi','','Access-Reject','2019-08-16 15:09:46'),(572033,'SoNM','','Access-Reject','2019-07-15 14:52:35'),(572034,'SoNM','','Access-Reject','2019-07-15 14:52:47'),(572035,'SoNM','','Access-Reject','2019-07-15 14:52:58'),(787244,'kumi','','Access-Reject','2019-08-16 15:09:15'),(572037,'SoNM','','Access-Reject','2019-07-15 14:53:10'),(572038,'SoNM','','Access-Reject','2019-07-15 14:53:21'),(572039,'SoNM','','Access-Reject','2019-07-15 14:53:32'),(787243,'kumi','','Access-Reject','2019-08-16 15:08:44'),(572041,'SoNM','','Access-Reject','2019-07-15 14:53:44'),(572042,'SoNM','','Access-Reject','2019-07-15 14:53:55'),(572043,'SoNM','','Access-Reject','2019-07-15 14:54:06'),(787242,'kumi','','Access-Reject','2019-08-16 15:08:13'),(572045,'SoNM','','Access-Reject','2019-07-15 14:54:18'),(572046,'SoNM','','Access-Reject','2019-07-15 14:54:29'),(787241,'kumi','','Access-Reject','2019-08-16 15:07:42'),(572048,'SoNM','','Access-Reject','2019-07-15 14:54:41'),(572049,'SoNM','','Access-Reject','2019-07-15 14:54:52'),(572050,'SoNM','','Access-Reject','2019-07-15 14:55:03'),(787240,'kumi','','Access-Reject','2019-08-16 15:07:11'),(572052,'SoNM','','Access-Reject','2019-07-15 14:55:15'),(572053,'SoNM','','Access-Reject','2019-07-15 14:55:26'),(572054,'SoNM','','Access-Reject','2019-07-15 14:55:38'),(787239,'kumi','','Access-Reject','2019-08-16 15:06:40'),(572056,'SoNM','','Access-Reject','2019-07-15 14:55:49'),(572057,'SoNM','','Access-Reject','2019-07-15 14:56:00'),(572058,'SoNM','','Access-Reject','2019-07-15 14:56:12'),(787238,'kumi','','Access-Reject','2019-08-16 15:06:09'),(572060,'SoNM','','Access-Reject','2019-07-15 14:56:23'),(572061,'SoNM','','Access-Reject','2019-07-15 14:56:35'),(787237,'kumi','','Access-Reject','2019-08-16 15:05:38'),(572063,'SoNM','','Access-Reject','2019-07-15 14:56:46'),(572064,'SoNM','','Access-Reject','2019-07-15 14:56:58'),(572065,'SoNM','','Access-Reject','2019-07-15 14:57:09'),(787236,'kumi','','Access-Reject','2019-08-16 15:05:06'),(572067,'SoNM','','Access-Reject','2019-07-15 14:57:20'),(572068,'SoNM','','Access-Reject','2019-07-15 14:57:32'),(572069,'SoNM','','Access-Reject','2019-07-15 14:57:43'),(787235,'kumi','','Access-Reject','2019-08-16 15:04:35'),(572071,'SoNM','','Access-Reject','2019-07-15 14:57:55'),(572072,'SoNM','','Access-Reject','2019-07-15 14:58:06'),(787234,'kumi','','Access-Reject','2019-08-16 15:04:04'),(572074,'SoNM','','Access-Reject','2019-07-15 14:58:17'),(572075,'SoNM','','Access-Reject','2019-07-15 14:58:29'),(572076,'SoNM','','Access-Reject','2019-07-15 14:58:40'),(787233,'kumi','','Access-Reject','2019-08-16 15:03:33'),(572078,'SoNM','','Access-Reject','2019-07-15 14:58:51'),(572079,'SoNM','','Access-Reject','2019-07-15 14:59:03'),(572080,'SoNM','','Access-Reject','2019-07-15 14:59:14'),(787232,'kumi','','Access-Reject','2019-08-16 15:03:02'),(572082,'SoNM','','Access-Reject','2019-07-15 14:59:26'),(572083,'SoNM','','Access-Reject','2019-07-15 14:59:37'),(572084,'SoNM','','Access-Reject','2019-07-15 14:59:48'),(787231,'kumi','','Access-Reject','2019-08-16 15:02:31'),(572086,'SoNM','','Access-Reject','2019-07-15 15:00:00'),(572087,'capitalhill','','Access-Accept','2019-07-15 15:00:06'),(572088,'SoNM','','Access-Reject','2019-07-15 15:00:11'),(787230,'kumi','','Access-Reject','2019-08-16 15:02:05'),(572090,'SoNM','','Access-Reject','2019-07-15 15:00:23'),(572091,'SoNM','','Access-Reject','2019-07-15 15:00:34'),(572092,'SoNM','','Access-Reject','2019-07-15 15:00:45'),(787229,'kumi','','Access-Reject','2019-08-16 15:01:29'),(572094,'SoNM','','Access-Reject','2019-07-15 15:00:57'),(572095,'SoNM','','Access-Reject','2019-07-15 15:01:08'),(572096,'SoNM','','Access-Reject','2019-07-15 15:01:20'),(787228,'kumi','','Access-Reject','2019-08-16 15:00:58'),(572098,'SoNM','','Access-Reject','2019-07-15 15:01:31'),(572099,'SoNM','','Access-Reject','2019-07-15 15:01:42'),(572100,'SoNM','','Access-Reject','2019-07-15 15:01:54'),(787227,'kumi','','Access-Reject','2019-08-16 15:00:27'),(572102,'SoNM','','Access-Reject','2019-07-15 15:02:05'),(572103,'SoNM','','Access-Reject','2019-07-15 15:02:17'),(787226,'kumi','','Access-Reject','2019-08-16 14:59:55'),(572105,'SoNM','','Access-Reject','2019-07-15 15:02:28'),(572106,'SoNM','','Access-Reject','2019-07-15 15:02:40'),(572107,'SoNM','','Access-Reject','2019-07-15 15:02:51'),(787225,'kumi','','Access-Reject','2019-08-16 14:59:24'),(572109,'SoNM','','Access-Reject','2019-07-15 15:03:02'),(572110,'SoNM','','Access-Reject','2019-07-15 15:03:14'),(572111,'SoNM','','Access-Reject','2019-07-15 15:03:25'),(787224,'kumi','','Access-Reject','2019-08-16 14:58:53'),(572113,'SoNM','','Access-Reject','2019-07-15 15:03:36'),(572114,'SoNM','','Access-Reject','2019-07-15 15:03:48'),(787223,'kumi','','Access-Reject','2019-08-16 14:58:22'),(572116,'SoNM','','Access-Reject','2019-07-15 15:03:59'),(572117,'SoNM','','Access-Reject','2019-07-15 15:04:11'),(572118,'SoNM','','Access-Reject','2019-07-15 15:04:22'),(787222,'kumi','','Access-Reject','2019-08-16 14:57:51'),(572120,'SoNM','','Access-Reject','2019-07-15 15:04:34'),(572121,'SoNM','','Access-Reject','2019-07-15 15:04:45'),(572122,'SoNM','','Access-Reject','2019-07-15 15:04:56'),(787221,'kumi','','Access-Reject','2019-08-16 14:57:20'),(572124,'SoNM','','Access-Reject','2019-07-15 15:05:08'),(572125,'SoNM','','Access-Reject','2019-07-15 15:05:19'),(572126,'SoNM','','Access-Reject','2019-07-15 15:05:31'),(787220,'kumi','','Access-Reject','2019-08-16 14:56:49'),(572128,'SoNM','','Access-Reject','2019-07-15 15:05:42'),(572129,'SoNM','','Access-Reject','2019-07-15 15:05:54'),(787219,'kumi','','Access-Reject','2019-08-16 14:56:18'),(572131,'SoNM','','Access-Reject','2019-07-15 15:06:05'),(572132,'SoNM','','Access-Reject','2019-07-15 15:06:16'),(572133,'SoNM','','Access-Reject','2019-07-15 15:06:28'),(787218,'kumi','','Access-Reject','2019-08-16 14:55:47'),(572135,'SoNM','','Access-Reject','2019-07-15 15:06:39'),(572136,'SoNM','','Access-Reject','2019-07-15 15:06:50'),(572137,'SoNM','','Access-Reject','2019-07-15 15:07:02'),(787217,'kumi','','Access-Reject','2019-08-16 14:55:16'),(572139,'SoNM','','Access-Reject','2019-07-15 15:07:13'),(572140,'SoNM','','Access-Reject','2019-07-15 15:07:25'),(787216,'kumi','','Access-Reject','2019-08-16 14:54:44'),(572142,'SoNM','','Access-Reject','2019-07-15 15:07:36'),(572143,'SoNM','','Access-Reject','2019-07-15 15:07:47'),(572144,'SoNM','','Access-Reject','2019-07-15 15:07:59'),(787215,'kumi','','Access-Reject','2019-08-16 14:54:13'),(572146,'SoNM','','Access-Reject','2019-07-15 15:08:10'),(572147,'SoNM','','Access-Reject','2019-07-15 15:08:22'),(572148,'SoNM','','Access-Reject','2019-07-15 15:08:33'),(787214,'kumi','','Access-Reject','2019-08-16 14:53:42'),(572150,'SoNM','','Access-Reject','2019-07-15 15:08:45'),(572151,'SoNM','','Access-Reject','2019-07-15 15:08:56'),(572152,'SoNM','','Access-Reject','2019-07-15 15:09:07'),(787213,'kumi','','Access-Reject','2019-08-16 14:53:11'),(572154,'SoNM','','Access-Reject','2019-07-15 15:09:19'),(572155,'dodoos','','Access-Accept','2019-07-15 15:09:21'),(572156,'SoNM','','Access-Reject','2019-07-15 15:09:30'),(572157,'adukpos','','Access-Accept','2019-07-15 15:09:38'),(787212,'kumi','','Access-Reject','2019-08-16 14:52:40'),(572159,'SoNM','','Access-Reject','2019-07-15 15:09:42'),(572160,'SoNM','','Access-Reject','2019-07-15 15:09:53'),(572161,'SoNM','','Access-Reject','2019-07-15 15:10:04'),(572162,'capitalhill','','Access-Accept','2019-07-15 15:10:06'),(787211,'kumi','','Access-Reject','2019-08-16 14:51:38'),(572164,'SoNM','','Access-Reject','2019-07-15 15:10:16'),(572165,'SoNM','','Access-Reject','2019-07-15 15:10:27'),(572166,'SoNM','','Access-Reject','2019-07-15 15:10:39'),(787210,'kumi','','Access-Reject','2019-08-16 14:51:07'),(572168,'SoNM','','Access-Reject','2019-07-15 15:10:50'),(572169,'SoNM','','Access-Reject','2019-07-15 15:11:03'),(787209,'kumi','','Access-Reject','2019-08-16 14:50:36'),(572171,'SoNM','','Access-Reject','2019-07-15 15:11:47'),(572172,'SoNM','','Access-Reject','2019-07-15 15:11:58'),(572173,'SoNM','','Access-Reject','2019-07-15 15:12:10'),(787208,'kumi','','Access-Reject','2019-08-16 14:50:05'),(572175,'SoNM','','Access-Reject','2019-07-15 15:12:21'),(572176,'SoNM','','Access-Reject','2019-07-15 15:12:33'),(572177,'SoNM','','Access-Reject','2019-07-15 15:12:44'),(572179,'SoNM','','Access-Reject','2019-07-15 15:12:55'),(572180,'SoNM','','Access-Reject','2019-07-15 15:13:07'),(787207,'mfantsipim','','Access-Accept','2019-08-16 14:50:01'),(572182,'SoNM','','Access-Reject','2019-07-15 15:13:18'),(572183,'SoNM','','Access-Reject','2019-07-15 15:13:30'),(572184,'SoNM','','Access-Reject','2019-07-15 15:13:41'),(787206,'kumi','','Access-Reject','2019-08-16 14:49:33'),(572186,'SoNM','','Access-Reject','2019-07-15 15:13:52'),(572187,'SoNM','','Access-Reject','2019-07-15 15:14:04'),(572188,'SoNM','','Access-Reject','2019-07-15 15:14:15'),(787205,'kumi','','Access-Reject','2019-08-16 14:49:02'),(572190,'SoNM','','Access-Reject','2019-07-15 15:14:27'),(572191,'SoNM','','Access-Reject','2019-07-15 15:14:38'),(572192,'SoNM','','Access-Reject','2019-07-15 15:14:50'),(787204,'kumi','','Access-Reject','2019-08-16 14:48:31'),(572194,'SoNM','','Access-Reject','2019-07-15 15:15:01'),(572195,'SoNM','','Access-Reject','2019-07-15 15:15:12'),(787203,'kumi','','Access-Reject','2019-08-16 14:48:00'),(572197,'SoNM','','Access-Reject','2019-07-15 15:15:24'),(572198,'SoNM','','Access-Reject','2019-07-15 15:15:35'),(572199,'SoNM','','Access-Reject','2019-07-15 15:15:47'),(787202,'kumi','','Access-Reject','2019-08-16 14:47:29'),(572201,'SoNM','','Access-Reject','2019-07-15 15:15:58'),(572202,'SoNM','','Access-Reject','2019-07-15 15:16:09'),(572203,'SoNM','','Access-Reject','2019-07-15 15:16:21'),(787201,'kumi','','Access-Reject','2019-08-16 14:46:58'),(572205,'SoNM','','Access-Reject','2019-07-15 15:16:32'),(572206,'SoNM','','Access-Reject','2019-07-15 15:16:44'),(572207,'SoNM','','Access-Reject','2019-07-15 15:16:55'),(787200,'kumi','','Access-Reject','2019-08-16 14:46:27'),(572209,'SoNM','','Access-Reject','2019-07-15 15:17:06'),(572210,'SoNM','','Access-Reject','2019-07-15 15:17:18'),(787199,'kumi','','Access-Reject','2019-08-16 14:45:56'),(572212,'SoNM','','Access-Reject','2019-07-15 15:17:30'),(572213,'SoNM','','Access-Reject','2019-07-15 15:17:41'),(572214,'SoNM','','Access-Reject','2019-07-15 15:17:52'),(787198,'kumi','','Access-Reject','2019-08-16 14:45:25'),(572216,'SoNM','','Access-Reject','2019-07-15 15:18:04'),(572217,'SoNM','','Access-Reject','2019-07-15 15:18:15'),(572218,'SoNM','','Access-Reject','2019-07-15 15:18:27'),(787197,'kumi','','Access-Reject','2019-08-16 14:44:54'),(572220,'SoNM','','Access-Reject','2019-07-15 15:18:38'),(572221,'SoNM','','Access-Reject','2019-07-15 15:18:49'),(787196,'kumi','','Access-Reject','2019-08-16 14:44:23'),(572223,'SoNM','','Access-Reject','2019-07-15 15:19:01'),(572224,'SoNM','','Access-Reject','2019-07-15 15:19:12'),(572225,'SoNM','','Access-Reject','2019-07-15 15:19:23'),(787195,'kumi','','Access-Reject','2019-08-16 14:43:51'),(572227,'SoNM','','Access-Reject','2019-07-15 15:19:35'),(572228,'SoNM','','Access-Reject','2019-07-15 15:19:47'),(572229,'SoNM','','Access-Reject','2019-07-15 15:19:58'),(787194,'kumi','','Access-Reject','2019-08-16 14:43:20'),(572231,'capitalhill','','Access-Accept','2019-07-15 15:20:06'),(572232,'SoNM','','Access-Reject','2019-07-15 15:20:09'),(572233,'SoNM','','Access-Reject','2019-07-15 15:20:21'),(572234,'SoNM','','Access-Reject','2019-07-15 15:20:32'),(787193,'kumi','','Access-Reject','2019-08-16 14:42:49'),(572236,'SoNM','','Access-Reject','2019-07-15 15:20:44'),(572237,'SoNM','','Access-Reject','2019-07-15 15:20:55'),(787192,'kumi','','Access-Reject','2019-08-16 14:42:18'),(572239,'SoNM','','Access-Reject','2019-07-15 15:21:06'),(572240,'SoNM','','Access-Reject','2019-07-15 15:21:18'),(572241,'SoNM','','Access-Reject','2019-07-15 15:21:29'),(787191,'kumi','','Access-Reject','2019-08-16 14:41:47'),(572243,'SoNM','','Access-Reject','2019-07-15 15:21:41'),(572244,'SoNM','','Access-Reject','2019-07-15 15:21:52'),(572245,'SoNM','','Access-Reject','2019-07-15 15:22:03'),(787190,'kumi','','Access-Reject','2019-08-16 14:41:16'),(572247,'SoNM','','Access-Reject','2019-07-15 15:22:15'),(572248,'SoNM','','Access-Reject','2019-07-15 15:22:26'),(572249,'SoNM','','Access-Reject','2019-07-15 15:22:38'),(787189,'kumi','','Access-Reject','2019-08-16 14:40:45'),(572251,'SoNM','','Access-Reject','2019-07-15 15:22:49'),(572252,'SoNM','','Access-Reject','2019-07-15 15:23:00'),(787188,'kumi','','Access-Reject','2019-08-16 14:40:14'),(572254,'SoNM','','Access-Reject','2019-07-15 15:23:12'),(572255,'SoNM','','Access-Reject','2019-07-15 15:23:23'),(572256,'SoNM','','Access-Reject','2019-07-15 15:23:35'),(787187,'kumi','','Access-Reject','2019-08-16 14:39:43'),(572258,'SoNM','','Access-Reject','2019-07-15 15:23:46'),(572259,'SoNM','','Access-Reject','2019-07-15 15:23:57'),(572260,'SoNM','','Access-Reject','2019-07-15 15:24:09'),(787186,'kumi','','Access-Reject','2019-08-16 14:39:12'),(572262,'SoNM','','Access-Reject','2019-07-15 15:24:20'),(572263,'SoNM','','Access-Reject','2019-07-15 15:24:32'),(787185,'kumi','','Access-Reject','2019-08-16 14:38:40'),(572265,'SoNM','','Access-Reject','2019-07-15 15:24:43'),(572266,'SoNM','','Access-Reject','2019-07-15 15:24:54'),(572267,'SoNM','','Access-Reject','2019-07-15 15:25:06'),(787184,'kumi','','Access-Reject','2019-08-16 14:38:09'),(572269,'SoNM','','Access-Reject','2019-07-15 15:25:17'),(572270,'SoNM','','Access-Reject','2019-07-15 15:25:28'),(572271,'SoNM','','Access-Reject','2019-07-15 15:25:40'),(787183,'kumi','','Access-Reject','2019-08-16 14:37:38'),(572273,'SoNM','','Access-Reject','2019-07-15 15:25:51'),(572274,'SoNM','','Access-Reject','2019-07-15 15:26:03'),(572275,'SoNM','','Access-Reject','2019-07-15 15:26:14'),(787182,'kumi','','Access-Reject','2019-08-16 14:37:07'),(572277,'SoNM','','Access-Reject','2019-07-15 15:26:25'),(572278,'SoNM','','Access-Reject','2019-07-15 15:26:37'),(787181,'kumi','','Access-Reject','2019-08-16 14:36:36'),(572280,'SoNM','','Access-Reject','2019-07-15 15:26:48'),(572281,'SoNM','','Access-Reject','2019-07-15 15:26:59'),(572282,'SoNM','','Access-Reject','2019-07-15 15:27:11'),(787180,'kumi','','Access-Reject','2019-08-16 14:36:05'),(572284,'SoNM','','Access-Reject','2019-07-15 15:27:22'),(572285,'SoNM','','Access-Reject','2019-07-15 15:27:34'),(572286,'SoNM','','Access-Reject','2019-07-15 15:27:45'),(787179,'kumi','','Access-Reject','2019-08-16 14:35:34'),(572288,'SoNM','','Access-Reject','2019-07-15 15:27:57'),(572289,'SoNM','','Access-Reject','2019-07-15 15:28:08'),(572290,'SoNM','','Access-Reject','2019-07-15 15:28:19'),(787178,'kumi','','Access-Reject','2019-08-16 14:35:03'),(572292,'SoNM','','Access-Reject','2019-07-15 15:28:33'),(572293,'SoNM','','Access-Reject','2019-07-15 15:28:44'),(787177,'kumi','','Access-Reject','2019-08-16 14:34:32'),(572295,'SoNM','','Access-Reject','2019-07-15 15:28:55'),(572296,'SoNM','','Access-Reject','2019-07-15 15:29:08'),(572297,'SoNM','','Access-Reject','2019-07-15 15:29:19'),(787176,'kumi','','Access-Reject','2019-08-16 14:34:01'),(572299,'SoNM','','Access-Reject','2019-07-15 15:29:30'),(572300,'SoNM','','Access-Reject','2019-07-15 15:29:42'),(787175,'kumi','','Access-Reject','2019-08-16 14:33:29'),(572302,'SoNM','','Access-Reject','2019-07-15 15:29:53'),(572303,'SoNM','','Access-Reject','2019-07-15 15:30:05'),(572304,'capitalhill','','Access-Accept','2019-07-15 15:30:06'),(572305,'SoNM','','Access-Reject','2019-07-15 15:30:16'),(787174,'kumi','','Access-Reject','2019-08-16 14:32:58'),(572307,'SoNM','','Access-Reject','2019-07-15 15:30:27'),(572308,'SoNM','','Access-Reject','2019-07-15 15:30:39'),(572309,'SoNM','','Access-Reject','2019-07-15 15:30:50'),(787173,'kumi','','Access-Reject','2019-08-16 14:32:27'),(572311,'SoNM','','Access-Reject','2019-07-15 15:31:02'),(572312,'SoNM','','Access-Reject','2019-07-15 15:31:13'),(572313,'SoNM','','Access-Reject','2019-07-15 15:31:24'),(787172,'kumi','','Access-Reject','2019-08-16 14:31:56'),(572315,'SoNM','','Access-Reject','2019-07-15 15:31:36'),(572316,'SoNM','','Access-Reject','2019-07-15 15:31:47'),(787171,'kumi','','Access-Reject','2019-08-16 14:31:25'),(572318,'SoNM','','Access-Reject','2019-07-15 15:31:59'),(572319,'SoNM','','Access-Reject','2019-07-15 15:32:10'),(572320,'SoNM','','Access-Reject','2019-07-15 15:32:21'),(787170,'kumi','','Access-Reject','2019-08-16 14:30:54'),(572322,'SoNM','','Access-Reject','2019-07-15 15:32:33'),(572323,'SoNM','','Access-Reject','2019-07-15 15:32:44'),(572324,'SoNM','','Access-Reject','2019-07-15 15:32:56'),(787169,'kumi','','Access-Reject','2019-08-16 14:30:23'),(572326,'SoNM','','Access-Reject','2019-07-15 15:33:07'),(572327,'SoNM','','Access-Reject','2019-07-15 15:33:19'),(572328,'SoNM','','Access-Reject','2019-07-15 15:33:30'),(572330,'SoNM','','Access-Reject','2019-07-15 15:33:42'),(572331,'SoNM','','Access-Reject','2019-07-15 15:33:53'),(787168,'mfantsipim','','Access-Accept','2019-08-16 14:30:01'),(572333,'SoNM','','Access-Reject','2019-07-15 15:34:04'),(572334,'SoNM','','Access-Reject','2019-07-15 15:34:16'),(572335,'SoNM','','Access-Reject','2019-07-15 15:34:27'),(787167,'kumi','','Access-Reject','2019-08-16 14:29:52'),(572337,'SoNM','','Access-Reject','2019-07-15 15:34:39'),(572338,'SoNM','','Access-Reject','2019-07-15 15:34:50'),(572339,'SoNM','','Access-Reject','2019-07-15 15:35:02'),(787166,'kumi','','Access-Reject','2019-08-16 14:29:21'),(572341,'SoNM','','Access-Reject','2019-07-15 15:35:13'),(572342,'SoNM','','Access-Reject','2019-07-15 15:35:24'),(787165,'kumi','','Access-Reject','2019-08-16 14:28:50'),(572344,'SoNM','','Access-Reject','2019-07-15 15:35:36'),(572345,'SoNM','','Access-Reject','2019-07-15 15:35:47'),(572346,'SoNM','','Access-Reject','2019-07-15 15:35:59'),(787164,'kumi','','Access-Reject','2019-08-16 14:28:18'),(572348,'SoNM','','Access-Reject','2019-07-15 15:36:10'),(572349,'SoNM','','Access-Reject','2019-07-15 15:36:21'),(572350,'SoNM','','Access-Reject','2019-07-15 15:36:33'),(787163,'kumi','','Access-Reject','2019-08-16 14:27:47'),(572352,'SoNM','','Access-Reject','2019-07-15 15:36:44'),(572353,'SoNM','','Access-Reject','2019-07-15 15:36:56'),(572354,'SoNM','','Access-Reject','2019-07-15 15:37:07'),(787162,'kumi','','Access-Reject','2019-08-16 14:27:16'),(572356,'SoNM','','Access-Reject','2019-07-15 15:37:18'),(572357,'SoNM','','Access-Reject','2019-07-15 15:37:30'),(787161,'kumi','','Access-Reject','2019-08-16 14:26:45'),(572359,'SoNM','','Access-Reject','2019-07-15 15:37:41'),(572360,'SoNM','','Access-Reject','2019-07-15 15:37:52'),(572361,'SoNM','','Access-Reject','2019-07-15 15:38:04'),(572362,'SoNM','','Access-Reject','2019-07-15 15:38:15'),(787160,'kumi','','Access-Reject','2019-08-16 14:26:14'),(572364,'SoNM','','Access-Reject','2019-07-15 15:38:26'),(572365,'SoNM','','Access-Reject','2019-07-15 15:38:38'),(787159,'kumi','','Access-Reject','2019-08-16 14:25:43'),(572367,'SoNM','','Access-Reject','2019-07-15 15:38:49'),(572368,'SoNM','','Access-Reject','2019-07-15 15:39:02'),(787158,'kumi','','Access-Reject','2019-08-16 14:25:12'),(572370,'SoNM','','Access-Reject','2019-07-15 15:39:13'),(572371,'SoNM','','Access-Reject','2019-07-15 15:39:25'),(572372,'SoNM','','Access-Reject','2019-07-15 15:39:36'),(787157,'kumi','','Access-Reject','2019-08-16 14:24:41'),(572374,'SoNM','','Access-Reject','2019-07-15 15:39:47'),(572375,'SoNM','','Access-Reject','2019-07-15 15:39:59'),(572376,'capitalhill','','Access-Accept','2019-07-15 15:40:06'),(572377,'SoNM','','Access-Reject','2019-07-15 15:40:10'),(787156,'kumi','','Access-Reject','2019-08-16 14:24:10'),(572379,'SoNM','','Access-Reject','2019-07-15 15:40:21'),(572380,'SoNM','','Access-Reject','2019-07-15 15:40:33'),(572381,'SoNM','','Access-Reject','2019-07-15 15:40:44'),(787155,'kumi','','Access-Reject','2019-08-16 14:23:39'),(572383,'SoNM','','Access-Reject','2019-07-15 15:40:56'),(572384,'SoNM','','Access-Reject','2019-07-15 15:41:07'),(787154,'kumi','','Access-Reject','2019-08-16 14:23:07'),(572386,'SoNM','','Access-Reject','2019-07-15 15:41:18'),(572387,'SoNM','','Access-Reject','2019-07-15 15:41:30'),(572388,'SoNM','','Access-Reject','2019-07-15 15:41:41'),(787153,'kumi','','Access-Reject','2019-08-16 14:22:36'),(572390,'SoNM','','Access-Reject','2019-07-15 15:41:53'),(572391,'SoNM','','Access-Reject','2019-07-15 15:42:04'),(572392,'SoNM','','Access-Reject','2019-07-15 15:42:15'),(787152,'kumi','','Access-Reject','2019-08-16 14:22:05'),(572394,'SoNM','','Access-Reject','2019-07-15 15:42:27'),(572395,'SoNM','','Access-Reject','2019-07-15 15:42:38'),(572396,'SoNM','','Access-Reject','2019-07-15 15:42:50'),(787151,'kumi','','Access-Reject','2019-08-16 14:21:34'),(572398,'SoNM','','Access-Reject','2019-07-15 15:43:01'),(572399,'SoNM','','Access-Reject','2019-07-15 15:43:12'),(787150,'kumi','','Access-Reject','2019-08-16 14:21:03'),(572401,'SoNM','','Access-Reject','2019-07-15 15:43:24'),(572402,'SoNM','','Access-Reject','2019-07-15 15:43:35'),(572403,'SoNM','','Access-Reject','2019-07-15 15:43:46'),(787149,'kumi','','Access-Reject','2019-08-16 14:20:32'),(572405,'SoNM','','Access-Reject','2019-07-15 15:43:58'),(572406,'SoNM','','Access-Reject','2019-07-15 15:44:09'),(572407,'SoNM','','Access-Reject','2019-07-15 15:44:21'),(787148,'kumi','','Access-Reject','2019-08-16 14:20:01'),(572409,'SoNM','','Access-Reject','2019-07-15 15:44:32'),(572410,'SoNM','','Access-Reject','2019-07-15 15:44:43'),(787147,'kumi','','Access-Reject','2019-08-16 14:19:30'),(572412,'SoNM','','Access-Reject','2019-07-15 15:44:55'),(572413,'SoNM','','Access-Reject','2019-07-15 15:45:06'),(572414,'SoNM','','Access-Reject','2019-07-15 15:45:18'),(787146,'kumi','','Access-Reject','2019-08-16 14:18:59'),(572416,'SoNM','','Access-Reject','2019-07-15 15:45:29'),(572417,'SoNM','','Access-Reject','2019-07-15 15:45:40'),(572418,'SoNM','','Access-Reject','2019-07-15 15:45:52'),(787145,'kumi','','Access-Reject','2019-08-16 14:18:28'),(572420,'SoNM','','Access-Reject','2019-07-15 15:46:03'),(572421,'SoNM','','Access-Reject','2019-07-15 15:46:15'),(572422,'SoNM','','Access-Reject','2019-07-15 15:46:26'),(787144,'kumi','','Access-Reject','2019-08-16 14:17:56'),(572424,'SoNM','','Access-Reject','2019-07-15 15:46:37'),(572425,'SoNM','','Access-Reject','2019-07-15 15:46:49'),(787143,'kumi','','Access-Reject','2019-08-16 14:17:25'),(572427,'SoNM','','Access-Reject','2019-07-15 15:47:00'),(572428,'SoNM','','Access-Reject','2019-07-15 15:47:11'),(572429,'SoNM','','Access-Reject','2019-07-15 15:47:23'),(787142,'kumi','','Access-Reject','2019-08-16 14:16:54'),(572431,'SoNM','','Access-Reject','2019-07-15 15:47:34'),(572432,'SoNM','','Access-Reject','2019-07-15 15:47:46'),(572433,'SoNM','','Access-Reject','2019-07-15 15:47:57'),(787141,'kumi','','Access-Reject','2019-08-16 14:16:23'),(572435,'SoNM','','Access-Reject','2019-07-15 15:48:08'),(572436,'SoNM','','Access-Reject','2019-07-15 15:48:20'),(572437,'SoNM','','Access-Reject','2019-07-15 15:48:31'),(787140,'kumi','','Access-Reject','2019-08-16 14:15:52'),(572439,'SoNM','','Access-Reject','2019-07-15 15:48:43'),(572440,'SoNM','','Access-Reject','2019-07-15 15:48:54'),(787139,'kumi','','Access-Reject','2019-08-16 14:15:21'),(572442,'SoNM','','Access-Reject','2019-07-15 15:49:05'),(572443,'SoNM','','Access-Reject','2019-07-15 15:49:17'),(572444,'SoNM','','Access-Reject','2019-07-15 15:49:28'),(787138,'kumi','','Access-Reject','2019-08-16 14:14:50'),(572446,'SoNM','','Access-Reject','2019-07-15 15:49:40'),(572447,'SoNM','','Access-Reject','2019-07-15 15:49:51'),(572448,'SoNM','','Access-Reject','2019-07-15 15:50:02'),(787137,'kumi','','Access-Reject','2019-08-16 14:14:19'),(572450,'capitalhill','','Access-Accept','2019-07-15 15:50:06'),(572451,'SoNM','','Access-Reject','2019-07-15 15:50:14'),(572452,'SoNM','','Access-Reject','2019-07-15 15:50:25'),(572453,'SoNM','','Access-Reject','2019-07-15 15:50:37'),(787136,'kumi','','Access-Reject','2019-08-16 14:13:48'),(572455,'SoNM','','Access-Reject','2019-07-15 15:50:48'),(572456,'SoNM','','Access-Reject','2019-07-15 15:51:00'),(787135,'kumi','','Access-Reject','2019-08-16 14:13:17'),(572458,'SoNM','','Access-Reject','2019-07-15 15:51:11'),(572459,'SoNM','','Access-Reject','2019-07-15 15:51:22'),(572460,'SoNM','','Access-Reject','2019-07-15 15:51:34'),(787134,'kumi','','Access-Reject','2019-08-16 14:12:45'),(572462,'SoNM','','Access-Reject','2019-07-15 15:51:45'),(572463,'SoNM','','Access-Reject','2019-07-15 15:51:57'),(572464,'SoNM','','Access-Reject','2019-07-15 15:52:08'),(787133,'kumi','','Access-Reject','2019-08-16 14:12:14'),(572466,'SoNM','','Access-Reject','2019-07-15 15:52:19'),(572467,'SoNM','','Access-Reject','2019-07-15 15:52:31'),(787132,'kumi','','Access-Reject','2019-08-16 14:11:43'),(572469,'SoNM','','Access-Reject','2019-07-15 15:52:42'),(572470,'SoNM','','Access-Reject','2019-07-15 15:52:54'),(572471,'SoNM','','Access-Reject','2019-07-15 15:53:05'),(787131,'kumi','','Access-Reject','2019-08-16 14:11:12'),(572473,'SoNM','','Access-Reject','2019-07-15 15:53:16'),(572474,'SoNM','','Access-Reject','2019-07-15 15:53:28'),(572475,'SoNM','','Access-Reject','2019-07-15 15:53:39'),(787130,'kumi','','Access-Reject','2019-08-16 14:10:41'),(572477,'SoNM','','Access-Reject','2019-07-15 15:53:50'),(572478,'SoNM','','Access-Reject','2019-07-15 15:54:02'),(572479,'SoNM','','Access-Reject','2019-07-15 15:54:13'),(572481,'SoNM','','Access-Reject','2019-07-15 15:54:25'),(572482,'SoNM','','Access-Reject','2019-07-15 15:54:36'),(787129,'britwums','','Access-Accept','2019-08-16 14:10:27'),(572484,'SoNM','','Access-Reject','2019-07-15 15:54:47'),(572485,'SoNM','','Access-Reject','2019-07-15 15:54:59'),(572486,'SoNM','','Access-Reject','2019-07-15 15:55:10'),(572488,'SoNM','','Access-Reject','2019-07-15 15:55:22'),(572489,'SoNM','','Access-Reject','2019-07-15 15:55:33'),(572490,'SoNM','','Access-Reject','2019-07-15 15:55:44'),(787128,'cegrad','','Access-Accept','2019-08-16 14:10:23'),(572492,'SoNM','','Access-Reject','2019-07-15 15:55:56'),(572493,'SoNM','','Access-Reject','2019-07-15 15:56:07'),(572494,'SoNM','','Access-Reject','2019-07-15 15:56:18'),(787127,'kumi','','Access-Reject','2019-08-16 14:10:10'),(572496,'SoNM','','Access-Reject','2019-07-15 15:56:30'),(572497,'SoNM','','Access-Reject','2019-07-15 15:56:41'),(572499,'SoNM','','Access-Reject','2019-07-15 15:56:53'),(572500,'SoNM','','Access-Reject','2019-07-15 15:57:04'),(572501,'SoNM','','Access-Reject','2019-07-15 15:57:16'),(787126,'affiliation','','Access-Accept','2019-08-16 14:10:05'),(572503,'SoNM','','Access-Reject','2019-07-15 15:57:27'),(572504,'SoNM','','Access-Reject','2019-07-15 15:57:38'),(572505,'SoNM','','Access-Reject','2019-07-15 15:57:50'),(910690,'baduwa','','Access-Accept','2019-09-22 04:27:35'),(572507,'SoNM','','Access-Reject','2019-07-15 15:58:01'),(572508,'SoNM','','Access-Reject','2019-07-15 15:58:12'),(910689,'SoNM','','Access-Accept','2019-09-22 04:25:02'),(572510,'SoNM','','Access-Reject','2019-07-15 15:58:24'),(572511,'SoNM','','Access-Reject','2019-07-15 15:58:35'),(572512,'SoNM','','Access-Reject','2019-07-15 15:58:47'),(572514,'SoNM','','Access-Reject','2019-07-15 15:58:58'),(572515,'SoNM','','Access-Reject','2019-07-15 15:59:09'),(572516,'SoNM','','Access-Reject','2019-07-15 15:59:21'),(787124,'mfantsipim','','Access-Accept','2019-08-16 14:10:01'),(572518,'SoNM','','Access-Reject','2019-07-15 15:59:32'),(572519,'SoNM','','Access-Reject','2019-07-15 15:59:44'),(572520,'SoNM','','Access-Reject','2019-07-15 15:59:55'),(787123,'kumi','','Access-Reject','2019-08-16 14:09:39'),(572522,'amanful','','Access-Accept','2019-07-15 16:00:03'),(572523,'capitalhill','','Access-Accept','2019-07-15 16:00:06'),(572524,'SoNM','','Access-Reject','2019-07-15 16:00:06'),(572525,'SoNM','','Access-Reject','2019-07-15 16:00:18'),(787122,'kumi','','Access-Reject','2019-08-16 14:09:08'),(572527,'SoNM','','Access-Reject','2019-07-15 16:00:29'),(572528,'SoNM','','Access-Reject','2019-07-15 16:00:41'),(572529,'SoNM','','Access-Reject','2019-07-15 16:00:52'),(787121,'kumi','','Access-Reject','2019-08-16 14:08:37'),(572531,'SoNM','','Access-Reject','2019-07-15 16:01:03'),(572532,'SoNM','','Access-Reject','2019-07-15 16:01:15'),(572533,'SoNM','','Access-Reject','2019-07-15 16:01:26'),(787120,'kumi','','Access-Reject','2019-08-16 14:08:06'),(572535,'SoNM','','Access-Reject','2019-07-15 16:01:38'),(572536,'SoNM','','Access-Reject','2019-07-15 16:01:49'),(572537,'SoNM','','Access-Reject','2019-07-15 16:02:00'),(787119,'kumi','','Access-Reject','2019-08-16 14:07:35'),(572539,'SoNM','','Access-Reject','2019-07-15 16:02:12'),(572540,'SoNM','','Access-Reject','2019-07-15 16:02:23'),(787118,'kumi','','Access-Reject','2019-08-16 14:07:03'),(572542,'SoNM','','Access-Reject','2019-07-15 16:02:34'),(572543,'SoNM','','Access-Reject','2019-07-15 16:02:46'),(572544,'SoNM','','Access-Reject','2019-07-15 16:02:57'),(787117,'kumi','','Access-Reject','2019-08-16 14:06:32'),(572546,'SoNM','','Access-Reject','2019-07-15 16:03:09'),(572547,'SoNM','','Access-Reject','2019-07-15 16:03:20'),(572548,'SoNM','','Access-Reject','2019-07-15 16:03:32'),(787116,'kumi','','Access-Reject','2019-08-16 14:06:01'),(572550,'SoNM','','Access-Reject','2019-07-15 16:03:43'),(572551,'SoNM','','Access-Reject','2019-07-15 16:03:54'),(787115,'kumi','','Access-Reject','2019-08-16 14:05:30'),(572553,'SoNM','','Access-Reject','2019-07-15 16:04:06'),(572554,'SoNM','','Access-Reject','2019-07-15 16:04:17'),(572555,'SoNM','','Access-Reject','2019-07-15 16:04:29'),(787114,'kumi','','Access-Reject','2019-08-16 14:04:59'),(572557,'SoNM','','Access-Reject','2019-07-15 16:04:40'),(572558,'SoNM','','Access-Reject','2019-07-15 16:04:51'),(572559,'SoNM','','Access-Reject','2019-07-15 16:05:03'),(787113,'kumi','','Access-Reject','2019-08-16 14:04:28'),(572561,'SoNM','','Access-Reject','2019-07-15 16:05:14'),(572562,'SoNM','','Access-Reject','2019-07-15 16:05:26'),(572563,'SoNM','','Access-Reject','2019-07-15 16:05:37'),(787112,'kumi','','Access-Reject','2019-08-16 14:03:57'),(572565,'SoNM','','Access-Reject','2019-07-15 16:05:48'),(572566,'SoNM','','Access-Reject','2019-07-15 16:06:00'),(787111,'kumi','','Access-Reject','2019-08-16 14:03:26'),(572568,'SoNM','','Access-Reject','2019-07-15 16:06:11'),(572569,'SoNM','','Access-Reject','2019-07-15 16:06:22'),(572570,'SoNM','','Access-Reject','2019-07-15 16:06:34'),(787110,'kumi','','Access-Reject','2019-08-16 14:02:55'),(572572,'SoNM','','Access-Reject','2019-07-15 16:06:45'),(572573,'SoNM','','Access-Reject','2019-07-15 16:06:57'),(572574,'SoNM','','Access-Reject','2019-07-15 16:07:08'),(787109,'kumi','','Access-Reject','2019-08-16 14:02:24'),(572576,'SoNM','','Access-Reject','2019-07-15 16:07:19'),(572577,'SoNM','','Access-Reject','2019-07-15 16:07:31'),(572578,'SoNM','','Access-Reject','2019-07-15 16:07:42'),(787108,'kumi','','Access-Reject','2019-08-16 14:01:52'),(572580,'SoNM','','Access-Reject','2019-07-15 16:07:54'),(572581,'SoNM','','Access-Reject','2019-07-15 16:08:05'),(787107,'kumi','','Access-Reject','2019-08-16 14:01:21'),(572583,'SoNM','','Access-Reject','2019-07-15 16:08:16'),(572584,'SoNM','','Access-Reject','2019-07-15 16:08:28'),(572585,'SoNM','','Access-Reject','2019-07-15 16:08:39'),(787106,'kumi','','Access-Reject','2019-08-16 14:00:50'),(572587,'SoNM','','Access-Reject','2019-07-15 16:08:50'),(572588,'SoNM','','Access-Reject','2019-07-15 16:09:02'),(572589,'SoNM','','Access-Reject','2019-07-15 16:09:13'),(787105,'kumi','','Access-Reject','2019-08-16 14:00:19'),(572591,'SoNM','','Access-Reject','2019-07-15 16:09:25'),(572592,'SoNM','','Access-Reject','2019-07-15 16:09:36'),(787104,'kumi','','Access-Reject','2019-08-16 13:59:48'),(572594,'SoNM','','Access-Reject','2019-07-15 16:09:47'),(572595,'SoNM','','Access-Reject','2019-07-15 16:09:59'),(572596,'affiliation','','Access-Accept','2019-07-15 16:10:03'),(572597,'capitalhill','','Access-Accept','2019-07-15 16:10:06'),(910688,'cegrad','','Access-Accept','2019-09-22 04:10:07'),(572599,'SoNM','','Access-Reject','2019-07-15 16:10:10'),(572600,'cegrad','','Access-Accept','2019-07-15 16:10:17'),(787103,'kumi','','Access-Reject','2019-08-16 13:59:17'),(572602,'SoNM','','Access-Reject','2019-07-15 16:10:21'),(572603,'SoNM','','Access-Reject','2019-07-15 16:10:33'),(572604,'SoNM','','Access-Reject','2019-07-15 16:10:44'),(787102,'kumi','','Access-Reject','2019-08-16 13:58:46'),(572606,'SoNM','','Access-Reject','2019-07-15 16:10:56'),(572607,'SoNM','','Access-Reject','2019-07-15 16:11:07'),(572608,'SoNM','','Access-Reject','2019-07-15 16:11:18'),(787101,'kumi','','Access-Reject','2019-08-16 13:58:15'),(572610,'SoNM','','Access-Reject','2019-07-15 16:11:30'),(572611,'SoNM','','Access-Reject','2019-07-15 16:11:43'),(787100,'kumi','','Access-Reject','2019-08-16 13:57:44'),(572613,'SoNM','','Access-Reject','2019-07-15 16:11:54'),(572614,'SoNM','','Access-Reject','2019-07-15 16:12:06'),(572615,'SoNM','','Access-Reject','2019-07-15 16:12:17'),(787099,'kumi','','Access-Reject','2019-08-16 13:57:13'),(572617,'SoNM','','Access-Reject','2019-07-15 16:12:28'),(572618,'SoNM','','Access-Reject','2019-07-15 16:12:40'),(572619,'SoNM','','Access-Reject','2019-07-15 16:12:51'),(787098,'kumi','','Access-Reject','2019-08-16 13:56:41'),(572621,'SoNM','','Access-Reject','2019-07-15 16:13:03'),(572622,'SoNM','','Access-Reject','2019-07-15 16:13:14'),(787097,'kumi','','Access-Reject','2019-08-16 13:56:10'),(572624,'SoNM','','Access-Reject','2019-07-15 16:13:26'),(572625,'SoNM','','Access-Reject','2019-07-15 16:13:37'),(572626,'SoNM','','Access-Reject','2019-07-15 16:13:48'),(787096,'kumi','','Access-Reject','2019-08-16 13:55:39'),(572628,'SoNM','','Access-Reject','2019-07-15 16:14:00'),(572629,'SoNM','','Access-Reject','2019-07-15 16:14:11'),(572630,'SoNM','','Access-Reject','2019-07-15 16:14:22'),(787095,'kumi','','Access-Reject','2019-08-16 13:55:08'),(572632,'SoNM','','Access-Reject','2019-07-15 16:14:34'),(572633,'SoNM','','Access-Reject','2019-07-15 16:14:45'),(572634,'SoNM','','Access-Reject','2019-07-15 16:14:57'),(787094,'kumi','','Access-Reject','2019-08-16 13:54:37'),(572636,'SoNM','','Access-Reject','2019-07-15 16:15:08'),(572637,'SoNM','','Access-Reject','2019-07-15 16:15:19'),(787093,'kumi','','Access-Reject','2019-08-16 13:54:06'),(572639,'SoNM','','Access-Reject','2019-07-15 16:15:31'),(572640,'SoNM','','Access-Reject','2019-07-15 16:15:42'),(572641,'SoNM','','Access-Reject','2019-07-15 16:15:53'),(787092,'kumi','','Access-Reject','2019-08-16 13:53:35'),(572643,'SoNM','','Access-Reject','2019-07-15 16:16:05'),(572644,'SoNM','','Access-Reject','2019-07-15 16:16:16'),(572645,'SoNM','','Access-Reject','2019-07-15 16:16:28'),(787091,'kumi','','Access-Reject','2019-08-16 13:53:04'),(572647,'SoNM','','Access-Reject','2019-07-15 16:16:39'),(572648,'SoNM','','Access-Reject','2019-07-15 16:16:50'),(572649,'SoNM','','Access-Reject','2019-07-15 16:17:02'),(787090,'kumi','','Access-Reject','2019-08-16 13:52:33'),(572651,'SoNM','','Access-Reject','2019-07-15 16:17:13'),(572652,'SoNM','','Access-Reject','2019-07-15 16:17:24'),(787089,'kumi','','Access-Reject','2019-08-16 13:52:02'),(572654,'SoNM','','Access-Reject','2019-07-15 16:17:36'),(572655,'SoNM','','Access-Reject','2019-07-15 16:17:47'),(572656,'SoNM','','Access-Reject','2019-07-15 16:17:59'),(787088,'kumi','','Access-Reject','2019-08-16 13:51:30'),(572658,'SoNM','','Access-Reject','2019-07-15 16:18:10'),(572659,'SoNM','','Access-Reject','2019-07-15 16:18:21'),(572660,'SoNM','','Access-Reject','2019-07-15 16:18:33'),(787087,'kumi','','Access-Reject','2019-08-16 13:50:59'),(572662,'SoNM','','Access-Reject','2019-07-15 16:18:44'),(572663,'SoNM','','Access-Reject','2019-07-15 16:18:55'),(572664,'SoNM','','Access-Reject','2019-07-15 16:19:07'),(787086,'kumi','','Access-Reject','2019-08-16 13:50:28'),(572666,'SoNM','','Access-Reject','2019-07-15 16:19:18'),(572667,'SoNM','','Access-Reject','2019-07-15 16:19:30'),(572669,'SoNM','','Access-Reject','2019-07-15 16:19:41'),(572670,'SoNM','','Access-Reject','2019-07-15 16:19:52'),(572671,'SoNM','','Access-Reject','2019-07-15 16:20:04'),(572672,'capitalhill','','Access-Accept','2019-07-15 16:20:06'),(787085,'mfantsipim','','Access-Accept','2019-08-16 13:50:01'),(572674,'SoNM','','Access-Reject','2019-07-15 16:20:15'),(572675,'SoNM','','Access-Reject','2019-07-15 16:20:27'),(572676,'SoNM','','Access-Reject','2019-07-15 16:20:38'),(787084,'kumi','','Access-Reject','2019-08-16 13:49:57'),(572678,'SoNM','','Access-Reject','2019-07-15 16:20:49'),(572679,'SoNM','','Access-Reject','2019-07-15 16:21:01'),(787083,'kumi','','Access-Reject','2019-08-16 13:49:26'),(572681,'SoNM','','Access-Reject','2019-07-15 16:21:12'),(572682,'SoNM','','Access-Reject','2019-07-15 16:21:24'),(572683,'SoNM','','Access-Reject','2019-07-15 16:21:35'),(787082,'kumi','','Access-Reject','2019-08-16 13:48:55'),(572685,'SoNM','','Access-Reject','2019-07-15 16:21:46'),(572686,'SoNM','','Access-Reject','2019-07-15 16:21:58'),(572687,'SoNM','','Access-Reject','2019-07-15 16:22:09'),(787081,'kumi','','Access-Reject','2019-08-16 13:48:24'),(572689,'SoNM','','Access-Reject','2019-07-15 16:22:21'),(572690,'SoNM','','Access-Reject','2019-07-15 16:22:32'),(572691,'SoNM','','Access-Reject','2019-07-15 16:22:43'),(787080,'kumi','','Access-Reject','2019-08-16 13:47:53'),(572693,'SoNM','','Access-Reject','2019-07-15 16:22:55'),(572694,'SoNM','','Access-Reject','2019-07-15 16:23:06'),(787079,'kumi','','Access-Reject','2019-08-16 13:47:22'),(572696,'SoNM','','Access-Reject','2019-07-15 16:23:18'),(572697,'SoNM','','Access-Reject','2019-07-15 16:23:29'),(572698,'SoNM','','Access-Reject','2019-07-15 16:23:40'),(787078,'kumi','','Access-Reject','2019-08-16 13:46:51'),(572700,'SoNM','','Access-Reject','2019-07-15 16:23:52'),(572701,'SoNM','','Access-Reject','2019-07-15 16:24:03'),(572702,'SoNM','','Access-Reject','2019-07-15 16:24:15'),(787077,'kumi','','Access-Reject','2019-08-16 13:46:20'),(572704,'SoNM','','Access-Reject','2019-07-15 16:24:26'),(572705,'SoNM','','Access-Reject','2019-07-15 16:24:37'),(572706,'SoNM','','Access-Reject','2019-07-15 16:24:49'),(787076,'kumi','','Access-Reject','2019-08-16 13:45:48'),(572708,'SoNM','','Access-Reject','2019-07-15 16:25:00'),(572709,'mfantsipim','','Access-Accept','2019-07-15 16:25:11'),(572710,'SoNM','','Access-Reject','2019-07-15 16:25:12'),(787075,'kumi','','Access-Reject','2019-08-16 13:45:17'),(572712,'SoNM','','Access-Reject','2019-07-15 16:25:23'),(572713,'SoNM','','Access-Reject','2019-07-15 16:25:34'),(572714,'SoNM','','Access-Reject','2019-07-15 16:25:46'),(787074,'kumi','','Access-Reject','2019-08-16 13:44:46'),(572716,'SoNM','','Access-Reject','2019-07-15 16:25:57'),(572717,'SoNM','','Access-Reject','2019-07-15 16:26:09'),(572718,'SoNM','','Access-Reject','2019-07-15 16:26:20'),(787073,'kumi','','Access-Reject','2019-08-16 13:44:15'),(572720,'SoNM','','Access-Reject','2019-07-15 16:26:32'),(572721,'SoNM','','Access-Reject','2019-07-15 16:26:43'),(787072,'kumi','','Access-Reject','2019-08-16 13:43:44'),(572723,'SoNM','','Access-Reject','2019-07-15 16:27:31'),(572724,'SoNM','','Access-Reject','2019-07-15 16:27:43'),(572725,'SoNM','','Access-Reject','2019-07-15 16:27:54'),(787071,'kumi','','Access-Reject','2019-08-16 13:43:13'),(572727,'SoNM','','Access-Reject','2019-07-15 16:28:06'),(572728,'SoNM','','Access-Reject','2019-07-15 16:28:17'),(787070,'kumi','','Access-Reject','2019-08-16 13:42:42'),(572730,'SoNM','','Access-Reject','2019-07-15 16:28:28'),(572731,'SoNM','','Access-Reject','2019-07-15 16:28:40'),(572732,'SoNM','','Access-Reject','2019-07-15 16:28:51'),(787069,'kumi','','Access-Reject','2019-08-16 13:42:11'),(572734,'SoNM','','Access-Reject','2019-07-15 16:29:02'),(572735,'SoNM','','Access-Reject','2019-07-15 16:29:14'),(572736,'SoNM','','Access-Reject','2019-07-15 16:29:25'),(787068,'kumi','','Access-Reject','2019-08-16 13:41:40'),(572738,'SoNM','','Access-Reject','2019-07-15 16:29:37'),(572739,'SoNM','','Access-Reject','2019-07-15 16:29:48'),(572740,'SoNM','','Access-Reject','2019-07-15 16:29:59'),(572741,'mfantsipim','','Access-Accept','2019-07-15 16:30:01'),(787067,'kumi','','Access-Reject','2019-08-16 13:41:09'),(572743,'capitalhill','','Access-Accept','2019-07-15 16:30:06'),(572744,'SoNM','','Access-Reject','2019-07-15 16:30:11'),(572745,'SoNM','','Access-Reject','2019-07-15 16:30:22'),(787066,'kumi','','Access-Reject','2019-08-16 13:40:37'),(572747,'SoNM','','Access-Reject','2019-07-15 16:30:34'),(572748,'SoNM','','Access-Reject','2019-07-15 16:30:45'),(572749,'SoNM','','Access-Reject','2019-07-15 16:30:56'),(787065,'kumi','','Access-Reject','2019-08-16 13:40:06'),(572751,'SoNM','','Access-Reject','2019-07-15 16:31:08'),(572752,'SoNM','','Access-Reject','2019-07-15 16:31:19'),(572753,'SoNM','','Access-Reject','2019-07-15 16:31:30'),(787064,'kumi','','Access-Reject','2019-08-16 13:39:35'),(572755,'SoNM','','Access-Reject','2019-07-15 16:31:42'),(572756,'SoNM','','Access-Reject','2019-07-15 16:31:53'),(787063,'kumi','','Access-Reject','2019-08-16 13:39:04'),(572758,'SoNM','','Access-Reject','2019-07-15 16:32:05'),(572759,'SoNM','','Access-Reject','2019-07-15 16:32:16'),(572760,'SoNM','','Access-Reject','2019-07-15 16:32:27'),(787062,'kumi','','Access-Reject','2019-08-16 13:38:33'),(572762,'SoNM','','Access-Reject','2019-07-15 16:32:39'),(572763,'SoNM','','Access-Reject','2019-07-15 16:32:50'),(572764,'SoNM','','Access-Reject','2019-07-15 16:33:02'),(787061,'kumi','','Access-Reject','2019-08-16 13:38:02'),(572766,'SoNM','','Access-Reject','2019-07-15 16:33:13'),(572767,'SoNM','','Access-Reject','2019-07-15 16:33:25'),(572768,'SoNM','','Access-Reject','2019-07-15 16:33:36'),(787060,'kumi','','Access-Reject','2019-08-16 13:37:31'),(572770,'SoNM','','Access-Reject','2019-07-15 16:33:47'),(572771,'SoNM','','Access-Reject','2019-07-15 16:33:59'),(787059,'kumi','','Access-Reject','2019-08-16 13:37:00'),(572773,'SoNM','','Access-Reject','2019-07-15 16:34:10'),(572774,'SoNM','','Access-Reject','2019-07-15 16:34:22'),(572775,'SoNM','','Access-Reject','2019-07-15 16:34:33'),(787058,'kumi','','Access-Reject','2019-08-16 13:36:29'),(572777,'SoNM','','Access-Reject','2019-07-15 16:34:45'),(572778,'SoNM','','Access-Reject','2019-07-15 16:34:56'),(572779,'SoNM','','Access-Reject','2019-07-15 16:35:07'),(787057,'kumi','','Access-Reject','2019-08-16 13:35:58'),(572781,'SoNM','','Access-Reject','2019-07-15 16:35:19'),(572782,'SoNM','','Access-Reject','2019-07-15 16:35:30'),(572783,'SoNM','','Access-Reject','2019-07-15 16:35:41'),(787056,'kumi','','Access-Reject','2019-08-16 13:35:26'),(572785,'SoNM','','Access-Reject','2019-07-15 16:35:53'),(572786,'SoNM','','Access-Reject','2019-07-15 16:36:04'),(787055,'kumi','','Access-Reject','2019-08-16 13:34:55'),(572788,'SoNM','','Access-Reject','2019-07-15 16:36:15'),(572789,'SoNM','','Access-Reject','2019-07-15 16:36:27'),(572790,'SoNM','','Access-Reject','2019-07-15 16:36:38'),(787054,'kumi','','Access-Reject','2019-08-16 13:34:24'),(572792,'SoNM','','Access-Reject','2019-07-15 16:36:50'),(572793,'SoNM','','Access-Reject','2019-07-15 16:37:01'),(572794,'SoNM','','Access-Reject','2019-07-15 16:37:13'),(787053,'kumi','','Access-Reject','2019-08-16 13:33:53'),(572796,'SoNM','','Access-Reject','2019-07-15 16:37:24'),(572797,'SoNM','','Access-Reject','2019-07-15 16:37:35'),(787052,'kumi','','Access-Reject','2019-08-16 13:33:22'),(572799,'SoNM','','Access-Reject','2019-07-15 16:37:47'),(572800,'SoNM','','Access-Reject','2019-07-15 16:37:58'),(572801,'SoNM','','Access-Reject','2019-07-15 16:38:09'),(787051,'kumi','','Access-Reject','2019-08-16 13:32:51'),(572803,'SoNM','','Access-Reject','2019-07-15 16:38:21'),(572804,'SoNM','','Access-Reject','2019-07-15 16:38:32'),(572805,'SoNM','','Access-Reject','2019-07-15 16:38:44'),(787050,'kumi','','Access-Reject','2019-08-16 13:32:20'),(572807,'SoNM','','Access-Reject','2019-07-15 16:38:55'),(572808,'SoNM','','Access-Reject','2019-07-15 16:39:06'),(572809,'SoNM','','Access-Reject','2019-07-15 16:39:18'),(787049,'kumi','','Access-Reject','2019-08-16 13:31:49'),(572811,'SoNM','','Access-Reject','2019-07-15 16:39:29'),(572812,'SoNM','','Access-Reject','2019-07-15 16:39:41'),(787048,'kumi','','Access-Reject','2019-08-16 13:31:18'),(572814,'SoNM','','Access-Reject','2019-07-15 16:39:52'),(572815,'SoNM','','Access-Reject','2019-07-15 16:40:03'),(572816,'capitalhill','','Access-Accept','2019-07-15 16:40:06'),(572817,'SoNM','','Access-Reject','2019-07-15 16:40:15'),(787047,'kumi','','Access-Reject','2019-08-16 13:30:47'),(572819,'SoNM','','Access-Reject','2019-07-15 16:40:26'),(572820,'SoNM','','Access-Reject','2019-07-15 16:40:38'),(572821,'SoNM','','Access-Reject','2019-07-15 16:40:49'),(787046,'kumi','','Access-Reject','2019-08-16 13:30:15'),(572823,'SoNM','','Access-Reject','2019-07-15 16:41:00'),(572824,'SoNM','','Access-Reject','2019-07-15 16:41:12'),(572825,'SoNM','','Access-Reject','2019-07-15 16:41:23'),(572827,'SoNM','','Access-Reject','2019-07-15 16:41:35'),(572828,'SoNM','','Access-Reject','2019-07-15 16:41:46'),(787045,'mfantsipim','','Access-Accept','2019-08-16 13:30:01'),(572830,'SoNM','','Access-Reject','2019-07-15 16:41:58'),(572831,'SoNM','','Access-Reject','2019-07-15 16:42:09'),(572832,'SoNM','','Access-Reject','2019-07-15 16:42:20'),(787044,'kumi','','Access-Reject','2019-08-16 13:29:44'),(572834,'SoNM','','Access-Reject','2019-07-15 16:42:32'),(572835,'SoNM','','Access-Reject','2019-07-15 16:42:43'),(572836,'SoNM','','Access-Reject','2019-07-15 16:42:54'),(787043,'kumi','','Access-Reject','2019-08-16 13:29:13'),(572838,'SoNM','','Access-Reject','2019-07-15 16:43:06'),(572839,'SoNM','','Access-Reject','2019-07-15 16:43:17'),(787042,'kumi','','Access-Reject','2019-08-16 13:28:42'),(572841,'SoNM','','Access-Reject','2019-07-15 16:43:29'),(572842,'SoNM','','Access-Reject','2019-07-15 16:43:40'),(572843,'SoNM','','Access-Reject','2019-07-15 16:43:51'),(787041,'kumi','','Access-Reject','2019-08-16 13:28:11'),(572845,'SoNM','','Access-Reject','2019-07-15 16:44:03'),(572846,'SoNM','','Access-Reject','2019-07-15 16:44:14'),(572847,'SoNM','','Access-Reject','2019-07-15 16:44:26'),(787040,'kumi','','Access-Reject','2019-08-16 13:27:40'),(572849,'SoNM','','Access-Reject','2019-07-15 16:44:37'),(572850,'SoNM','','Access-Reject','2019-07-15 16:44:48'),(572851,'SoNM','','Access-Reject','2019-07-15 16:45:00'),(787039,'kumi','','Access-Reject','2019-08-16 13:27:09'),(572853,'SoNM','','Access-Reject','2019-07-15 16:45:11'),(572854,'SoNM','','Access-Reject','2019-07-15 16:45:22'),(787038,'kumi','','Access-Reject','2019-08-16 13:26:07'),(572856,'SoNM','','Access-Reject','2019-07-15 16:45:34'),(572857,'SoNM','','Access-Reject','2019-07-15 16:45:45'),(572858,'SoNM','','Access-Reject','2019-07-15 16:45:57'),(787037,'kumi','','Access-Reject','2019-08-16 13:25:36'),(572860,'SoNM','','Access-Reject','2019-07-15 16:46:08'),(572861,'SoNM','','Access-Reject','2019-07-15 16:46:19'),(572862,'SoNM','','Access-Reject','2019-07-15 16:46:31'),(787036,'kumi','','Access-Reject','2019-08-16 13:25:04'),(572864,'SoNM','','Access-Reject','2019-07-15 16:46:42'),(572865,'SoNM','','Access-Reject','2019-07-15 16:46:54'),(572866,'SoNM','','Access-Reject','2019-07-15 16:47:05'),(787035,'kumi','','Access-Reject','2019-08-16 13:24:33'),(572868,'SoNM','','Access-Reject','2019-07-15 16:47:17'),(572869,'SoNM','','Access-Reject','2019-07-15 16:47:28'),(787034,'kumi','','Access-Reject','2019-08-16 13:24:02'),(572871,'SoNM','','Access-Reject','2019-07-15 16:47:39'),(572872,'SoNM','','Access-Reject','2019-07-15 16:47:51'),(572873,'SoNM','','Access-Reject','2019-07-15 16:48:02'),(787033,'kumi','','Access-Reject','2019-08-16 13:23:31'),(572875,'SoNM','','Access-Reject','2019-07-15 16:48:14'),(572876,'SoNM','','Access-Reject','2019-07-15 16:48:25'),(572877,'SoNM','','Access-Reject','2019-07-15 16:48:36'),(787032,'kumi','','Access-Reject','2019-08-16 13:23:00'),(572879,'SoNM','','Access-Reject','2019-07-15 16:48:48'),(572880,'SoNM','','Access-Reject','2019-07-15 16:48:59'),(787031,'kumi','','Access-Reject','2019-08-16 13:22:29'),(572882,'SoNM','','Access-Reject','2019-07-15 16:49:11'),(572883,'SoNM','','Access-Reject','2019-07-15 16:49:22'),(572884,'SoNM','','Access-Reject','2019-07-15 16:49:33'),(787030,'kumi','','Access-Reject','2019-08-16 13:21:58'),(572886,'SoNM','','Access-Reject','2019-07-15 16:49:45'),(572887,'SoNM','','Access-Reject','2019-07-15 16:49:56'),(572888,'mfantsipim','','Access-Accept','2019-07-15 16:50:01'),(572889,'capitalhill','','Access-Accept','2019-07-15 16:50:06'),(572890,'SoNM','','Access-Reject','2019-07-15 16:50:08'),(787029,'kumi','','Access-Reject','2019-08-16 13:21:27'),(572892,'SoNM','','Access-Reject','2019-07-15 16:50:19'),(572893,'SoNM','','Access-Reject','2019-07-15 16:50:31'),(572894,'SoNM','','Access-Reject','2019-07-15 16:50:42'),(787028,'kumi','','Access-Reject','2019-08-16 13:20:56'),(572896,'SoNM','','Access-Reject','2019-07-15 16:50:53'),(572897,'SoNM','','Access-Reject','2019-07-15 16:51:05'),(787027,'kumi','','Access-Reject','2019-08-16 13:20:25'),(572899,'SoNM','','Access-Reject','2019-07-15 16:51:16'),(572900,'SoNM','','Access-Reject','2019-07-15 16:51:28'),(572901,'SoNM','','Access-Reject','2019-07-15 16:51:39'),(787026,'kumi','','Access-Reject','2019-08-16 13:19:53'),(572903,'SoNM','','Access-Reject','2019-07-15 16:51:50'),(572904,'SoNM','','Access-Reject','2019-07-15 16:52:02'),(572905,'SoNM','','Access-Reject','2019-07-15 16:52:13'),(787025,'kumi','','Access-Reject','2019-08-16 13:19:22'),(572907,'SoNM','','Access-Reject','2019-07-15 16:52:25'),(572908,'SoNM','','Access-Reject','2019-07-15 16:52:36'),(572909,'SoNM','','Access-Reject','2019-07-15 16:52:47'),(787024,'kumi','','Access-Reject','2019-08-16 13:18:56'),(572911,'SoNM','','Access-Reject','2019-07-15 16:52:59'),(572912,'SoNM','','Access-Reject','2019-07-15 16:53:10'),(787023,'kumi','','Access-Reject','2019-08-16 13:18:20'),(572914,'SoNM','','Access-Reject','2019-07-15 16:53:22'),(572915,'SoNM','','Access-Reject','2019-07-15 16:53:33'),(572916,'SoNM','','Access-Reject','2019-07-15 16:53:44'),(787022,'kumi','','Access-Reject','2019-08-16 13:17:49'),(572918,'SoNM','','Access-Reject','2019-07-15 16:53:56'),(572919,'SoNM','','Access-Reject','2019-07-15 16:54:07'),(572920,'SoNM','','Access-Reject','2019-07-15 16:54:18'),(787021,'kumi','','Access-Reject','2019-08-16 13:17:18'),(572922,'SoNM','','Access-Reject','2019-07-15 16:54:30'),(572923,'SoNM','','Access-Reject','2019-07-15 16:54:41'),(787020,'kumi','','Access-Reject','2019-08-16 13:16:47'),(572925,'SoNM','','Access-Reject','2019-07-15 16:54:53'),(572926,'SoNM','','Access-Reject','2019-07-15 16:55:04'),(572927,'SoNM','','Access-Reject','2019-07-15 16:55:15'),(787019,'kumi','','Access-Reject','2019-08-16 13:16:16'),(572929,'SoNM','','Access-Reject','2019-07-15 16:55:27'),(572930,'SoNM','','Access-Reject','2019-07-15 16:55:38'),(572931,'SoNM','','Access-Reject','2019-07-15 16:55:49'),(787018,'kumi','','Access-Reject','2019-08-16 13:15:45'),(572933,'SoNM','','Access-Reject','2019-07-15 16:56:01'),(572934,'SoNM','','Access-Reject','2019-07-15 16:56:12'),(572935,'SoNM','','Access-Reject','2019-07-15 16:56:24'),(787017,'kumi','','Access-Reject','2019-08-16 13:15:14'),(572937,'SoNM','','Access-Reject','2019-07-15 16:56:35'),(572938,'SoNM','','Access-Reject','2019-07-15 16:56:46'),(787016,'kumi','','Access-Reject','2019-08-16 13:14:42'),(572940,'SoNM','','Access-Reject','2019-07-15 16:56:58'),(572941,'SoNM','','Access-Reject','2019-07-15 16:57:09'),(572942,'SoNM','','Access-Reject','2019-07-15 16:57:21'),(787015,'kumi','','Access-Reject','2019-08-16 13:14:11'),(572944,'SoNM','','Access-Reject','2019-07-15 16:57:32'),(572945,'SoNM','','Access-Reject','2019-07-15 16:57:43'),(572946,'SoNM','','Access-Reject','2019-07-15 16:57:55'),(787014,'kumi','','Access-Reject','2019-08-16 13:13:40'),(572948,'SoNM','','Access-Reject','2019-07-15 16:58:06'),(572949,'SoNM','','Access-Reject','2019-07-15 16:58:18'),(572950,'SoNM','','Access-Reject','2019-07-15 16:58:29'),(787013,'kumi','','Access-Reject','2019-08-16 13:13:09'),(572952,'SoNM','','Access-Reject','2019-07-15 16:58:40'),(572953,'SoNM','','Access-Reject','2019-07-15 16:58:52'),(787012,'kumi','','Access-Reject','2019-08-16 13:12:38'),(572955,'SoNM','','Access-Reject','2019-07-15 16:59:03'),(572956,'SoNM','','Access-Reject','2019-07-15 16:59:14'),(572957,'SoNM','','Access-Reject','2019-07-15 16:59:26'),(787011,'kumi','','Access-Reject','2019-08-16 13:12:07'),(572959,'SoNM','','Access-Reject','2019-07-15 16:59:37'),(572960,'SoNM','','Access-Reject','2019-07-15 16:59:49'),(572961,'SoNM','','Access-Reject','2019-07-15 17:00:00'),(787010,'kumi','','Access-Reject','2019-08-16 13:11:36'),(572963,'capitalhill','','Access-Accept','2019-07-15 17:00:06'),(572964,'SoNM','','Access-Reject','2019-07-15 17:00:11'),(572965,'SoNM','','Access-Reject','2019-07-15 17:00:23'),(572966,'SoNM','','Access-Reject','2019-07-15 17:00:34'),(787009,'kumi','','Access-Reject','2019-08-16 13:11:05'),(572968,'SoNM','','Access-Reject','2019-07-15 17:00:46'),(572969,'SoNM','','Access-Reject','2019-07-15 17:00:57'),(787008,'kumi','','Access-Reject','2019-08-16 13:10:34'),(572971,'SoNM','','Access-Reject','2019-07-15 17:01:08'),(572972,'SoNM','','Access-Reject','2019-07-15 17:01:20'),(572973,'SoNM','','Access-Reject','2019-07-15 17:01:31'),(787007,'kumi','','Access-Reject','2019-08-16 13:10:03'),(572975,'SoNM','','Access-Reject','2019-07-15 17:01:42'),(572976,'SoNM','','Access-Reject','2019-07-15 17:01:54'),(572977,'SoNM','','Access-Reject','2019-07-15 17:02:05'),(572979,'SoNM','','Access-Reject','2019-07-15 17:02:17'),(572980,'SoNM','','Access-Reject','2019-07-15 17:02:28'),(787006,'mfantsipim','','Access-Accept','2019-08-16 13:10:01'),(572982,'SoNM','','Access-Reject','2019-07-15 17:02:39'),(572983,'SoNM','','Access-Reject','2019-07-15 17:02:51'),(572984,'SoNM','','Access-Reject','2019-07-15 17:03:02'),(787005,'kumi','','Access-Reject','2019-08-16 13:09:31'),(572986,'SoNM','','Access-Reject','2019-07-15 17:03:13'),(572987,'SoNM','','Access-Reject','2019-07-15 17:03:25'),(572988,'SoNM','','Access-Reject','2019-07-15 17:03:36'),(787004,'kumi','','Access-Reject','2019-08-16 13:09:00'),(572990,'SoNM','','Access-Reject','2019-07-15 17:03:48'),(572991,'SoNM','','Access-Reject','2019-07-15 17:03:59'),(572992,'SoNM','','Access-Reject','2019-07-15 17:04:10'),(787003,'kumi','','Access-Reject','2019-08-16 13:08:29'),(572994,'SoNM','','Access-Reject','2019-07-15 17:04:22'),(572995,'SoNM','','Access-Reject','2019-07-15 17:04:33'),(787002,'kumi','','Access-Reject','2019-08-16 13:07:58'),(572997,'SoNM','','Access-Reject','2019-07-15 17:04:44'),(572998,'SoNM','','Access-Reject','2019-07-15 17:04:56'),(572999,'SoNM','','Access-Reject','2019-07-15 17:05:07'),(787001,'kumi','','Access-Reject','2019-08-16 13:07:27'),(573001,'SoNM','','Access-Reject','2019-07-15 17:05:19'),(573002,'SoNM','','Access-Reject','2019-07-15 17:05:30'),(573003,'SoNM','','Access-Reject','2019-07-15 17:05:41'),(787000,'kumi','','Access-Reject','2019-08-16 13:06:56'),(573005,'SoNM','','Access-Reject','2019-07-15 17:05:53'),(573006,'SoNM','','Access-Reject','2019-07-15 17:06:05'),(786999,'kumi','','Access-Reject','2019-08-16 13:06:25'),(573008,'SoNM','','Access-Reject','2019-07-15 17:06:17'),(573009,'SoNM','','Access-Reject','2019-07-15 17:06:28'),(573010,'SoNM','','Access-Reject','2019-07-15 17:06:39'),(786998,'kumi','','Access-Reject','2019-08-16 13:05:54'),(573012,'SoNM','','Access-Reject','2019-07-15 17:06:51'),(573013,'SoNM','','Access-Reject','2019-07-15 17:07:02'),(573014,'SoNM','','Access-Reject','2019-07-15 17:07:13'),(786997,'kumi','','Access-Reject','2019-08-16 13:05:23'),(573016,'SoNM','','Access-Reject','2019-07-15 17:07:25'),(573017,'SoNM','','Access-Reject','2019-07-15 17:07:36'),(573018,'SoNM','','Access-Reject','2019-07-15 17:07:48'),(786996,'kumi','','Access-Reject','2019-08-16 13:04:52'),(573020,'SoNM','','Access-Reject','2019-07-15 17:07:59'),(573021,'SoNM','','Access-Reject','2019-07-15 17:08:10'),(786995,'kumi','','Access-Reject','2019-08-16 13:04:21'),(573023,'SoNM','','Access-Reject','2019-07-15 17:08:22'),(573024,'SoNM','','Access-Reject','2019-07-15 17:08:33'),(573025,'SoNM','','Access-Reject','2019-07-15 17:08:44'),(786994,'kumi','','Access-Reject','2019-08-16 13:03:49'),(573027,'SoNM','','Access-Reject','2019-07-15 17:08:56'),(573028,'SoNM','','Access-Reject','2019-07-15 17:09:07'),(573029,'SoNM','','Access-Reject','2019-07-15 17:09:18'),(786993,'kumi','','Access-Reject','2019-08-16 13:03:18'),(573031,'SoNM','','Access-Reject','2019-07-15 17:09:30'),(573032,'SoNM','','Access-Reject','2019-07-15 17:09:41'),(573033,'SoNM','','Access-Reject','2019-07-15 17:09:53'),(786992,'kumi','','Access-Reject','2019-08-16 13:02:47'),(573035,'mfantsipim','','Access-Accept','2019-07-15 17:10:01'),(573036,'SoNM','','Access-Reject','2019-07-15 17:10:04'),(573037,'britwums','','Access-Accept','2019-07-15 17:10:05'),(573038,'capitalhill','','Access-Accept','2019-07-15 17:10:06'),(573039,'SoNM','','Access-Reject','2019-07-15 17:10:15'),(786991,'kumi','','Access-Reject','2019-08-16 13:02:16'),(573041,'SoNM','','Access-Reject','2019-07-15 17:10:27'),(573042,'SoNM','','Access-Reject','2019-07-15 17:10:38'),(573043,'SoNM','','Access-Reject','2019-07-15 17:10:49'),(786990,'kumi','','Access-Reject','2019-08-16 13:01:45'),(573045,'SoNM','','Access-Reject','2019-07-15 17:11:01'),(573046,'SoNM','','Access-Reject','2019-07-15 17:11:12'),(573047,'SoNM','','Access-Reject','2019-07-15 17:11:24'),(786989,'kumi','','Access-Reject','2019-08-16 13:01:14'),(573049,'SoNM','','Access-Reject','2019-07-15 17:11:35'),(573050,'SoNM','','Access-Reject','2019-07-15 17:11:46'),(573051,'SoNM','','Access-Reject','2019-07-15 17:11:58'),(786988,'kumi','','Access-Reject','2019-08-16 13:00:43'),(573053,'SoNM','','Access-Reject','2019-07-15 17:12:09'),(573054,'SoNM','','Access-Reject','2019-07-15 17:12:20'),(786987,'kumi','','Access-Reject','2019-08-16 13:00:12'),(573056,'SoNM','','Access-Reject','2019-07-15 17:12:32'),(573057,'SoNM','','Access-Reject','2019-07-15 17:12:43'),(573058,'SoNM','','Access-Reject','2019-07-15 17:12:54'),(786986,'kumi','','Access-Reject','2019-08-16 12:59:41'),(573060,'SoNM','','Access-Reject','2019-07-15 17:13:06'),(573061,'SoNM','','Access-Reject','2019-07-15 17:13:17'),(573062,'SoNM','','Access-Reject','2019-07-15 17:13:28'),(786985,'kumi','','Access-Reject','2019-08-16 12:59:10'),(573064,'SoNM','','Access-Reject','2019-07-15 17:13:40'),(573065,'SoNM','','Access-Reject','2019-07-15 17:13:51'),(573066,'SoNM','','Access-Reject','2019-07-15 17:14:03'),(786984,'kumi','','Access-Reject','2019-08-16 12:58:38'),(573068,'SoNM','','Access-Reject','2019-07-15 17:14:14'),(573069,'SoNM','','Access-Reject','2019-07-15 17:14:25'),(786983,'kumi','','Access-Reject','2019-08-16 12:58:07'),(573071,'SoNM','','Access-Reject','2019-07-15 17:14:37'),(573072,'SoNM','','Access-Reject','2019-07-15 17:14:48'),(573073,'SoNM','','Access-Reject','2019-07-15 17:14:59'),(786982,'kumi','','Access-Reject','2019-08-16 12:57:36'),(573075,'SoNM','','Access-Reject','2019-07-15 17:15:11'),(573076,'SoNM','','Access-Reject','2019-07-15 17:15:22'),(573077,'SoNM','','Access-Reject','2019-07-15 17:15:33'),(786981,'kumi','','Access-Reject','2019-08-16 12:57:05'),(573079,'SoNM','','Access-Reject','2019-07-15 17:15:45'),(573080,'SoNM','','Access-Reject','2019-07-15 17:15:56'),(786980,'kumi','','Access-Reject','2019-08-16 12:56:34'),(573082,'SoNM','','Access-Reject','2019-07-15 17:16:08'),(573083,'SoNM','','Access-Reject','2019-07-15 17:16:19'),(573084,'SoNM','','Access-Reject','2019-07-15 17:16:30'),(786979,'kumi','','Access-Reject','2019-08-16 12:56:03'),(573086,'SoNM','','Access-Reject','2019-07-15 17:16:42'),(573087,'SoNM','','Access-Reject','2019-07-15 17:16:53'),(573088,'SoNM','','Access-Reject','2019-07-15 17:17:05'),(786978,'kumi','','Access-Reject','2019-08-16 12:55:32'),(573090,'SoNM','','Access-Reject','2019-07-15 17:17:16'),(573091,'SoNM','','Access-Reject','2019-07-15 17:17:27'),(573092,'SoNM','','Access-Reject','2019-07-15 17:17:39'),(786977,'kumi','','Access-Reject','2019-08-16 12:55:01'),(573094,'SoNM','','Access-Reject','2019-07-15 17:17:50'),(573095,'SoNM','','Access-Reject','2019-07-15 17:18:02'),(786976,'kumi','','Access-Reject','2019-08-16 12:54:30'),(573097,'SoNM','','Access-Reject','2019-07-15 17:18:13'),(573098,'SoNM','','Access-Reject','2019-07-15 17:18:24'),(573099,'SoNM','','Access-Reject','2019-07-15 17:18:36'),(786975,'kumi','','Access-Reject','2019-08-16 12:53:59'),(573101,'SoNM','','Access-Reject','2019-07-15 17:18:47'),(573102,'SoNM','','Access-Reject','2019-07-15 17:18:59'),(573103,'SoNM','','Access-Reject','2019-07-15 17:19:10'),(786974,'kumi','','Access-Reject','2019-08-16 12:53:27'),(573105,'SoNM','','Access-Reject','2019-07-15 17:19:21'),(573106,'SoNM','','Access-Reject','2019-07-15 17:19:33'),(573107,'SoNM','','Access-Reject','2019-07-15 17:19:44'),(786973,'kumi','','Access-Reject','2019-08-16 12:52:56'),(573109,'SoNM','','Access-Reject','2019-07-15 17:19:55'),(573110,'capitalhill','','Access-Accept','2019-07-15 17:20:06'),(573111,'SoNM','','Access-Reject','2019-07-15 17:20:07'),(786972,'kumi','','Access-Reject','2019-08-16 12:52:25'),(573113,'SoNM','','Access-Reject','2019-07-15 17:20:18'),(573114,'SoNM','','Access-Reject','2019-07-15 17:20:30'),(573115,'SoNM','','Access-Reject','2019-07-15 17:20:41'),(786971,'kumi','','Access-Reject','2019-08-16 12:51:54'),(573117,'SoNM','','Access-Reject','2019-07-15 17:20:52'),(573118,'SoNM','','Access-Reject','2019-07-15 17:21:04'),(573119,'SoNM','','Access-Reject','2019-07-15 17:21:15'),(786970,'kumi','','Access-Reject','2019-08-16 12:51:23'),(573121,'SoNM','','Access-Reject','2019-07-15 17:21:26'),(573122,'SoNM','','Access-Reject','2019-07-15 17:21:38'),(573123,'SoNM','','Access-Reject','2019-07-15 17:21:49'),(786969,'kumi','','Access-Reject','2019-08-16 12:50:52'),(573125,'SoNM','','Access-Reject','2019-07-15 17:22:00'),(573126,'SoNM','','Access-Reject','2019-07-15 17:22:12'),(786968,'kumi','','Access-Reject','2019-08-16 12:50:21'),(573128,'SoNM','','Access-Reject','2019-07-15 17:22:23'),(573129,'SoNM','','Access-Reject','2019-07-15 17:22:35'),(573130,'SoNM','','Access-Reject','2019-07-15 17:22:46'),(573132,'SoNM','','Access-Reject','2019-07-15 17:22:57'),(573133,'SoNM','','Access-Reject','2019-07-15 17:23:09'),(573134,'SoNM','','Access-Reject','2019-07-15 17:23:20'),(786967,'mfantsipim','','Access-Accept','2019-08-16 12:50:01'),(573136,'SoNM','','Access-Reject','2019-07-15 17:23:31'),(573137,'SoNM','','Access-Reject','2019-07-15 17:23:43'),(786966,'kumi','','Access-Reject','2019-08-16 12:49:50'),(573139,'SoNM','','Access-Reject','2019-07-15 17:23:54'),(573140,'SoNM','','Access-Reject','2019-07-15 17:24:06'),(573141,'SoNM','','Access-Reject','2019-07-15 17:24:17'),(786965,'kumi','','Access-Reject','2019-08-16 12:49:19'),(573143,'SoNM','','Access-Reject','2019-07-15 17:24:28'),(573144,'SoNM','','Access-Reject','2019-07-15 17:24:40'),(573145,'SoNM','','Access-Reject','2019-07-15 17:24:51'),(786964,'kumi','','Access-Reject','2019-08-16 12:48:48'),(573147,'SoNM','','Access-Reject','2019-07-15 17:25:03'),(573148,'SoNM','','Access-Reject','2019-07-15 17:25:14'),(573149,'SoNM','','Access-Reject','2019-07-15 17:25:25'),(786963,'kumi','','Access-Reject','2019-08-16 12:48:16'),(573151,'SoNM','','Access-Reject','2019-07-15 17:25:37'),(573152,'SoNM','','Access-Reject','2019-07-15 17:25:48'),(786962,'kumi','','Access-Reject','2019-08-16 12:47:45'),(573154,'SoNM','','Access-Reject','2019-07-15 17:26:00'),(573155,'SoNM','','Access-Reject','2019-07-15 17:26:11'),(573156,'SoNM','','Access-Reject','2019-07-15 17:26:22'),(786961,'kumi','','Access-Reject','2019-08-16 12:47:14'),(573158,'SoNM','','Access-Reject','2019-07-15 17:26:34'),(573159,'SoNM','','Access-Reject','2019-07-15 17:26:45'),(573160,'SoNM','','Access-Reject','2019-07-15 17:26:57'),(786960,'kumi','','Access-Reject','2019-08-16 12:46:43'),(573162,'SoNM','','Access-Reject','2019-07-15 17:27:08'),(573163,'SoNM','','Access-Reject','2019-07-15 17:27:19'),(573164,'SoNM','','Access-Reject','2019-07-15 17:27:31'),(786959,'kumi','','Access-Reject','2019-08-16 12:46:12'),(573166,'SoNM','','Access-Reject','2019-07-15 17:27:42'),(573167,'SoNM','','Access-Reject','2019-07-15 17:27:54'),(786958,'kumi','','Access-Reject','2019-08-16 12:45:41'),(573169,'SoNM','','Access-Reject','2019-07-15 17:28:05'),(573170,'SoNM','','Access-Reject','2019-07-15 17:28:16'),(573171,'SoNM','','Access-Reject','2019-07-15 17:28:28'),(786957,'kumi','','Access-Reject','2019-08-16 12:45:10'),(573173,'SoNM','','Access-Reject','2019-07-15 17:28:39'),(573174,'SoNM','','Access-Reject','2019-07-15 17:28:51'),(573175,'SoNM','','Access-Reject','2019-07-15 17:29:02'),(786956,'kumi','','Access-Reject','2019-08-16 12:44:39'),(573177,'SoNM','','Access-Reject','2019-07-15 17:29:13'),(573178,'SoNM','','Access-Reject','2019-07-15 17:29:25'),(786955,'kumi','','Access-Reject','2019-08-16 12:44:08'),(573180,'SoNM','','Access-Reject','2019-07-15 17:29:36'),(573181,'SoNM','','Access-Reject','2019-07-15 17:29:47'),(573182,'SoNM','','Access-Reject','2019-07-15 17:29:59'),(573183,'mfantsipim','','Access-Accept','2019-07-15 17:30:01'),(573184,'capitalhill','','Access-Accept','2019-07-15 17:30:06'),(786954,'kumi','','Access-Reject','2019-08-16 12:43:37'),(573186,'SoNM','','Access-Reject','2019-07-15 17:30:10'),(573187,'SoNM','','Access-Reject','2019-07-15 17:30:22'),(573188,'SoNM','','Access-Reject','2019-07-15 17:30:33'),(786953,'kumi','','Access-Reject','2019-08-16 12:43:05'),(573190,'SoNM','','Access-Reject','2019-07-15 17:30:44'),(573191,'SoNM','','Access-Reject','2019-07-15 17:30:56'),(573192,'SoNM','','Access-Reject','2019-07-15 17:31:07'),(786952,'kumi','','Access-Reject','2019-08-16 12:42:34'),(573194,'SoNM','','Access-Reject','2019-07-15 17:31:18'),(573195,'SoNM','','Access-Reject','2019-07-15 17:31:30'),(786951,'kumi','','Access-Reject','2019-08-16 12:42:03'),(573197,'SoNM','','Access-Reject','2019-07-15 17:31:41'),(573198,'SoNM','','Access-Reject','2019-07-15 17:31:53'),(573199,'SoNM','','Access-Reject','2019-07-15 17:32:04'),(786950,'kumi','','Access-Reject','2019-08-16 12:41:32'),(573201,'SoNM','','Access-Reject','2019-07-15 17:32:15'),(573202,'SoNM','','Access-Reject','2019-07-15 17:32:27'),(573203,'SoNM','','Access-Reject','2019-07-15 17:32:38'),(786949,'kumi','','Access-Reject','2019-08-16 12:41:01'),(573205,'SoNM','','Access-Reject','2019-07-15 17:32:49'),(573206,'SoNM','','Access-Reject','2019-07-15 17:33:01'),(573207,'SoNM','','Access-Reject','2019-07-15 17:33:12'),(786948,'kumi','','Access-Reject','2019-08-16 12:40:30'),(573209,'SoNM','','Access-Reject','2019-07-15 17:33:24'),(573210,'SoNM','','Access-Reject','2019-07-15 17:33:35'),(786947,'kumi','','Access-Reject','2019-08-16 12:39:59'),(573212,'SoNM','','Access-Reject','2019-07-15 17:33:46'),(573213,'SoNM','','Access-Reject','2019-07-15 17:33:58'),(573214,'SoNM','','Access-Reject','2019-07-15 17:34:09'),(786946,'kumi','','Access-Reject','2019-08-16 12:39:28'),(573216,'SoNM','','Access-Reject','2019-07-15 17:34:20'),(573217,'SoNM','','Access-Reject','2019-07-15 17:34:32'),(573218,'SoNM','','Access-Reject','2019-07-15 17:34:43'),(786945,'kumi','','Access-Reject','2019-08-16 12:38:57'),(573220,'SoNM','','Access-Reject','2019-07-15 17:34:54'),(573221,'SoNM','','Access-Reject','2019-07-15 17:35:06'),(573222,'SoNM','','Access-Reject','2019-07-15 17:35:17'),(786944,'kumi','','Access-Reject','2019-08-16 12:38:26'),(573224,'SoNM','','Access-Reject','2019-07-15 17:35:29'),(573225,'SoNM','','Access-Reject','2019-07-15 17:35:40'),(786943,'kumi','','Access-Reject','2019-08-16 12:37:54'),(573227,'SoNM','','Access-Reject','2019-07-15 17:35:51'),(573228,'SoNM','','Access-Reject','2019-07-15 17:36:03'),(573229,'SoNM','','Access-Reject','2019-07-15 17:36:14'),(786942,'kumi','','Access-Reject','2019-08-16 12:37:23'),(573231,'SoNM','','Access-Reject','2019-07-15 17:36:25'),(573232,'SoNM','','Access-Reject','2019-07-15 17:36:37'),(573233,'SoNM','','Access-Reject','2019-07-15 17:36:48'),(786941,'kumi','','Access-Reject','2019-08-16 12:36:52'),(573235,'SoNM','','Access-Reject','2019-07-15 17:37:00'),(573236,'SoNM','','Access-Reject','2019-07-15 17:37:11'),(786940,'kumi','','Access-Reject','2019-08-16 12:36:21'),(573238,'SoNM','','Access-Reject','2019-07-15 17:37:22'),(573239,'SoNM','','Access-Reject','2019-07-15 17:37:34'),(573240,'SoNM','','Access-Reject','2019-07-15 17:37:45'),(786939,'kumi','','Access-Reject','2019-08-16 12:35:50'),(573242,'SoNM','','Access-Reject','2019-07-15 17:37:57'),(573243,'SoNM','','Access-Reject','2019-07-15 17:38:08'),(573244,'SoNM','','Access-Reject','2019-07-15 17:38:19'),(786938,'kumi','','Access-Reject','2019-08-16 12:35:19'),(573246,'SoNM','','Access-Reject','2019-07-15 17:38:31'),(573247,'SoNM','','Access-Reject','2019-07-15 17:38:42'),(573248,'SoNM','','Access-Reject','2019-07-15 17:38:53'),(786937,'kumi','','Access-Reject','2019-08-16 12:34:48'),(573250,'SoNM','','Access-Reject','2019-07-15 17:39:05'),(573251,'SoNM','','Access-Reject','2019-07-15 17:39:16'),(573253,'SoNM','','Access-Reject','2019-07-15 17:39:28'),(573254,'SoNM','','Access-Reject','2019-07-15 17:39:39'),(573255,'SoNM','','Access-Reject','2019-07-15 17:39:50'),(786936,'pempamsie','','Access-Accept','2019-08-16 12:34:38'),(573257,'SoNM','','Access-Reject','2019-07-15 17:40:02'),(573258,'capitalhill','','Access-Accept','2019-07-15 17:40:06'),(573259,'SoNM','','Access-Reject','2019-07-15 17:40:13'),(573260,'SoNM','','Access-Reject','2019-07-15 17:40:25'),(786935,'kumi','','Access-Reject','2019-08-16 12:34:17'),(573262,'SoNM','','Access-Reject','2019-07-15 17:40:36'),(573263,'SoNM','','Access-Reject','2019-07-15 17:40:47'),(573264,'SoNM','','Access-Reject','2019-07-15 17:40:59'),(786934,'kumi','','Access-Reject','2019-08-16 12:33:46'),(573266,'SoNM','','Access-Reject','2019-07-15 17:41:10'),(573267,'SoNM','','Access-Reject','2019-07-15 17:41:22'),(786933,'kumi','','Access-Reject','2019-08-16 12:33:15'),(573269,'SoNM','','Access-Reject','2019-07-15 17:41:33'),(573270,'SoNM','','Access-Reject','2019-07-15 17:41:44'),(573271,'SoNM','','Access-Reject','2019-07-15 17:41:56'),(786932,'kumi','','Access-Reject','2019-08-16 12:32:43'),(573273,'SoNM','','Access-Reject','2019-07-15 17:42:07'),(573274,'SoNM','','Access-Reject','2019-07-15 17:42:18'),(573275,'SoNM','','Access-Reject','2019-07-15 17:42:30'),(786931,'kumi','','Access-Reject','2019-08-16 12:32:12'),(573277,'SoNM','','Access-Reject','2019-07-15 17:42:41'),(573278,'SoNM','','Access-Reject','2019-07-15 17:42:53'),(786930,'kumi','','Access-Reject','2019-08-16 12:31:41'),(573280,'SoNM','','Access-Reject','2019-07-15 17:43:04'),(573281,'SoNM','','Access-Reject','2019-07-15 17:43:15'),(573282,'SoNM','','Access-Reject','2019-07-15 17:43:27'),(786929,'kumi','','Access-Reject','2019-08-16 12:31:10'),(573284,'SoNM','','Access-Reject','2019-07-15 17:43:38'),(573285,'SoNM','','Access-Reject','2019-07-15 17:43:50'),(573286,'SoNM','','Access-Reject','2019-07-15 17:44:01'),(786928,'kumi','','Access-Reject','2019-08-16 12:30:39'),(573288,'SoNM','','Access-Reject','2019-07-15 17:44:12'),(573289,'SoNM','','Access-Reject','2019-07-15 17:44:24'),(573290,'SoNM','','Access-Reject','2019-07-15 17:44:35'),(786927,'kumi','','Access-Reject','2019-08-16 12:30:08'),(573292,'SoNM','','Access-Reject','2019-07-15 17:44:47'),(573293,'SoNM','','Access-Reject','2019-07-15 17:44:58'),(573295,'SoNM','','Access-Reject','2019-07-15 17:45:10'),(573296,'SoNM','','Access-Reject','2019-07-15 17:45:21'),(573297,'SoNM','','Access-Reject','2019-07-15 17:45:32'),(786926,'mfantsipim','','Access-Accept','2019-08-16 12:30:01'),(573299,'SoNM','','Access-Reject','2019-07-15 17:45:44'),(573300,'SoNM','','Access-Reject','2019-07-15 17:45:55'),(573301,'SoNM','','Access-Reject','2019-07-15 17:46:07'),(786925,'kumi','','Access-Reject','2019-08-16 12:29:37'),(573303,'SoNM','','Access-Reject','2019-07-15 17:46:18'),(573304,'SoNM','','Access-Reject','2019-07-15 17:46:29'),(573305,'SoNM','','Access-Reject','2019-07-15 17:46:41'),(786924,'kumi','','Access-Reject','2019-08-16 12:29:06'),(573307,'SoNM','','Access-Reject','2019-07-15 17:46:52'),(573308,'SoNM','','Access-Reject','2019-07-15 17:47:04'),(786923,'kumi','','Access-Reject','2019-08-16 12:28:35'),(573310,'SoNM','','Access-Reject','2019-07-15 17:47:15'),(573311,'SoNM','','Access-Reject','2019-07-15 17:47:26'),(573312,'SoNM','','Access-Reject','2019-07-15 17:47:38'),(786922,'kumi','','Access-Reject','2019-08-16 12:28:04'),(573314,'SoNM','','Access-Reject','2019-07-15 17:47:49'),(573315,'SoNM','','Access-Reject','2019-07-15 17:48:00'),(573316,'SoNM','','Access-Reject','2019-07-15 17:48:12'),(786921,'kumi','','Access-Reject','2019-08-16 12:27:33'),(573318,'SoNM','','Access-Reject','2019-07-15 17:48:23'),(573319,'SoNM','','Access-Reject','2019-07-15 17:48:34'),(573320,'SoNM','','Access-Reject','2019-07-15 17:48:46'),(786920,'kumi','','Access-Reject','2019-08-16 12:27:01'),(573322,'SoNM','','Access-Reject','2019-07-15 17:48:57'),(573323,'SoNM','','Access-Reject','2019-07-15 17:49:09'),(786919,'kumi','','Access-Reject','2019-08-16 12:26:30'),(573325,'SoNM','','Access-Reject','2019-07-15 17:49:20'),(573326,'SoNM','','Access-Reject','2019-07-15 17:49:31'),(573327,'SoNM','','Access-Reject','2019-07-15 17:49:43'),(786918,'kumi','','Access-Reject','2019-08-16 12:25:59'),(573329,'SoNM','','Access-Reject','2019-07-15 17:49:54'),(573330,'mfantsipim','','Access-Accept','2019-07-15 17:50:01'),(573331,'SoNM','','Access-Reject','2019-07-15 17:50:05'),(573332,'capitalhill','','Access-Accept','2019-07-15 17:50:06'),(573333,'SoNM','','Access-Reject','2019-07-15 17:50:17'),(786917,'kumi','','Access-Reject','2019-08-16 12:25:28'),(573335,'SoNM','','Access-Reject','2019-07-15 17:50:28'),(573336,'SoNM','','Access-Reject','2019-07-15 17:50:40'),(786916,'kumi','','Access-Reject','2019-08-16 12:24:57'),(573338,'SoNM','','Access-Reject','2019-07-15 17:50:51'),(573339,'SoNM','','Access-Reject','2019-07-15 17:51:02'),(573340,'SoNM','','Access-Reject','2019-07-15 17:51:14'),(786915,'kumi','','Access-Reject','2019-08-16 12:24:26'),(573342,'SoNM','','Access-Reject','2019-07-15 17:51:25'),(573343,'SoNM','','Access-Reject','2019-07-15 17:51:37'),(573344,'SoNM','','Access-Reject','2019-07-15 17:51:48'),(786914,'kumi','','Access-Reject','2019-08-16 12:23:55'),(573346,'SoNM','','Access-Reject','2019-07-15 17:51:59'),(573347,'SoNM','','Access-Reject','2019-07-15 17:52:11'),(573348,'SoNM','','Access-Reject','2019-07-15 17:52:22'),(786913,'kumi','','Access-Reject','2019-08-16 12:23:24'),(573350,'SoNM','','Access-Reject','2019-07-15 17:52:34'),(573351,'SoNM','','Access-Reject','2019-07-15 17:52:45'),(786912,'kumi','','Access-Reject','2019-08-16 12:22:53'),(573353,'SoNM','','Access-Reject','2019-07-15 17:52:56'),(573354,'SoNM','','Access-Reject','2019-07-15 17:53:08'),(573355,'SoNM','','Access-Reject','2019-07-15 17:53:19'),(786911,'kumi','','Access-Reject','2019-08-16 12:22:22'),(573357,'SoNM','','Access-Reject','2019-07-15 17:53:31'),(573358,'SoNM','','Access-Reject','2019-07-15 17:53:42'),(573359,'SoNM','','Access-Reject','2019-07-15 17:53:53'),(786910,'kumi','','Access-Reject','2019-08-16 12:21:50'),(573361,'SoNM','','Access-Reject','2019-07-15 17:54:05'),(573362,'SoNM','','Access-Reject','2019-07-15 17:54:16'),(573363,'SoNM','','Access-Reject','2019-07-15 17:54:28'),(786909,'kumi','','Access-Reject','2019-08-16 12:21:19'),(573365,'SoNM','','Access-Reject','2019-07-15 17:54:39'),(573366,'SoNM','','Access-Reject','2019-07-15 17:54:50'),(786908,'kumi','','Access-Reject','2019-08-16 12:20:48'),(573368,'SoNM','','Access-Reject','2019-07-15 17:55:02'),(573369,'SoNM','','Access-Reject','2019-07-15 17:55:13'),(573370,'SoNM','','Access-Reject','2019-07-15 17:55:24'),(786907,'kumi','','Access-Reject','2019-08-16 12:20:17'),(573372,'SoNM','','Access-Reject','2019-07-15 17:55:36'),(573373,'SoNM','','Access-Reject','2019-07-15 17:55:47'),(573374,'SoNM','','Access-Reject','2019-07-15 17:55:59'),(786906,'kumi','','Access-Reject','2019-08-16 12:19:46'),(573376,'SoNM','','Access-Reject','2019-07-15 17:56:10'),(573377,'SoNM','','Access-Reject','2019-07-15 17:56:21'),(786905,'kumi','','Access-Reject','2019-08-16 12:19:15'),(573379,'SoNM','','Access-Reject','2019-07-15 17:56:33'),(573380,'SoNM','','Access-Reject','2019-07-15 17:56:44'),(573381,'SoNM','','Access-Reject','2019-07-15 17:56:56'),(786904,'kumi','','Access-Reject','2019-08-16 12:18:44'),(573383,'SoNM','','Access-Reject','2019-07-15 17:57:07'),(573384,'SoNM','','Access-Reject','2019-07-15 17:57:18'),(573385,'SoNM','','Access-Reject','2019-07-15 17:57:30'),(786903,'kumi','','Access-Reject','2019-08-16 12:18:13'),(573387,'SoNM','','Access-Reject','2019-07-15 17:57:41'),(573388,'SoNM','','Access-Reject','2019-07-15 17:57:52'),(573389,'SoNM','','Access-Reject','2019-07-15 17:58:04'),(786902,'kumi','','Access-Reject','2019-08-16 12:17:42'),(573391,'SoNM','','Access-Reject','2019-07-15 17:58:15'),(573392,'SoNM','','Access-Reject','2019-07-15 17:58:27'),(786901,'kumi','','Access-Reject','2019-08-16 12:17:11'),(573394,'SoNM','','Access-Reject','2019-07-15 17:58:38'),(573395,'SoNM','','Access-Reject','2019-07-15 17:58:49'),(573396,'SoNM','','Access-Reject','2019-07-15 17:59:01'),(786900,'kumi','','Access-Reject','2019-08-16 12:16:39'),(573398,'SoNM','','Access-Reject','2019-07-15 17:59:12'),(573399,'SoNM','','Access-Reject','2019-07-15 17:59:23'),(573400,'SoNM','','Access-Reject','2019-07-15 17:59:35'),(786899,'kumi','','Access-Reject','2019-08-16 12:16:08'),(573402,'SoNM','','Access-Reject','2019-07-15 17:59:46'),(573403,'SoNM','','Access-Reject','2019-07-15 17:59:58'),(573404,'capitalhill','','Access-Accept','2019-07-15 18:00:06'),(573405,'SoNM','','Access-Reject','2019-07-15 18:00:09'),(786898,'kumi','','Access-Reject','2019-08-16 12:15:37'),(573407,'SoNM','','Access-Reject','2019-07-15 18:00:20'),(573408,'SoNM','','Access-Reject','2019-07-15 18:00:32'),(786897,'kumi','','Access-Reject','2019-08-16 12:15:06'),(573410,'SoNM','','Access-Reject','2019-07-15 18:00:43'),(573411,'SoNM','','Access-Reject','2019-07-15 18:00:56'),(573412,'SoNM','','Access-Reject','2019-07-15 18:01:07'),(786896,'kumi','','Access-Reject','2019-08-16 12:14:35'),(573414,'SoNM','','Access-Reject','2019-07-15 18:01:19'),(573415,'SoNM','','Access-Reject','2019-07-15 18:01:30'),(573416,'SoNM','','Access-Reject','2019-07-15 18:01:41'),(786895,'kumi','','Access-Reject','2019-08-16 12:14:04'),(573418,'SoNM','','Access-Reject','2019-07-15 18:01:53'),(573419,'SoNM','','Access-Reject','2019-07-15 18:02:04'),(786894,'kumi','','Access-Reject','2019-08-16 12:13:33'),(573421,'SoNM','','Access-Reject','2019-07-15 18:02:16'),(573422,'SoNM','','Access-Reject','2019-07-15 18:02:59'),(573423,'SoNM','','Access-Reject','2019-07-15 18:03:11'),(786893,'kumi','','Access-Reject','2019-08-16 12:13:02'),(573425,'SoNM','','Access-Reject','2019-07-15 18:03:22'),(573426,'SoNM','','Access-Reject','2019-07-15 18:03:34'),(573427,'SoNM','','Access-Reject','2019-07-15 18:03:45'),(786892,'kumi','','Access-Reject','2019-08-16 12:12:31'),(573429,'SoNM','','Access-Reject','2019-07-15 18:03:57'),(573430,'SoNM','','Access-Reject','2019-07-15 18:04:08'),(786891,'kumi','','Access-Reject','2019-08-16 12:12:00'),(573432,'SoNM','','Access-Reject','2019-07-15 18:04:19'),(573433,'SoNM','','Access-Reject','2019-07-15 18:04:31'),(573434,'SoNM','','Access-Reject','2019-07-15 18:04:42'),(786890,'kumi','','Access-Reject','2019-08-16 12:11:29'),(573436,'SoNM','','Access-Reject','2019-07-15 18:04:54'),(573437,'SoNM','','Access-Reject','2019-07-15 18:05:05'),(573438,'SoNM','','Access-Reject','2019-07-15 18:05:16'),(786889,'kumi','','Access-Reject','2019-08-16 12:10:57'),(573440,'SoNM','','Access-Reject','2019-07-15 18:05:28'),(573441,'SoNM','','Access-Reject','2019-07-15 18:05:39'),(573442,'SoNM','','Access-Reject','2019-07-15 18:05:51'),(786888,'kumi','','Access-Reject','2019-08-16 12:10:26'),(573444,'SoNM','','Access-Reject','2019-07-15 18:06:02'),(573445,'SoNM','','Access-Reject','2019-07-15 18:06:14'),(573447,'SoNM','','Access-Reject','2019-07-15 18:06:25'),(573448,'SoNM','','Access-Reject','2019-07-15 18:06:37'),(573449,'SoNM','','Access-Reject','2019-07-15 18:06:48'),(786887,'cegrad','','Access-Accept','2019-08-16 12:10:23'),(573451,'SoNM','','Access-Reject','2019-07-15 18:07:00'),(573452,'SoNM','','Access-Reject','2019-07-15 18:07:11'),(573453,'SoNM','','Access-Reject','2019-07-15 18:07:22'),(573455,'SoNM','','Access-Reject','2019-07-15 18:07:34'),(573456,'SoNM','','Access-Reject','2019-07-15 18:07:45'),(786886,'affiliation','','Access-Accept','2019-08-16 12:10:04'),(573458,'SoNM','','Access-Reject','2019-07-15 18:07:57'),(573459,'SoNM','','Access-Reject','2019-07-15 18:08:08'),(573460,'SoNM','','Access-Reject','2019-07-15 18:08:19'),(573462,'SoNM','','Access-Reject','2019-07-15 18:08:31'),(573463,'SoNM','','Access-Reject','2019-07-15 18:08:42'),(573464,'SoNM','','Access-Reject','2019-07-15 18:08:54'),(910687,'anane-fenin','','Access-Accept','2019-09-22 04:10:06'),(573466,'SoNM','','Access-Reject','2019-07-15 18:09:05'),(573467,'SoNM','','Access-Reject','2019-07-15 18:09:17'),(573468,'SoNM','','Access-Reject','2019-07-15 18:09:28'),(573470,'SoNM','','Access-Reject','2019-07-15 18:09:39'),(573471,'SoNM','','Access-Reject','2019-07-15 18:09:51'),(786884,'mfantsipim','','Access-Accept','2019-08-16 12:10:01'),(573473,'mfantsipim','','Access-Accept','2019-07-15 18:10:01'),(573474,'SoNM','','Access-Reject','2019-07-15 18:10:02'),(573475,'affiliation','','Access-Accept','2019-07-15 18:10:03'),(573476,'capitalhill','','Access-Accept','2019-07-15 18:10:06'),(910686,'affiliation','','Access-Accept','2019-09-22 04:10:04'),(573478,'SoNM','','Access-Reject','2019-07-15 18:10:14'),(573479,'cegrad','','Access-Accept','2019-07-15 18:10:17'),(573480,'SoNM','','Access-Reject','2019-07-15 18:10:25'),(786883,'kumi','','Access-Reject','2019-08-16 12:09:55'),(573482,'SoNM','','Access-Reject','2019-07-15 18:10:36'),(573483,'SoNM','','Access-Reject','2019-07-15 18:10:48'),(573484,'SoNM','','Access-Reject','2019-07-15 18:10:59'),(786882,'kumi','','Access-Reject','2019-08-16 12:09:24'),(573486,'SoNM','','Access-Reject','2019-07-15 18:11:11'),(573487,'SoNM','','Access-Reject','2019-07-15 18:11:22'),(573488,'SoNM','','Access-Reject','2019-07-15 18:11:33'),(786881,'kumi','','Access-Reject','2019-08-16 12:08:53'),(573490,'SoNM','','Access-Reject','2019-07-15 18:11:45'),(573491,'SoNM','','Access-Reject','2019-07-15 18:11:56'),(786880,'kumi','','Access-Reject','2019-08-16 12:08:22'),(573493,'SoNM','','Access-Reject','2019-07-15 18:12:07'),(573494,'SoNM','','Access-Reject','2019-07-15 18:12:19'),(573495,'SoNM','','Access-Reject','2019-07-15 18:12:30'),(786879,'kumi','','Access-Reject','2019-08-16 12:07:51'),(573497,'SoNM','','Access-Reject','2019-07-15 18:12:42'),(573498,'SoNM','','Access-Reject','2019-07-15 18:12:53'),(573499,'SoNM','','Access-Reject','2019-07-15 18:13:05'),(786878,'kumi','','Access-Reject','2019-08-16 12:07:20'),(573501,'SoNM','','Access-Reject','2019-07-15 18:13:16'),(573502,'SoNM','','Access-Reject','2019-07-15 18:13:27'),(786877,'kumi','','Access-Reject','2019-08-16 12:06:52'),(573504,'SoNM','','Access-Reject','2019-07-15 18:13:39'),(573505,'SoNM','','Access-Reject','2019-07-15 18:13:50'),(573506,'SoNM','','Access-Reject','2019-07-15 18:14:02'),(786876,'kumi','','Access-Reject','2019-08-16 12:06:19'),(573508,'SoNM','','Access-Reject','2019-07-15 18:14:13'),(573509,'SoNM','','Access-Reject','2019-07-15 18:14:24'),(573510,'SoNM','','Access-Reject','2019-07-15 18:14:36'),(786875,'kumi','','Access-Reject','2019-08-16 12:05:15'),(573512,'SoNM','','Access-Reject','2019-07-15 18:14:47'),(573513,'SoNM','','Access-Reject','2019-07-15 18:14:59'),(573514,'SoNM','','Access-Reject','2019-07-15 18:15:10'),(786874,'kumi','','Access-Reject','2019-08-16 12:04:44'),(573516,'SoNM','','Access-Reject','2019-07-15 18:15:22'),(573517,'SoNM','','Access-Reject','2019-07-15 18:15:33'),(786873,'kumi','','Access-Reject','2019-08-16 12:04:13'),(573519,'SoNM','','Access-Reject','2019-07-15 18:15:44'),(573520,'SoNM','','Access-Reject','2019-07-15 18:15:56'),(573521,'SoNM','','Access-Reject','2019-07-15 18:16:07'),(786872,'kumi','','Access-Reject','2019-08-16 12:03:42'),(573523,'SoNM','','Access-Reject','2019-07-15 18:16:19'),(573524,'SoNM','','Access-Reject','2019-07-15 18:16:30'),(573525,'SoNM','','Access-Reject','2019-07-15 18:16:41'),(786871,'kumi','','Access-Reject','2019-08-16 12:03:11'),(573527,'SoNM','','Access-Reject','2019-07-15 18:16:53'),(573528,'SoNM','','Access-Reject','2019-07-15 18:17:04'),(573529,'SoNM','','Access-Reject','2019-07-15 18:17:16'),(786870,'kumi','','Access-Reject','2019-08-16 12:02:40'),(573531,'SoNM','','Access-Reject','2019-07-15 18:17:27'),(573532,'SoNM','','Access-Reject','2019-07-15 18:17:39'),(786869,'kumi','','Access-Reject','2019-08-16 12:02:09'),(573534,'SoNM','','Access-Reject','2019-07-15 18:17:50'),(573535,'SoNM','','Access-Reject','2019-07-15 18:18:01'),(573536,'SoNM','','Access-Reject','2019-07-15 18:18:13'),(786868,'kumi','','Access-Reject','2019-08-16 12:01:38'),(573538,'SoNM','','Access-Reject','2019-07-15 18:18:24'),(573539,'SoNM','','Access-Reject','2019-07-15 18:18:36'),(573540,'SoNM','','Access-Reject','2019-07-15 18:18:47'),(786867,'kumi','','Access-Reject','2019-08-16 12:01:07'),(573542,'SoNM','','Access-Reject','2019-07-15 18:18:59'),(573543,'SoNM','','Access-Reject','2019-07-15 18:19:10'),(786866,'kumi','','Access-Reject','2019-08-16 12:00:35'),(573545,'SoNM','','Access-Reject','2019-07-15 18:19:21'),(573546,'SoNM','','Access-Reject','2019-07-15 18:19:33'),(573547,'SoNM','','Access-Reject','2019-07-15 18:19:44'),(786865,'kumi','','Access-Reject','2019-08-16 12:00:04'),(573549,'SoNM','','Access-Reject','2019-07-15 18:19:56'),(573550,'capitalhill','','Access-Accept','2019-07-15 18:20:06'),(573551,'SoNM','','Access-Reject','2019-07-15 18:20:07'),(573552,'SoNM','','Access-Reject','2019-07-15 18:20:18'),(573553,'SoNM','','Access-Reject','2019-07-15 18:20:30'),(786864,'kumi','','Access-Reject','2019-08-16 11:59:33'),(573555,'SoNM','','Access-Reject','2019-07-15 18:20:41'),(573556,'SoNM','','Access-Reject','2019-07-15 18:20:53'),(786863,'kumi','','Access-Reject','2019-08-16 11:59:02'),(573558,'SoNM','','Access-Reject','2019-07-15 18:21:04'),(573559,'SoNM','','Access-Reject','2019-07-15 18:21:16'),(786862,'kumi','','Access-Reject','2019-08-16 11:58:31'),(573561,'SoNM','','Access-Reject','2019-07-15 18:21:27'),(573562,'SoNM','','Access-Reject','2019-07-15 18:21:39'),(573563,'SoNM','','Access-Reject','2019-07-15 18:21:50'),(786861,'kumi','','Access-Reject','2019-08-16 11:58:00'),(573565,'SoNM','','Access-Reject','2019-07-15 18:22:01'),(573566,'SoNM','','Access-Reject','2019-07-15 18:22:13'),(573567,'SoNM','','Access-Reject','2019-07-15 18:22:24'),(786860,'kumi','','Access-Reject','2019-08-16 11:57:29'),(573569,'SoNM','','Access-Reject','2019-07-15 18:22:36'),(573570,'SoNM','','Access-Reject','2019-07-15 18:22:47'),(786859,'kumi','','Access-Reject','2019-08-16 11:56:58'),(573572,'SoNM','','Access-Reject','2019-07-15 18:22:59'),(573573,'SoNM','','Access-Reject','2019-07-15 18:23:10'),(573574,'SoNM','','Access-Reject','2019-07-15 18:23:23'),(786858,'kumi','','Access-Reject','2019-08-16 11:56:27'),(573576,'SoNM','','Access-Reject','2019-07-15 18:23:34'),(573577,'SoNM','','Access-Reject','2019-07-15 18:23:45'),(573578,'SoNM','','Access-Reject','2019-07-15 18:23:57'),(786857,'kumi','','Access-Reject','2019-08-16 11:55:56'),(573580,'SoNM','','Access-Reject','2019-07-15 18:24:08'),(573581,'SoNM','','Access-Reject','2019-07-15 18:24:20'),(786856,'kumi','','Access-Reject','2019-08-16 11:55:24'),(573583,'SoNM','','Access-Reject','2019-07-15 18:24:31'),(573584,'SoNM','','Access-Reject','2019-07-15 18:24:43'),(573585,'SoNM','','Access-Reject','2019-07-15 18:24:54'),(786855,'kumi','','Access-Reject','2019-08-16 11:54:53'),(573587,'SoNM','','Access-Reject','2019-07-15 18:25:06'),(573588,'SoNM','','Access-Reject','2019-07-15 18:25:17'),(573589,'SoNM','','Access-Reject','2019-07-15 18:25:28'),(786854,'kumi','','Access-Reject','2019-08-16 11:54:22'),(573591,'SoNM','','Access-Reject','2019-07-15 18:25:40'),(573592,'SoNM','','Access-Reject','2019-07-15 18:25:51'),(573593,'SoNM','','Access-Reject','2019-07-15 18:26:03'),(786853,'kumi','','Access-Reject','2019-08-16 11:53:56'),(573595,'SoNM','','Access-Reject','2019-07-15 18:26:14'),(573596,'SoNM','','Access-Reject','2019-07-15 18:26:25'),(786852,'kumi','','Access-Reject','2019-08-16 11:53:20'),(573598,'SoNM','','Access-Reject','2019-07-15 18:26:37'),(573599,'SoNM','','Access-Reject','2019-07-15 18:26:49'),(573600,'SoNM','','Access-Reject','2019-07-15 18:27:00'),(786851,'kumi','','Access-Reject','2019-08-16 11:52:49'),(573602,'SoNM','','Access-Reject','2019-07-15 18:27:11'),(573603,'SoNM','','Access-Reject','2019-07-15 18:27:23'),(573604,'SoNM','','Access-Reject','2019-07-15 18:27:35'),(786850,'kumi','','Access-Reject','2019-08-16 11:52:18'),(573606,'SoNM','','Access-Reject','2019-07-15 18:27:46'),(573607,'SoNM','','Access-Reject','2019-07-15 18:27:57'),(573608,'SoNM','','Access-Reject','2019-07-15 18:28:09'),(786849,'kumi','','Access-Reject','2019-08-16 11:51:47'),(573610,'SoNM','','Access-Reject','2019-07-15 18:28:20'),(573611,'SoNM','','Access-Reject','2019-07-15 18:28:32'),(786848,'kumi','','Access-Reject','2019-08-16 11:51:16'),(573613,'SoNM','','Access-Reject','2019-07-15 18:28:43'),(573614,'SoNM','','Access-Reject','2019-07-15 18:28:55'),(573615,'SoNM','','Access-Reject','2019-07-15 18:29:06'),(786847,'kumi','','Access-Reject','2019-08-16 11:50:45'),(573617,'SoNM','','Access-Reject','2019-07-15 18:29:18'),(573618,'SoNM','','Access-Reject','2019-07-15 18:29:29'),(573619,'SoNM','','Access-Reject','2019-07-15 18:29:41'),(786846,'kumi','','Access-Reject','2019-08-16 11:50:13'),(573621,'SoNM','','Access-Reject','2019-07-15 18:29:53'),(573622,'mfantsipim','','Access-Accept','2019-07-15 18:30:01'),(573623,'SoNM','','Access-Reject','2019-07-15 18:30:05'),(573624,'capitalhill','','Access-Accept','2019-07-15 18:30:06'),(573626,'SoNM','','Access-Reject','2019-07-15 18:30:16'),(573627,'SoNM','','Access-Reject','2019-07-15 18:30:28'),(573628,'SoNM','','Access-Reject','2019-07-15 18:30:39'),(786845,'mfantsipim','','Access-Accept','2019-08-16 11:50:01'),(573630,'SoNM','','Access-Reject','2019-07-15 18:30:50'),(573631,'SoNM','','Access-Reject','2019-07-15 18:31:02'),(573632,'SoNM','','Access-Reject','2019-07-15 18:31:13'),(786844,'kumi','','Access-Reject','2019-08-16 11:49:42'),(573634,'SoNM','','Access-Reject','2019-07-15 18:31:24'),(573635,'SoNM','','Access-Reject','2019-07-15 18:31:36'),(786843,'kumi','','Access-Reject','2019-08-16 11:49:11'),(573637,'SoNM','','Access-Reject','2019-07-15 18:31:48'),(573638,'SoNM','','Access-Reject','2019-07-15 18:31:59'),(573639,'SoNM','','Access-Reject','2019-07-15 18:32:10'),(786842,'kumi','','Access-Reject','2019-08-16 11:48:40'),(573641,'SoNM','','Access-Reject','2019-07-15 18:32:22'),(573642,'SoNM','','Access-Reject','2019-07-15 18:32:33'),(573643,'SoNM','','Access-Reject','2019-07-15 18:32:45'),(786841,'kumi','','Access-Reject','2019-08-16 11:48:09'),(573645,'SoNM','','Access-Reject','2019-07-15 18:32:56'),(573646,'SoNM','','Access-Reject','2019-07-15 18:33:07'),(573647,'SoNM','','Access-Reject','2019-07-15 18:33:19'),(786840,'kumi','','Access-Reject','2019-08-16 11:47:38'),(573649,'SoNM','','Access-Reject','2019-07-15 18:33:30'),(573650,'SoNM','','Access-Reject','2019-07-15 18:33:42'),(786839,'kumi','','Access-Reject','2019-08-16 11:47:07'),(573652,'SoNM','','Access-Reject','2019-07-15 18:33:53'),(573653,'SoNM','','Access-Reject','2019-07-15 18:34:04'),(573654,'SoNM','','Access-Reject','2019-07-15 18:34:16'),(786838,'kumi','','Access-Reject','2019-08-16 11:46:36'),(573656,'SoNM','','Access-Reject','2019-07-15 18:34:27'),(573657,'SoNM','','Access-Reject','2019-07-15 18:34:39'),(573658,'SoNM','','Access-Reject','2019-07-15 18:34:50'),(786837,'kumi','','Access-Reject','2019-08-16 11:46:05'),(573660,'SoNM','','Access-Reject','2019-07-15 18:35:01'),(573661,'SoNM','','Access-Reject','2019-07-15 18:35:13'),(573662,'SoNM','','Access-Reject','2019-07-15 18:35:24'),(786836,'kumi','','Access-Reject','2019-08-16 11:45:33'),(573664,'SoNM','','Access-Reject','2019-07-15 18:35:36'),(573665,'SoNM','','Access-Reject','2019-07-15 18:35:47'),(786835,'kumi','','Access-Reject','2019-08-16 11:45:02'),(573667,'SoNM','','Access-Reject','2019-07-15 18:35:58'),(573668,'SoNM','','Access-Reject','2019-07-15 18:36:10'),(573669,'SoNM','','Access-Reject','2019-07-15 18:36:21'),(786834,'kumi','','Access-Reject','2019-08-16 11:44:31'),(573671,'SoNM','','Access-Reject','2019-07-15 18:36:33'),(573672,'SoNM','','Access-Reject','2019-07-15 18:36:44'),(573673,'SoNM','','Access-Reject','2019-07-15 18:36:55'),(786833,'kumi','','Access-Reject','2019-08-16 11:44:00'),(573675,'SoNM','','Access-Reject','2019-07-15 18:37:07'),(573676,'SoNM','','Access-Reject','2019-07-15 18:37:18'),(786832,'kumi','','Access-Reject','2019-08-16 11:43:29'),(573678,'SoNM','','Access-Reject','2019-07-15 18:37:30'),(573679,'SoNM','','Access-Reject','2019-07-15 18:37:41'),(573680,'SoNM','','Access-Reject','2019-07-15 18:37:52'),(786831,'kumi','','Access-Reject','2019-08-16 11:42:58'),(573682,'SoNM','','Access-Reject','2019-07-15 18:38:04'),(573683,'SoNM','','Access-Reject','2019-07-15 18:38:15'),(573684,'SoNM','','Access-Reject','2019-07-15 18:38:27'),(786830,'kumi','','Access-Reject','2019-08-16 11:42:27'),(573686,'SoNM','','Access-Reject','2019-07-15 18:38:38'),(573687,'SoNM','','Access-Reject','2019-07-15 18:38:49'),(573688,'SoNM','','Access-Reject','2019-07-15 18:39:01'),(786829,'kumi','','Access-Reject','2019-08-16 11:41:56'),(573690,'SoNM','','Access-Reject','2019-07-15 18:39:12'),(573691,'SoNM','','Access-Reject','2019-07-15 18:39:24'),(786828,'kumi','','Access-Reject','2019-08-16 11:41:25'),(573693,'SoNM','','Access-Reject','2019-07-15 18:39:35'),(573694,'SoNM','','Access-Reject','2019-07-15 18:39:46'),(573695,'SoNM','','Access-Reject','2019-07-15 18:39:58'),(786827,'kumi','','Access-Reject','2019-08-16 11:40:54'),(573697,'capitalhill','','Access-Accept','2019-07-15 18:40:06'),(573698,'SoNM','','Access-Reject','2019-07-15 18:40:09'),(573699,'SoNM','','Access-Reject','2019-07-15 18:40:20'),(573700,'SoNM','','Access-Reject','2019-07-15 18:40:32'),(786826,'kumi','','Access-Reject','2019-08-16 11:40:23'),(573702,'SoNM','','Access-Reject','2019-07-15 18:40:43'),(573703,'SoNM','','Access-Reject','2019-07-15 18:40:55'),(573704,'SoNM','','Access-Reject','2019-07-15 18:41:06'),(786825,'kumi','','Access-Reject','2019-08-16 11:39:51'),(573706,'SoNM','','Access-Reject','2019-07-15 18:41:18'),(573707,'SoNM','','Access-Reject','2019-07-15 18:41:29'),(786824,'kumi','','Access-Reject','2019-08-16 11:39:20'),(573709,'SoNM','','Access-Reject','2019-07-15 18:41:40'),(573710,'SoNM','','Access-Reject','2019-07-15 18:41:52'),(573711,'SoNM','','Access-Reject','2019-07-15 18:42:03'),(786823,'kumi','','Access-Reject','2019-08-16 11:38:49'),(573713,'SoNM','','Access-Reject','2019-07-15 18:42:15'),(573714,'SoNM','','Access-Reject','2019-07-15 18:42:26'),(573715,'SoNM','','Access-Reject','2019-07-15 18:42:37'),(786822,'kumi','','Access-Reject','2019-08-16 11:38:18'),(573717,'SoNM','','Access-Reject','2019-07-15 18:42:49'),(573718,'SoNM','','Access-Reject','2019-07-15 18:43:00'),(786821,'kumi','','Access-Reject','2019-08-16 11:37:47'),(573720,'SoNM','','Access-Reject','2019-07-15 18:43:12'),(573721,'SoNM','','Access-Reject','2019-07-15 18:43:23'),(573722,'SoNM','','Access-Reject','2019-07-15 18:43:34'),(786820,'kumi','','Access-Reject','2019-08-16 11:37:16'),(573724,'SoNM','','Access-Reject','2019-07-15 18:43:46'),(573725,'SoNM','','Access-Reject','2019-07-15 18:43:57'),(573726,'SoNM','','Access-Reject','2019-07-15 18:44:08'),(786819,'kumi','','Access-Reject','2019-08-16 11:36:45'),(573728,'SoNM','','Access-Reject','2019-07-15 18:44:20'),(573729,'SoNM','','Access-Reject','2019-07-15 18:44:31'),(573730,'SoNM','','Access-Reject','2019-07-15 18:44:42'),(786818,'kumi','','Access-Reject','2019-08-16 11:36:14'),(573732,'SoNM','','Access-Reject','2019-07-15 18:44:54'),(573733,'SoNM','','Access-Reject','2019-07-15 18:45:05'),(786817,'kumi','','Access-Reject','2019-08-16 11:35:43'),(573735,'SoNM','','Access-Reject','2019-07-15 18:45:17'),(573736,'SoNM','','Access-Reject','2019-07-15 18:45:28'),(573737,'SoNM','','Access-Reject','2019-07-15 18:45:39'),(786816,'kumi','','Access-Reject','2019-08-16 11:35:12'),(573739,'SoNM','','Access-Reject','2019-07-15 18:45:51'),(573740,'SoNM','','Access-Reject','2019-07-15 18:46:03'),(573741,'SoNM','','Access-Reject','2019-07-15 18:46:15'),(786815,'kumi','','Access-Reject','2019-08-16 11:34:40'),(573743,'SoNM','','Access-Reject','2019-07-15 18:46:26'),(573744,'SoNM','','Access-Reject','2019-07-15 18:46:38'),(786814,'kumi','','Access-Reject','2019-08-16 11:34:09'),(573746,'SoNM','','Access-Reject','2019-07-15 18:46:49'),(573747,'SoNM','','Access-Reject','2019-07-15 18:47:00'),(573748,'SoNM','','Access-Reject','2019-07-15 18:47:12'),(786813,'kumi','','Access-Reject','2019-08-16 11:33:38'),(573750,'SoNM','','Access-Reject','2019-07-15 18:47:23'),(573751,'SoNM','','Access-Reject','2019-07-15 18:47:34'),(573752,'SoNM','','Access-Reject','2019-07-15 18:47:46'),(786812,'kumi','','Access-Reject','2019-08-16 11:33:07'),(573754,'SoNM','','Access-Reject','2019-07-15 18:47:57'),(573755,'SoNM','','Access-Reject','2019-07-15 18:48:09'),(573756,'SoNM','','Access-Reject','2019-07-15 18:48:20'),(786811,'kumi','','Access-Reject','2019-08-16 11:32:36'),(573758,'SoNM','','Access-Reject','2019-07-15 18:48:31'),(573759,'SoNM','','Access-Reject','2019-07-15 18:48:43'),(786810,'kumi','','Access-Reject','2019-08-16 11:32:05'),(573761,'SoNM','','Access-Reject','2019-07-15 18:48:54'),(573762,'SoNM','','Access-Reject','2019-07-15 18:49:05'),(573763,'SoNM','','Access-Reject','2019-07-15 18:49:17'),(786809,'kumi','','Access-Reject','2019-08-16 11:31:34'),(573765,'SoNM','','Access-Reject','2019-07-15 18:49:28'),(573766,'SoNM','','Access-Reject','2019-07-15 18:49:40'),(573767,'SoNM','','Access-Reject','2019-07-15 18:49:51'),(786808,'kumi','','Access-Reject','2019-08-16 11:31:03'),(573769,'mfantsipim','','Access-Accept','2019-07-15 18:50:01'),(573770,'SoNM','','Access-Reject','2019-07-15 18:50:02'),(573771,'capitalhill','','Access-Accept','2019-07-15 18:50:06'),(573772,'SoNM','','Access-Reject','2019-07-15 18:50:14'),(573773,'SoNM','','Access-Reject','2019-07-15 18:50:26'),(786807,'kumi','','Access-Reject','2019-08-16 11:30:32'),(573775,'SoNM','','Access-Reject','2019-07-15 18:50:37'),(573776,'SoNM','','Access-Reject','2019-07-15 18:50:50'),(573778,'SoNM','','Access-Reject','2019-07-15 18:51:01'),(573779,'SoNM','','Access-Reject','2019-07-15 18:51:12'),(573780,'SoNM','','Access-Reject','2019-07-15 18:51:24'),(786806,'mfantsipim','','Access-Accept','2019-08-16 11:30:02'),(573782,'SoNM','','Access-Reject','2019-07-15 18:51:35'),(573783,'SoNM','','Access-Reject','2019-07-15 18:51:46'),(573784,'SoNM','','Access-Reject','2019-07-15 18:51:58'),(786805,'kumi','','Access-Reject','2019-08-16 11:30:01'),(573786,'SoNM','','Access-Reject','2019-07-15 18:52:09'),(573787,'SoNM','','Access-Reject','2019-07-15 18:52:21'),(786804,'kumi','','Access-Reject','2019-08-16 11:29:29'),(573789,'SoNM','','Access-Reject','2019-07-15 18:52:32'),(573790,'SoNM','','Access-Reject','2019-07-15 18:52:43'),(573791,'SoNM','','Access-Reject','2019-07-15 18:52:55'),(786803,'kumi','','Access-Reject','2019-08-16 11:28:58'),(573793,'SoNM','','Access-Reject','2019-07-15 18:53:06'),(573794,'SoNM','','Access-Reject','2019-07-15 18:53:17'),(573795,'SoNM','','Access-Reject','2019-07-15 18:53:29'),(786802,'kumi','','Access-Reject','2019-08-16 11:28:27'),(573797,'SoNM','','Access-Reject','2019-07-15 18:53:40'),(573798,'SoNM','','Access-Reject','2019-07-15 18:53:52'),(573799,'SoNM','','Access-Reject','2019-07-15 18:54:03'),(786801,'kumi','','Access-Reject','2019-08-16 11:27:56'),(573801,'SoNM','','Access-Reject','2019-07-15 18:54:14'),(573802,'SoNM','','Access-Reject','2019-07-15 18:54:26'),(786800,'kumi','','Access-Reject','2019-08-16 11:27:25'),(573804,'SoNM','','Access-Reject','2019-07-15 18:54:37'),(573805,'SoNM','','Access-Reject','2019-07-15 18:54:49'),(573806,'SoNM','','Access-Reject','2019-07-15 18:55:00'),(786799,'kumi','','Access-Reject','2019-08-16 11:26:54'),(573808,'SoNM','','Access-Reject','2019-07-15 18:55:11'),(573809,'SoNM','','Access-Reject','2019-07-15 18:55:23'),(573810,'SoNM','','Access-Reject','2019-07-15 18:55:34'),(786798,'kumi','','Access-Reject','2019-08-16 11:26:23'),(573812,'SoNM','','Access-Reject','2019-07-15 18:55:45'),(573813,'SoNM','','Access-Reject','2019-07-15 18:55:57'),(573814,'SoNM','','Access-Reject','2019-07-15 18:56:08'),(786797,'kumi','','Access-Reject','2019-08-16 11:25:52'),(573816,'SoNM','','Access-Reject','2019-07-15 18:56:20'),(573817,'SoNM','','Access-Reject','2019-07-15 18:56:31'),(573818,'SoNM','','Access-Reject','2019-07-15 18:56:42'),(786796,'kumi','','Access-Reject','2019-08-16 11:25:21'),(573820,'SoNM','','Access-Reject','2019-07-15 18:56:54'),(573821,'SoNM','','Access-Reject','2019-07-15 18:57:05'),(786795,'kumi','','Access-Reject','2019-08-16 11:24:50'),(573823,'SoNM','','Access-Reject','2019-07-15 18:57:16'),(573824,'SoNM','','Access-Reject','2019-07-15 18:57:28'),(573825,'SoNM','','Access-Reject','2019-07-15 18:57:39'),(786794,'kumi','','Access-Reject','2019-08-16 11:24:19'),(573827,'SoNM','','Access-Reject','2019-07-15 18:57:51'),(573828,'SoNM','','Access-Reject','2019-07-15 18:58:02'),(786793,'kumi','','Access-Reject','2019-08-16 11:23:47'),(573830,'SoNM','','Access-Reject','2019-07-15 18:58:13'),(573831,'SoNM','','Access-Reject','2019-07-15 18:58:25'),(573832,'SoNM','','Access-Reject','2019-07-15 18:58:36'),(786792,'kumi','','Access-Reject','2019-08-16 11:23:16'),(573834,'SoNM','','Access-Reject','2019-07-15 18:58:48'),(573835,'SoNM','','Access-Reject','2019-07-15 18:58:59'),(573836,'SoNM','','Access-Reject','2019-07-15 18:59:10'),(786791,'kumi','','Access-Reject','2019-08-16 11:22:45'),(573838,'SoNM','','Access-Reject','2019-07-15 18:59:22'),(573839,'SoNM','','Access-Reject','2019-07-15 18:59:33'),(573840,'SoNM','','Access-Reject','2019-07-15 18:59:44'),(786790,'kumi','','Access-Reject','2019-08-16 11:22:14'),(573842,'SoNM','','Access-Reject','2019-07-15 18:59:56'),(573843,'capitalhill','','Access-Accept','2019-07-15 19:00:06'),(573844,'SoNM','','Access-Reject','2019-07-15 19:00:07'),(786789,'kumi','','Access-Reject','2019-08-16 11:21:43'),(573846,'SoNM','','Access-Reject','2019-07-15 19:00:19'),(573847,'SoNM','','Access-Reject','2019-07-15 19:00:30'),(573848,'SoNM','','Access-Reject','2019-07-15 19:00:41'),(786788,'kumi','','Access-Reject','2019-08-16 11:21:12'),(573850,'SoNM','','Access-Reject','2019-07-15 19:00:53'),(573851,'SoNM','','Access-Reject','2019-07-15 19:01:04'),(573852,'SoNM','','Access-Reject','2019-07-15 19:01:16'),(786787,'kumi','','Access-Reject','2019-08-16 11:20:41'),(573854,'SoNM','','Access-Reject','2019-07-15 19:01:27'),(573855,'SoNM','','Access-Reject','2019-07-15 19:01:38'),(573856,'SoNM','','Access-Reject','2019-07-15 19:01:50'),(786786,'kumi','','Access-Reject','2019-08-16 11:20:10'),(573858,'SoNM','','Access-Reject','2019-07-15 19:02:01'),(573859,'SoNM','','Access-Reject','2019-07-15 19:02:13'),(786785,'kumi','','Access-Reject','2019-08-16 11:19:39'),(573861,'SoNM','','Access-Reject','2019-07-15 19:02:24'),(573862,'SoNM','','Access-Reject','2019-07-15 19:02:36'),(573863,'SoNM','','Access-Reject','2019-07-15 19:02:47'),(786784,'kumi','','Access-Reject','2019-08-16 11:19:08'),(573865,'SoNM','','Access-Reject','2019-07-15 19:02:58'),(573866,'SoNM','','Access-Reject','2019-07-15 19:03:10'),(573867,'SoNM','','Access-Reject','2019-07-15 19:03:21'),(786783,'kumi','','Access-Reject','2019-08-16 11:18:36'),(573869,'SoNM','','Access-Reject','2019-07-15 19:03:32'),(573870,'SoNM','','Access-Reject','2019-07-15 19:03:44'),(786782,'kumi','','Access-Reject','2019-08-16 11:18:05'),(573872,'SoNM','','Access-Reject','2019-07-15 19:03:55'),(573873,'SoNM','','Access-Reject','2019-07-15 19:04:06'),(573874,'SoNM','','Access-Reject','2019-07-15 19:04:18'),(786781,'kumi','','Access-Reject','2019-08-16 11:17:34'),(573876,'SoNM','','Access-Reject','2019-07-15 19:04:29'),(573877,'SoNM','','Access-Reject','2019-07-15 19:04:41'),(573878,'SoNM','','Access-Reject','2019-07-15 19:04:52'),(786780,'kumi','','Access-Reject','2019-08-16 11:17:03'),(573880,'SoNM','','Access-Reject','2019-07-15 19:05:03'),(573881,'SoNM','','Access-Reject','2019-07-15 19:05:15'),(573882,'SoNM','','Access-Reject','2019-07-15 19:05:26'),(786779,'kumi','','Access-Reject','2019-08-16 11:16:32'),(573884,'SoNM','','Access-Reject','2019-07-15 19:05:38'),(573885,'SoNM','','Access-Reject','2019-07-15 19:05:49'),(786778,'kumi','','Access-Reject','2019-08-16 11:16:01'),(573887,'SoNM','','Access-Reject','2019-07-15 19:06:00'),(573888,'SoNM','','Access-Reject','2019-07-15 19:06:12'),(573889,'SoNM','','Access-Reject','2019-07-15 19:06:23'),(786777,'kumi','','Access-Reject','2019-08-16 11:15:30'),(573891,'SoNM','','Access-Reject','2019-07-15 19:06:35'),(573892,'SoNM','','Access-Reject','2019-07-15 19:06:46'),(573893,'SoNM','','Access-Reject','2019-07-15 19:06:57'),(786776,'kumi','','Access-Reject','2019-08-16 11:14:59'),(573895,'SoNM','','Access-Reject','2019-07-15 19:07:09'),(573896,'SoNM','','Access-Reject','2019-07-15 19:07:20'),(573897,'SoNM','','Access-Reject','2019-07-15 19:07:32'),(786775,'kumi','','Access-Reject','2019-08-16 11:14:28'),(573899,'SoNM','','Access-Reject','2019-07-15 19:07:43'),(573900,'SoNM','','Access-Reject','2019-07-15 19:07:54'),(786774,'kumi','','Access-Reject','2019-08-16 11:13:57'),(573902,'SoNM','','Access-Reject','2019-07-15 19:08:06'),(573903,'SoNM','','Access-Reject','2019-07-15 19:08:17'),(573904,'SoNM','','Access-Reject','2019-07-15 19:08:29'),(786773,'kumi','','Access-Reject','2019-08-16 11:13:25'),(573906,'SoNM','','Access-Reject','2019-07-15 19:08:40'),(573907,'SoNM','','Access-Reject','2019-07-15 19:08:51'),(573908,'SoNM','','Access-Reject','2019-07-15 19:09:03'),(786772,'kumi','','Access-Reject','2019-08-16 11:12:54'),(573910,'SoNM','','Access-Reject','2019-07-15 19:09:14'),(573911,'SoNM','','Access-Reject','2019-07-15 19:09:26'),(786771,'kumi','','Access-Reject','2019-08-16 11:12:23'),(573913,'SoNM','','Access-Reject','2019-07-15 19:09:37'),(573914,'SoNM','','Access-Reject','2019-07-15 19:09:48'),(573915,'SoNM','','Access-Reject','2019-07-15 19:10:00'),(573916,'mfantsipim','','Access-Accept','2019-07-15 19:10:01'),(573917,'capitalhill','','Access-Accept','2019-07-15 19:10:06'),(786770,'kumi','','Access-Reject','2019-08-16 11:11:52'),(573919,'SoNM','','Access-Reject','2019-07-15 19:10:11'),(573920,'SoNM','','Access-Reject','2019-07-15 19:10:22'),(573921,'SoNM','','Access-Reject','2019-07-15 19:10:34'),(786769,'kumi','','Access-Reject','2019-08-16 11:11:21'),(573923,'SoNM','','Access-Reject','2019-07-15 19:10:45'),(573924,'SoNM','','Access-Reject','2019-07-15 19:10:57'),(573925,'SoNM','','Access-Reject','2019-07-15 19:11:08'),(786768,'kumi','','Access-Reject','2019-08-16 11:10:50'),(573927,'SoNM','','Access-Reject','2019-07-15 19:11:20'),(573928,'SoNM','','Access-Reject','2019-07-15 19:11:31'),(786767,'kumi','','Access-Reject','2019-08-16 11:10:19'),(573930,'SoNM','','Access-Reject','2019-07-15 19:11:42'),(573931,'SoNM','','Access-Reject','2019-07-15 19:11:54'),(573932,'SoNM','','Access-Reject','2019-07-15 19:12:05'),(573934,'SoNM','','Access-Reject','2019-07-15 19:12:17'),(573935,'SoNM','','Access-Reject','2019-07-15 19:12:28'),(573936,'SoNM','','Access-Reject','2019-07-15 19:12:40'),(786766,'mfantsipim','','Access-Accept','2019-08-16 11:10:01'),(573938,'SoNM','','Access-Reject','2019-07-15 19:12:52'),(573939,'SoNM','','Access-Reject','2019-07-15 19:13:03'),(573940,'SoNM','','Access-Reject','2019-07-15 19:13:14'),(786765,'kumi','','Access-Reject','2019-08-16 11:09:48'),(573942,'SoNM','','Access-Reject','2019-07-15 19:13:26'),(573943,'SoNM','','Access-Reject','2019-07-15 19:13:37'),(786764,'kumi','','Access-Reject','2019-08-16 11:09:17'),(573945,'SoNM','','Access-Reject','2019-07-15 19:13:48'),(573946,'SoNM','','Access-Reject','2019-07-15 19:14:00'),(573947,'SoNM','','Access-Reject','2019-07-15 19:14:11'),(786763,'kumi','','Access-Reject','2019-08-16 11:08:46'),(573949,'SoNM','','Access-Reject','2019-07-15 19:14:23'),(573950,'SoNM','','Access-Reject','2019-07-15 19:14:34'),(573951,'SoNM','','Access-Reject','2019-07-15 19:14:46'),(786762,'kumi','','Access-Reject','2019-08-16 11:08:14'),(573953,'SoNM','','Access-Reject','2019-07-15 19:14:57'),(573954,'SoNM','','Access-Reject','2019-07-15 19:15:08'),(786761,'kumi','','Access-Reject','2019-08-16 11:07:43'),(573956,'SoNM','','Access-Reject','2019-07-15 19:15:20'),(573957,'SoNM','','Access-Reject','2019-07-15 19:15:31'),(573958,'SoNM','','Access-Reject','2019-07-15 19:15:42'),(786760,'kumi','','Access-Reject','2019-08-16 11:07:12'),(573960,'SoNM','','Access-Reject','2019-07-15 19:15:54'),(573961,'SoNM','','Access-Reject','2019-07-15 19:16:05'),(573962,'SoNM','','Access-Reject','2019-07-15 19:16:17'),(786759,'kumi','','Access-Reject','2019-08-16 11:06:41'),(573964,'SoNM','','Access-Reject','2019-07-15 19:16:28'),(573965,'SoNM','','Access-Reject','2019-07-15 19:16:40'),(573966,'SoNM','','Access-Reject','2019-07-15 19:16:51'),(786758,'kumi','','Access-Reject','2019-08-16 11:06:10'),(573968,'SoNM','','Access-Reject','2019-07-15 19:17:02'),(573969,'SoNM','','Access-Reject','2019-07-15 19:17:14'),(786757,'kumi','','Access-Reject','2019-08-16 11:05:39'),(573971,'SoNM','','Access-Reject','2019-07-15 19:17:25'),(573972,'SoNM','','Access-Reject','2019-07-15 19:17:36'),(573973,'SoNM','','Access-Reject','2019-07-15 19:17:48'),(786756,'kumi','','Access-Reject','2019-08-16 11:05:08'),(573975,'SoNM','','Access-Reject','2019-07-15 19:17:59'),(573976,'SoNM','','Access-Reject','2019-07-15 19:18:11'),(573977,'SoNM','','Access-Reject','2019-07-15 19:18:22'),(786755,'kumi','','Access-Reject','2019-08-16 11:04:37'),(573979,'SoNM','','Access-Reject','2019-07-15 19:18:34'),(573980,'SoNM','','Access-Reject','2019-07-15 19:18:45'),(573981,'SoNM','','Access-Reject','2019-07-15 19:18:56'),(786754,'kumi','','Access-Reject','2019-08-16 11:04:06'),(573983,'SoNM','','Access-Reject','2019-07-15 19:19:08'),(573984,'SoNM','','Access-Reject','2019-07-15 19:19:19'),(786753,'kumi','','Access-Reject','2019-08-16 11:03:35'),(573986,'SoNM','','Access-Reject','2019-07-15 19:19:30'),(573987,'SoNM','','Access-Reject','2019-07-15 19:19:42'),(573988,'SoNM','','Access-Reject','2019-07-15 19:19:53'),(786752,'kumi','','Access-Reject','2019-08-16 11:03:03'),(573990,'SoNM','','Access-Reject','2019-07-15 19:20:04'),(573991,'capitalhill','','Access-Accept','2019-07-15 19:20:06'),(573992,'SoNM','','Access-Reject','2019-07-15 19:20:16'),(573993,'SoNM','','Access-Reject','2019-07-15 19:20:27'),(786751,'kumi','','Access-Reject','2019-08-16 11:02:32'),(573995,'SoNM','','Access-Reject','2019-07-15 19:20:39'),(573996,'SoNM','','Access-Reject','2019-07-15 19:20:50'),(786750,'kumi','','Access-Reject','2019-08-16 11:02:01'),(573998,'SoNM','','Access-Reject','2019-07-15 19:21:02'),(573999,'SoNM','','Access-Reject','2019-07-15 19:21:13'),(574000,'SoNM','','Access-Reject','2019-07-15 19:21:24'),(786749,'kumi','','Access-Reject','2019-08-16 11:01:30'),(574002,'SoNM','','Access-Reject','2019-07-15 19:21:36'),(574003,'SoNM','','Access-Reject','2019-07-15 19:21:47'),(574004,'SoNM','','Access-Reject','2019-07-15 19:21:59'),(786748,'kumi','','Access-Reject','2019-08-16 11:00:59'),(574006,'SoNM','','Access-Reject','2019-07-15 19:22:10'),(574007,'SoNM','','Access-Reject','2019-07-15 19:22:21'),(574008,'SoNM','','Access-Reject','2019-07-15 19:22:33'),(786747,'kumi','','Access-Reject','2019-08-16 11:00:28'),(574010,'SoNM','','Access-Reject','2019-07-15 19:22:44'),(574011,'SoNM','','Access-Reject','2019-07-15 19:22:55'),(574012,'SoNM','','Access-Reject','2019-07-15 19:23:07'),(786746,'kumi','','Access-Reject','2019-08-16 10:59:57'),(574014,'SoNM','','Access-Reject','2019-07-15 19:23:18'),(574015,'SoNM','','Access-Reject','2019-07-15 19:23:30'),(786745,'kumi','','Access-Reject','2019-08-16 10:59:26'),(574017,'SoNM','','Access-Reject','2019-07-15 19:23:41'),(574018,'SoNM','','Access-Reject','2019-07-15 19:23:52'),(574019,'SoNM','','Access-Reject','2019-07-15 19:24:04'),(786744,'kumi','','Access-Reject','2019-08-16 10:58:55'),(574021,'SoNM','','Access-Reject','2019-07-15 19:24:16'),(574022,'SoNM','','Access-Reject','2019-07-15 19:24:28'),(786743,'kumi','','Access-Reject','2019-08-16 10:58:24'),(574024,'SoNM','','Access-Reject','2019-07-15 19:24:39'),(574025,'SoNM','','Access-Reject','2019-07-15 19:24:51'),(574026,'SoNM','','Access-Reject','2019-07-15 19:25:02'),(786742,'kumi','','Access-Reject','2019-08-16 10:57:52'),(574028,'SoNM','','Access-Reject','2019-07-15 19:25:13'),(574029,'SoNM','','Access-Reject','2019-07-15 19:25:25'),(574030,'SoNM','','Access-Reject','2019-07-15 19:25:36'),(786741,'kumi','','Access-Reject','2019-08-16 10:57:21'),(574032,'SoNM','','Access-Reject','2019-07-15 19:25:47'),(574033,'SoNM','','Access-Reject','2019-07-15 19:25:59'),(574034,'SoNM','','Access-Reject','2019-07-15 19:26:10'),(786740,'kumi','','Access-Reject','2019-08-16 10:56:50'),(574036,'SoNM','','Access-Reject','2019-07-15 19:26:22'),(574037,'SoNM','','Access-Reject','2019-07-15 19:26:33'),(786739,'kumi','','Access-Reject','2019-08-16 10:56:19'),(574039,'SoNM','','Access-Reject','2019-07-15 19:26:45'),(574040,'SoNM','','Access-Reject','2019-07-15 19:26:56'),(574041,'SoNM','','Access-Reject','2019-07-15 19:27:07'),(786738,'kumi','','Access-Reject','2019-08-16 10:55:48'),(574043,'SoNM','','Access-Reject','2019-07-15 19:27:19'),(574044,'SoNM','','Access-Reject','2019-07-15 19:27:30'),(574045,'SoNM','','Access-Reject','2019-07-15 19:27:41'),(786737,'kumi','','Access-Reject','2019-08-16 10:55:17'),(574047,'SoNM','','Access-Reject','2019-07-15 19:27:53'),(574048,'SoNM','','Access-Reject','2019-07-15 19:28:36'),(574049,'SoNM','','Access-Reject','2019-07-15 19:28:48'),(786736,'kumi','','Access-Reject','2019-08-16 10:54:46'),(574051,'SoNM','','Access-Reject','2019-07-15 19:28:59'),(574052,'SoNM','','Access-Reject','2019-07-15 19:29:10'),(786735,'kumi','','Access-Reject','2019-08-16 10:54:20'),(574054,'SoNM','','Access-Reject','2019-07-15 19:29:22'),(574055,'SoNM','','Access-Reject','2019-07-15 19:29:33'),(574056,'SoNM','','Access-Reject','2019-07-15 19:29:45'),(786734,'kumi','','Access-Reject','2019-08-16 10:53:44'),(574058,'SoNM','','Access-Reject','2019-07-15 19:29:56'),(574059,'mfantsipim','','Access-Accept','2019-07-15 19:30:01'),(574060,'capitalhill','','Access-Accept','2019-07-15 19:30:06'),(574061,'SoNM','','Access-Reject','2019-07-15 19:30:07'),(574062,'SoNM','','Access-Reject','2019-07-15 19:30:19'),(786733,'kumi','','Access-Reject','2019-08-16 10:53:13'),(574064,'SoNM','','Access-Reject','2019-07-15 19:30:30'),(574065,'SoNM','','Access-Reject','2019-07-15 19:30:42'),(786732,'kumi','','Access-Reject','2019-08-16 10:52:41'),(574067,'SoNM','','Access-Reject','2019-07-15 19:30:53'),(574068,'SoNM','','Access-Reject','2019-07-15 19:31:04'),(574069,'SoNM','','Access-Reject','2019-07-15 19:31:16'),(786731,'kumi','','Access-Reject','2019-08-16 10:52:10'),(574071,'SoNM','','Access-Reject','2019-07-15 19:31:27'),(574072,'SoNM','','Access-Reject','2019-07-15 19:31:39'),(574073,'SoNM','','Access-Reject','2019-07-15 19:31:50'),(786730,'kumi','','Access-Reject','2019-08-16 10:51:39'),(574075,'SoNM','','Access-Reject','2019-07-15 19:32:01'),(574076,'SoNM','','Access-Reject','2019-07-15 19:32:13'),(574077,'SoNM','','Access-Reject','2019-07-15 19:32:24'),(786729,'kumi','','Access-Reject','2019-08-16 10:51:08'),(574079,'SoNM','','Access-Reject','2019-07-15 19:32:36'),(574080,'SoNM','','Access-Reject','2019-07-15 19:32:47'),(786728,'kumi','','Access-Reject','2019-08-16 10:50:37'),(574082,'SoNM','','Access-Reject','2019-07-15 19:32:58'),(574083,'SoNM','','Access-Reject','2019-07-15 19:33:10'),(574084,'SoNM','','Access-Reject','2019-07-15 19:33:21'),(786727,'kumi','','Access-Reject','2019-08-16 10:50:06'),(574086,'SoNM','','Access-Reject','2019-07-15 19:33:32'),(574087,'SoNM','','Access-Reject','2019-07-15 19:33:44'),(574088,'SoNM','','Access-Reject','2019-07-15 19:33:55'),(574090,'SoNM','','Access-Reject','2019-07-15 19:34:06'),(574091,'SoNM','','Access-Reject','2019-07-15 19:34:18'),(574092,'SoNM','','Access-Reject','2019-07-15 19:34:29'),(786726,'mfantsipim','','Access-Accept','2019-08-16 10:50:01'),(574094,'SoNM','','Access-Reject','2019-07-15 19:34:41'),(574095,'SoNM','','Access-Reject','2019-07-15 19:34:52'),(786725,'kumi','','Access-Reject','2019-08-16 10:49:35'),(574097,'SoNM','','Access-Reject','2019-07-15 19:35:03'),(574098,'SoNM','','Access-Reject','2019-07-15 19:35:15'),(574099,'SoNM','','Access-Reject','2019-07-15 19:35:26'),(786724,'kumi','','Access-Reject','2019-08-16 10:49:04'),(574101,'SoNM','','Access-Reject','2019-07-15 19:35:37'),(574102,'SoNM','','Access-Reject','2019-07-15 19:35:49'),(574103,'SoNM','','Access-Reject','2019-07-15 19:36:00'),(786723,'kumi','','Access-Reject','2019-08-16 10:48:38'),(574105,'SoNM','','Access-Reject','2019-07-15 19:36:12'),(574106,'SoNM','','Access-Reject','2019-07-15 19:36:23'),(786722,'kumi','','Access-Reject','2019-08-16 10:48:02'),(574108,'SoNM','','Access-Reject','2019-07-15 19:36:35'),(574109,'SoNM','','Access-Reject','2019-07-15 19:36:46'),(574110,'SoNM','','Access-Reject','2019-07-15 19:36:57'),(786721,'kumi','','Access-Reject','2019-08-16 10:47:30'),(574112,'SoNM','','Access-Reject','2019-07-15 19:37:09'),(574113,'SoNM','','Access-Reject','2019-07-15 19:37:20'),(574114,'SoNM','','Access-Reject','2019-07-15 19:37:31'),(786720,'kumi','','Access-Reject','2019-08-16 10:46:59'),(574116,'SoNM','','Access-Reject','2019-07-15 19:37:43'),(574117,'SoNM','','Access-Reject','2019-07-15 19:37:54'),(574118,'SoNM','','Access-Reject','2019-07-15 19:38:06'),(786719,'kumi','','Access-Reject','2019-08-16 10:46:28'),(574120,'SoNM','','Access-Reject','2019-07-15 19:38:17'),(574121,'SoNM','','Access-Reject','2019-07-15 19:38:29'),(786718,'kumi','','Access-Reject','2019-08-16 10:46:00'),(574123,'SoNM','','Access-Reject','2019-07-15 19:38:40'),(574124,'SoNM','','Access-Reject','2019-07-15 19:38:51'),(574125,'SoNM','','Access-Reject','2019-07-15 19:39:03'),(786717,'kumi','','Access-Reject','2019-08-16 10:44:55'),(574127,'SoNM','','Access-Reject','2019-07-15 19:39:14'),(574128,'SoNM','','Access-Reject','2019-07-15 19:39:25'),(574129,'SoNM','','Access-Reject','2019-07-15 19:39:37'),(786716,'kumi','','Access-Reject','2019-08-16 10:44:24'),(574131,'SoNM','','Access-Reject','2019-07-15 19:39:48'),(574132,'SoNM','','Access-Reject','2019-07-15 19:39:59'),(574133,'capitalhill','','Access-Accept','2019-07-15 19:40:06'),(574134,'SoNM','','Access-Reject','2019-07-15 19:40:11'),(786715,'kumi','','Access-Reject','2019-08-16 10:43:53'),(574136,'SoNM','','Access-Reject','2019-07-15 19:40:22'),(574137,'SoNM','','Access-Reject','2019-07-15 19:40:34'),(786714,'kumi','','Access-Reject','2019-08-16 10:43:22'),(574139,'SoNM','','Access-Reject','2019-07-15 19:40:45'),(574140,'SoNM','','Access-Reject','2019-07-15 19:40:56'),(574141,'SoNM','','Access-Reject','2019-07-15 19:41:08'),(786713,'kumi','','Access-Reject','2019-08-16 10:42:51'),(574143,'SoNM','','Access-Reject','2019-07-15 19:41:19'),(574144,'SoNM','','Access-Reject','2019-07-15 19:41:31'),(574145,'SoNM','','Access-Reject','2019-07-15 19:41:42'),(786712,'kumi','','Access-Reject','2019-08-16 10:42:20'),(574147,'SoNM','','Access-Reject','2019-07-15 19:41:53'),(574148,'SoNM','','Access-Reject','2019-07-15 19:42:05'),(574149,'SoNM','','Access-Reject','2019-07-15 19:42:16'),(786711,'kumi','','Access-Reject','2019-08-16 10:41:48'),(574151,'SoNM','','Access-Reject','2019-07-15 19:42:27'),(574152,'SoNM','','Access-Reject','2019-07-15 19:42:39'),(786710,'kumi','','Access-Reject','2019-08-16 10:41:17'),(574154,'SoNM','','Access-Reject','2019-07-15 19:42:50'),(574155,'SoNM','','Access-Reject','2019-07-15 19:43:02'),(574156,'SoNM','','Access-Reject','2019-07-15 19:43:13'),(786709,'kumi','','Access-Reject','2019-08-16 10:40:46'),(574158,'SoNM','','Access-Reject','2019-07-15 19:43:24'),(574159,'SoNM','','Access-Reject','2019-07-15 19:43:36'),(574160,'SoNM','','Access-Reject','2019-07-15 19:43:47'),(786708,'kumi','','Access-Reject','2019-08-16 10:40:15'),(574162,'SoNM','','Access-Reject','2019-07-15 19:43:59'),(574163,'SoNM','','Access-Reject','2019-07-15 19:44:10'),(786707,'kumi','','Access-Reject','2019-08-16 10:39:44'),(574165,'SoNM','','Access-Reject','2019-07-15 19:44:21'),(574166,'SoNM','','Access-Reject','2019-07-15 19:44:33'),(574167,'SoNM','','Access-Reject','2019-07-15 19:44:44'),(786706,'kumi','','Access-Reject','2019-08-16 10:39:13'),(574169,'SoNM','','Access-Reject','2019-07-15 19:44:55'),(574170,'SoNM','','Access-Reject','2019-07-15 19:45:07'),(574171,'SoNM','','Access-Reject','2019-07-15 19:45:18'),(786705,'kumi','','Access-Reject','2019-08-16 10:38:42'),(574173,'SoNM','','Access-Reject','2019-07-15 19:45:29'),(574174,'SoNM','','Access-Reject','2019-07-15 19:45:41'),(574175,'pempamsie','','Access-Accept','2019-07-15 19:45:47'),(574176,'SoNM','','Access-Reject','2019-07-15 19:45:52'),(786704,'kumi','','Access-Reject','2019-08-16 10:38:11'),(574178,'SoNM','','Access-Reject','2019-07-15 19:46:04'),(574179,'SoNM','','Access-Reject','2019-07-15 19:46:15'),(786703,'kumi','','Access-Reject','2019-08-16 10:37:40'),(574181,'SoNM','','Access-Reject','2019-07-15 19:46:26'),(574182,'SoNM','','Access-Reject','2019-07-15 19:46:38'),(574183,'SoNM','','Access-Reject','2019-07-15 19:46:49'),(786702,'kumi','','Access-Reject','2019-08-16 10:37:09'),(574185,'SoNM','','Access-Reject','2019-07-15 19:47:00'),(574186,'SoNM','','Access-Reject','2019-07-15 19:47:12'),(574187,'SoNM','','Access-Reject','2019-07-15 19:47:23'),(786701,'kumi','','Access-Reject','2019-08-16 10:36:42'),(574189,'SoNM','','Access-Reject','2019-07-15 19:47:35'),(574190,'SoNM','','Access-Reject','2019-07-15 19:47:46'),(574191,'SoNM','','Access-Reject','2019-07-15 19:47:57'),(786700,'kumi','','Access-Reject','2019-08-16 10:36:06'),(574193,'SoNM','','Access-Reject','2019-07-15 19:48:09'),(574194,'SoNM','','Access-Reject','2019-07-15 19:48:20'),(786699,'kumi','','Access-Reject','2019-08-16 10:35:35'),(574196,'SoNM','','Access-Reject','2019-07-15 19:48:31'),(574197,'SoNM','','Access-Reject','2019-07-15 19:48:43'),(574198,'SoNM','','Access-Reject','2019-07-15 19:48:54'),(786698,'kumi','','Access-Reject','2019-08-16 10:35:04'),(574200,'SoNM','','Access-Reject','2019-07-15 19:49:05'),(574201,'SoNM','','Access-Reject','2019-07-15 19:49:17'),(574202,'SoNM','','Access-Reject','2019-07-15 19:49:28'),(786697,'kumi','','Access-Reject','2019-08-16 10:34:33'),(574204,'SoNM','','Access-Reject','2019-07-15 19:49:40'),(574205,'SoNM','','Access-Reject','2019-07-15 19:49:51'),(574206,'mfantsipim','','Access-Accept','2019-07-15 19:50:01'),(574207,'SoNM','','Access-Reject','2019-07-15 19:50:02'),(786696,'kumi','','Access-Reject','2019-08-16 10:34:02'),(574209,'capitalhill','','Access-Accept','2019-07-15 19:50:06'),(574210,'SoNM','','Access-Reject','2019-07-15 19:50:14'),(574211,'SoNM','','Access-Reject','2019-07-15 19:50:25'),(786695,'kumi','','Access-Reject','2019-08-16 10:33:31'),(574213,'SoNM','','Access-Reject','2019-07-15 19:50:37'),(574214,'SoNM','','Access-Reject','2019-07-15 19:50:48'),(574215,'SoNM','','Access-Reject','2019-07-15 19:50:59'),(786694,'kumi','','Access-Reject','2019-08-16 10:33:00'),(574217,'SoNM','','Access-Reject','2019-07-15 19:51:11'),(574218,'SoNM','','Access-Reject','2019-07-15 19:51:22'),(574219,'SoNM','','Access-Reject','2019-07-15 19:51:33'),(786693,'kumi','','Access-Reject','2019-08-16 10:32:29'),(574221,'SoNM','','Access-Reject','2019-07-15 19:51:45'),(574222,'SoNM','','Access-Reject','2019-07-15 19:51:56'),(786692,'kumi','','Access-Reject','2019-08-16 10:31:58'),(574224,'SoNM','','Access-Reject','2019-07-15 19:52:08'),(574225,'SoNM','','Access-Reject','2019-07-15 19:52:19'),(574226,'SoNM','','Access-Reject','2019-07-15 19:52:30'),(786691,'kumi','','Access-Reject','2019-08-16 10:31:26'),(574228,'SoNM','','Access-Reject','2019-07-15 19:52:42'),(574229,'SoNM','','Access-Reject','2019-07-15 19:52:53'),(574230,'SoNM','','Access-Reject','2019-07-15 19:53:04'),(786690,'kumi','','Access-Reject','2019-08-16 10:30:55'),(574232,'SoNM','','Access-Reject','2019-07-15 19:53:16'),(574233,'SoNM','','Access-Reject','2019-07-15 19:53:27'),(574234,'SoNM','','Access-Reject','2019-07-15 19:53:38'),(786689,'kumi','','Access-Reject','2019-08-16 10:30:24'),(574236,'SoNM','','Access-Reject','2019-07-15 19:53:50'),(574237,'SoNM','','Access-Reject','2019-07-15 19:54:01'),(574239,'SoNM','','Access-Reject','2019-07-15 19:54:13'),(574240,'SoNM','','Access-Reject','2019-07-15 19:54:24'),(574241,'dodoos','','Access-Accept','2019-07-15 19:54:27'),(574242,'SoNM','','Access-Reject','2019-07-15 19:54:35'),(786688,'mfantsipim','','Access-Accept','2019-08-16 10:30:01'),(574244,'SoNM','','Access-Reject','2019-07-15 19:54:47'),(574245,'SoNM','','Access-Reject','2019-07-15 19:54:58'),(574246,'SoNM','','Access-Reject','2019-07-15 19:55:09'),(786687,'kumi','','Access-Reject','2019-08-16 10:29:53'),(574248,'SoNM','','Access-Reject','2019-07-15 19:55:21'),(574249,'SoNM','','Access-Reject','2019-07-15 19:55:32'),(574250,'SoNM','','Access-Reject','2019-07-15 19:55:44'),(786686,'kumi','','Access-Reject','2019-08-16 10:29:27'),(574252,'SoNM','','Access-Reject','2019-07-15 19:55:55'),(574253,'SoNM','','Access-Reject','2019-07-15 19:56:06'),(786685,'kumi','','Access-Reject','2019-08-16 10:28:51'),(574255,'SoNM','','Access-Reject','2019-07-15 19:56:18'),(574256,'SoNM','','Access-Reject','2019-07-15 19:56:29'),(574257,'SoNM','','Access-Reject','2019-07-15 19:56:41'),(786684,'kumi','','Access-Reject','2019-08-16 10:28:20'),(574259,'SoNM','','Access-Reject','2019-07-15 19:56:52'),(574260,'SoNM','','Access-Reject','2019-07-15 19:57:03'),(574261,'SoNM','','Access-Reject','2019-07-15 19:57:15'),(786683,'kumi','','Access-Reject','2019-08-16 10:27:49'),(574263,'SoNM','','Access-Reject','2019-07-15 19:57:26'),(574264,'SoNM','','Access-Reject','2019-07-15 19:57:37'),(574265,'SoNM','','Access-Reject','2019-07-15 19:57:49'),(786682,'kumi','','Access-Reject','2019-08-16 10:27:18'),(574267,'SoNM','','Access-Reject','2019-07-15 19:58:00'),(574268,'SoNM','','Access-Reject','2019-07-15 19:58:12'),(786681,'kumi','','Access-Reject','2019-08-16 10:26:47'),(574270,'SoNM','','Access-Reject','2019-07-15 19:58:23'),(574271,'SoNM','','Access-Reject','2019-07-15 19:58:34'),(574272,'SoNM','','Access-Reject','2019-07-15 19:58:46'),(786680,'kumi','','Access-Reject','2019-08-16 10:26:15'),(574274,'SoNM','','Access-Reject','2019-07-15 19:58:57'),(574275,'SoNM','','Access-Reject','2019-07-15 19:59:09'),(574276,'SoNM','','Access-Reject','2019-07-15 19:59:20'),(786679,'kumi','','Access-Reject','2019-08-16 10:25:44'),(574278,'SoNM','','Access-Reject','2019-07-15 19:59:31'),(574279,'SoNM','','Access-Reject','2019-07-15 19:59:43'),(786678,'kumi','','Access-Reject','2019-08-16 10:25:13'),(574281,'SoNM','','Access-Reject','2019-07-15 19:59:54'),(574282,'SoNM','','Access-Reject','2019-07-15 20:00:05'),(574283,'capitalhill','','Access-Accept','2019-07-15 20:00:06'),(574284,'SoNM','','Access-Reject','2019-07-15 20:00:17'),(786677,'kumi','','Access-Reject','2019-08-16 10:24:42'),(574286,'SoNM','','Access-Reject','2019-07-15 20:00:28'),(574287,'SoNM','','Access-Reject','2019-07-15 20:00:40'),(574288,'SoNM','','Access-Reject','2019-07-15 20:00:51'),(786676,'kumi','','Access-Reject','2019-08-16 10:24:11'),(574290,'SoNM','','Access-Reject','2019-07-15 20:01:02'),(574291,'SoNM','','Access-Reject','2019-07-15 20:01:14'),(574292,'SoNM','','Access-Reject','2019-07-15 20:01:25'),(786675,'kumi','','Access-Reject','2019-08-16 10:23:40'),(574294,'SoNM','','Access-Reject','2019-07-15 20:01:36'),(574295,'SoNM','','Access-Reject','2019-07-15 20:01:48'),(786674,'kumi','','Access-Reject','2019-08-16 10:23:09'),(574297,'SoNM','','Access-Reject','2019-07-15 20:01:59'),(574298,'SoNM','','Access-Reject','2019-07-15 20:02:12'),(574299,'SoNM','','Access-Reject','2019-07-15 20:02:23'),(786673,'kumi','','Access-Reject','2019-08-16 10:22:38'),(574301,'SoNM','','Access-Reject','2019-07-15 20:02:34'),(574302,'SoNM','','Access-Reject','2019-07-15 20:02:46'),(574303,'SoNM','','Access-Reject','2019-07-15 20:02:57'),(786672,'kumi','','Access-Reject','2019-08-16 10:22:07'),(574305,'SoNM','','Access-Reject','2019-07-15 20:03:08'),(574306,'SoNM','','Access-Reject','2019-07-15 20:03:20'),(574307,'SoNM','','Access-Reject','2019-07-15 20:03:31'),(786671,'kumi','','Access-Reject','2019-08-16 10:21:35'),(574309,'SoNM','','Access-Reject','2019-07-15 20:03:42'),(574310,'SoNM','','Access-Reject','2019-07-15 20:03:54'),(786670,'kumi','','Access-Reject','2019-08-16 10:21:04'),(574312,'SoNM','','Access-Reject','2019-07-15 20:04:05'),(574313,'SoNM','','Access-Reject','2019-07-15 20:04:17'),(574314,'SoNM','','Access-Reject','2019-07-15 20:04:28'),(786669,'kumi','','Access-Reject','2019-08-16 10:20:33'),(574316,'SoNM','','Access-Reject','2019-07-15 20:04:39'),(574317,'SoNM','','Access-Reject','2019-07-15 20:04:51'),(574318,'SoNM','','Access-Reject','2019-07-15 20:05:02'),(786668,'kumi','','Access-Reject','2019-08-16 10:20:02'),(574320,'SoNM','','Access-Reject','2019-07-15 20:05:13'),(574321,'SoNM','','Access-Reject','2019-07-15 20:05:25'),(786667,'kumi','','Access-Reject','2019-08-16 10:19:31'),(574323,'SoNM','','Access-Reject','2019-07-15 20:05:36'),(574324,'SoNM','','Access-Reject','2019-07-15 20:05:48'),(574325,'SoNM','','Access-Reject','2019-07-15 20:05:59'),(786666,'kumi','','Access-Reject','2019-08-16 10:19:00'),(574327,'SoNM','','Access-Reject','2019-07-15 20:06:11'),(574328,'SoNM','','Access-Reject','2019-07-15 20:06:22'),(574329,'SoNM','','Access-Reject','2019-07-15 20:06:33'),(786665,'kumi','','Access-Reject','2019-08-16 10:18:29'),(574331,'SoNM','','Access-Reject','2019-07-15 20:06:45'),(574332,'SoNM','','Access-Reject','2019-07-15 20:06:56'),(574333,'SoNM','','Access-Reject','2019-07-15 20:07:07'),(786664,'kumi','','Access-Reject','2019-08-16 10:17:58'),(574335,'SoNM','','Access-Reject','2019-07-15 20:07:19'),(574336,'SoNM','','Access-Reject','2019-07-15 20:07:30'),(786663,'kumi','','Access-Reject','2019-08-16 10:17:27'),(574338,'SoNM','','Access-Reject','2019-07-15 20:07:42'),(574339,'SoNM','','Access-Reject','2019-07-15 20:07:53'),(574340,'SoNM','','Access-Reject','2019-07-15 20:08:04'),(786662,'kumi','','Access-Reject','2019-08-16 10:16:56'),(574342,'SoNM','','Access-Reject','2019-07-15 20:08:16'),(574343,'SoNM','','Access-Reject','2019-07-15 20:08:27'),(574344,'SoNM','','Access-Reject','2019-07-15 20:08:39'),(786661,'kumi','','Access-Reject','2019-08-16 10:16:25'),(574346,'SoNM','','Access-Reject','2019-07-15 20:08:50'),(574347,'SoNM','','Access-Reject','2019-07-15 20:09:01'),(574348,'SoNM','','Access-Reject','2019-07-15 20:09:13'),(786660,'kumi','','Access-Reject','2019-08-16 10:15:53'),(574350,'SoNM','','Access-Reject','2019-07-15 20:09:24'),(574351,'SoNM','','Access-Reject','2019-07-15 20:09:35'),(786659,'kumi','','Access-Reject','2019-08-16 10:15:22'),(574353,'SoNM','','Access-Reject','2019-07-15 20:09:47'),(574354,'SoNM','','Access-Reject','2019-07-15 20:09:58'),(574355,'mfantsipim','','Access-Accept','2019-07-15 20:10:01'),(574356,'affiliation','','Access-Accept','2019-07-15 20:10:03'),(574357,'capitalhill','','Access-Accept','2019-07-15 20:10:06'),(574358,'SoNM','','Access-Reject','2019-07-15 20:10:09'),(910685,'pempamsie','','Access-Accept','2019-09-22 04:05:42'),(786658,'kumi','','Access-Reject','2019-08-16 10:14:51'),(574361,'cegrad','','Access-Accept','2019-07-15 20:10:17'),(574362,'SoNM','','Access-Reject','2019-07-15 20:10:21'),(574363,'SoNM','','Access-Reject','2019-07-15 20:10:32'),(574364,'SoNM','','Access-Reject','2019-07-15 20:10:44'),(786657,'kumi','','Access-Reject','2019-08-16 10:14:20'),(574366,'SoNM','','Access-Reject','2019-07-15 20:10:55'),(574367,'SoNM','','Access-Reject','2019-07-15 20:11:06'),(574368,'SoNM','','Access-Reject','2019-07-15 20:11:18'),(786656,'kumi','','Access-Reject','2019-08-16 10:13:49'),(574370,'SoNM','','Access-Reject','2019-07-15 20:11:29'),(574371,'SoNM','','Access-Reject','2019-07-15 20:11:40'),(786655,'kumi','','Access-Reject','2019-08-16 10:13:18'),(574373,'SoNM','','Access-Reject','2019-07-15 20:11:52'),(574374,'SoNM','','Access-Reject','2019-07-15 20:12:03'),(574375,'SoNM','','Access-Reject','2019-07-15 20:12:15'),(786654,'kumi','','Access-Reject','2019-08-16 10:12:47'),(574377,'SoNM','','Access-Reject','2019-07-15 20:12:26'),(574378,'SoNM','','Access-Reject','2019-07-15 20:12:37'),(574379,'SoNM','','Access-Reject','2019-07-15 20:12:49'),(786653,'kumi','','Access-Reject','2019-08-16 10:12:16'),(574381,'SoNM','','Access-Reject','2019-07-15 20:13:00'),(574382,'SoNM','','Access-Reject','2019-07-15 20:13:12'),(786652,'kumi','','Access-Reject','2019-08-16 10:11:45'),(574384,'SoNM','','Access-Reject','2019-07-15 20:13:23'),(574385,'SoNM','','Access-Reject','2019-07-15 20:13:34'),(574386,'SoNM','','Access-Reject','2019-07-15 20:13:46'),(786651,'kumi','','Access-Reject','2019-08-16 10:11:14'),(574388,'SoNM','','Access-Reject','2019-07-15 20:13:57'),(574389,'SoNM','','Access-Reject','2019-07-15 20:14:09'),(574390,'SoNM','','Access-Reject','2019-07-15 20:14:20'),(786650,'kumi','','Access-Reject','2019-08-16 10:10:42'),(574392,'SoNM','','Access-Reject','2019-07-15 20:14:31'),(574393,'SoNM','','Access-Reject','2019-07-15 20:14:43'),(574394,'SoNM','','Access-Reject','2019-07-15 20:14:54'),(574396,'SoNM','','Access-Reject','2019-07-15 20:15:06'),(574397,'SoNM','','Access-Reject','2019-07-15 20:15:17'),(786649,'cegrad','','Access-Accept','2019-08-16 10:10:23'),(574399,'SoNM','','Access-Reject','2019-07-15 20:15:28'),(574400,'SoNM','','Access-Reject','2019-07-15 20:15:40'),(574401,'SoNM','','Access-Reject','2019-07-15 20:15:51'),(786648,'kumi','','Access-Reject','2019-08-16 10:10:11'),(574403,'SoNM','','Access-Reject','2019-07-15 20:16:03'),(574404,'SoNM','','Access-Reject','2019-07-15 20:16:14'),(574405,'SoNM','','Access-Reject','2019-07-15 20:16:25'),(574407,'SoNM','','Access-Reject','2019-07-15 20:16:37'),(574408,'SoNM','','Access-Reject','2019-07-15 20:16:48'),(574409,'SoNM','','Access-Reject','2019-07-15 20:16:59'),(786647,'affiliation','','Access-Accept','2019-08-16 10:10:04'),(574411,'SoNM','','Access-Reject','2019-07-15 20:17:11'),(574412,'SoNM','','Access-Reject','2019-07-15 20:17:22'),(574414,'SoNM','','Access-Reject','2019-07-15 20:17:34'),(574415,'SoNM','','Access-Reject','2019-07-15 20:17:45'),(574416,'SoNM','','Access-Reject','2019-07-15 20:17:56'),(910684,'src_hostel','','Access-Accept','2019-09-22 03:34:54'),(574418,'SoNM','','Access-Reject','2019-07-15 20:18:08'),(574419,'SoNM','','Access-Reject','2019-07-15 20:18:19'),(574420,'SoNM','','Access-Reject','2019-07-15 20:18:31'),(574422,'SoNM','','Access-Reject','2019-07-15 20:18:42'),(574423,'SoNM','','Access-Reject','2019-07-15 20:18:53'),(786645,'mfantsipim','','Access-Accept','2019-08-16 10:10:01'),(574425,'SoNM','','Access-Reject','2019-07-15 20:19:05'),(574426,'SoNM','','Access-Reject','2019-07-15 20:19:16'),(574427,'SoNM','','Access-Reject','2019-07-15 20:19:27'),(786644,'kumi','','Access-Reject','2019-08-16 10:09:40'),(574429,'SoNM','','Access-Reject','2019-07-15 20:19:39'),(574430,'SoNM','','Access-Reject','2019-07-15 20:19:50'),(574431,'SoNM','','Access-Reject','2019-07-15 20:20:02'),(574432,'capitalhill','','Access-Accept','2019-07-15 20:20:06'),(786643,'kumi','','Access-Reject','2019-08-16 10:09:09'),(574434,'SoNM','','Access-Reject','2019-07-15 20:20:13'),(574435,'SoNM','','Access-Reject','2019-07-15 20:20:24'),(574436,'SoNM','','Access-Reject','2019-07-15 20:20:36'),(786642,'kumi','','Access-Reject','2019-08-16 10:08:38'),(574438,'SoNM','','Access-Reject','2019-07-15 20:20:47'),(574439,'SoNM','','Access-Reject','2019-07-15 20:20:59'),(786641,'kumi','','Access-Reject','2019-08-16 10:08:07'),(574441,'SoNM','','Access-Reject','2019-07-15 20:21:10'),(574442,'SoNM','','Access-Reject','2019-07-15 20:21:21'),(574443,'SoNM','','Access-Reject','2019-07-15 20:21:33'),(786640,'kumi','','Access-Reject','2019-08-16 10:07:36'),(574445,'SoNM','','Access-Reject','2019-07-15 20:21:44'),(574446,'SoNM','','Access-Reject','2019-07-15 20:21:55'),(574447,'SoNM','','Access-Reject','2019-07-15 20:22:07'),(786639,'kumi','','Access-Reject','2019-08-16 10:07:05'),(574449,'SoNM','','Access-Reject','2019-07-15 20:22:18'),(574450,'SoNM','','Access-Reject','2019-07-15 20:22:29'),(574451,'SoNM','','Access-Reject','2019-07-15 20:22:41'),(786638,'kumi','','Access-Reject','2019-08-16 10:06:34'),(574453,'SoNM','','Access-Reject','2019-07-15 20:22:52'),(574454,'SoNM','','Access-Reject','2019-07-15 20:23:04'),(786637,'kumi','','Access-Reject','2019-08-16 10:06:03'),(574456,'SoNM','','Access-Reject','2019-07-15 20:23:15'),(574457,'SoNM','','Access-Reject','2019-07-15 20:23:26'),(574458,'SoNM','','Access-Reject','2019-07-15 20:23:38'),(574460,'SoNM','','Access-Reject','2019-07-15 20:23:49'),(574461,'SoNM','','Access-Reject','2019-07-15 20:24:00'),(574462,'SoNM','','Access-Reject','2019-07-15 20:24:12'),(786636,'pempamsie','','Access-Accept','2019-08-16 10:05:51'),(574464,'SoNM','','Access-Reject','2019-07-15 20:24:23'),(574465,'SoNM','','Access-Reject','2019-07-15 20:24:35'),(574466,'SoNM','','Access-Reject','2019-07-15 20:24:46'),(786635,'kumi','','Access-Reject','2019-08-16 10:05:31'),(574468,'SoNM','','Access-Reject','2019-07-15 20:24:58'),(574469,'SoNM','','Access-Reject','2019-07-15 20:25:09'),(786634,'kumi','','Access-Reject','2019-08-16 10:05:00'),(574471,'SoNM','','Access-Reject','2019-07-15 20:25:20'),(574472,'SoNM','','Access-Reject','2019-07-15 20:25:32'),(574473,'SoNM','','Access-Reject','2019-07-15 20:25:43'),(786633,'kumi','','Access-Reject','2019-08-16 10:04:29'),(574475,'SoNM','','Access-Reject','2019-07-15 20:25:54'),(574476,'SoNM','','Access-Reject','2019-07-15 20:26:06'),(574477,'SoNM','','Access-Reject','2019-07-15 20:26:17'),(786632,'kumi','','Access-Reject','2019-08-16 10:03:58'),(574479,'SoNM','','Access-Reject','2019-07-15 20:26:29'),(574480,'SoNM','','Access-Reject','2019-07-15 20:26:40'),(786631,'kumi','','Access-Reject','2019-08-16 10:03:27'),(574482,'SoNM','','Access-Reject','2019-07-15 20:26:51'),(574483,'SoNM','','Access-Reject','2019-07-15 20:27:03'),(574484,'SoNM','','Access-Reject','2019-07-15 20:27:14'),(786630,'kumi','','Access-Reject','2019-08-16 10:02:56'),(574486,'SoNM','','Access-Reject','2019-07-15 20:27:26'),(574487,'SoNM','','Access-Reject','2019-07-15 20:27:37'),(574488,'SoNM','','Access-Reject','2019-07-15 20:27:48'),(786629,'kumi','','Access-Reject','2019-08-16 10:02:25'),(574490,'SoNM','','Access-Reject','2019-07-15 20:28:00'),(574491,'SoNM','','Access-Reject','2019-07-15 20:28:11'),(574492,'SoNM','','Access-Reject','2019-07-15 20:28:22'),(786628,'kumi','','Access-Reject','2019-08-16 10:01:54'),(574494,'SoNM','','Access-Reject','2019-07-15 20:28:34'),(574495,'SoNM','','Access-Reject','2019-07-15 20:28:45'),(786627,'kumi','','Access-Reject','2019-08-16 10:01:23'),(574497,'SoNM','','Access-Reject','2019-07-15 20:28:57'),(574498,'SoNM','','Access-Reject','2019-07-15 20:29:08'),(574499,'SoNM','','Access-Reject','2019-07-15 20:29:20'),(786626,'kumi','','Access-Reject','2019-08-16 10:00:52'),(574501,'SoNM','','Access-Reject','2019-07-15 20:29:31'),(574502,'SoNM','','Access-Reject','2019-07-15 20:29:42'),(574503,'SoNM','','Access-Reject','2019-07-15 20:29:54'),(786625,'kumi','','Access-Reject','2019-08-16 10:00:20'),(574505,'mfantsipim','','Access-Accept','2019-07-15 20:30:01'),(574506,'SoNM','','Access-Reject','2019-07-15 20:30:05'),(574507,'capitalhill','','Access-Accept','2019-07-15 20:30:06'),(574508,'SoNM','','Access-Reject','2019-07-15 20:30:17'),(574509,'SoNM','','Access-Reject','2019-07-15 20:30:28'),(786624,'kumi','','Access-Reject','2019-08-16 09:59:49'),(574511,'SoNM','','Access-Reject','2019-07-15 20:30:40'),(574512,'SoNM','','Access-Reject','2019-07-15 20:30:51'),(786623,'kumi','','Access-Reject','2019-08-16 09:59:18'),(574514,'SoNM','','Access-Reject','2019-07-15 20:31:02'),(574515,'SoNM','','Access-Reject','2019-07-15 20:31:14'),(574516,'SoNM','','Access-Reject','2019-07-15 20:31:25'),(786622,'kumi','','Access-Reject','2019-08-16 09:58:47'),(574518,'SoNM','','Access-Reject','2019-07-15 20:31:37'),(574519,'SoNM','','Access-Reject','2019-07-15 20:31:48'),(574520,'SoNM','','Access-Reject','2019-07-15 20:31:59'),(786621,'kumi','','Access-Reject','2019-08-16 09:58:16'),(574522,'SoNM','','Access-Reject','2019-07-15 20:32:11'),(574523,'SoNM','','Access-Reject','2019-07-15 20:32:22'),(786620,'kumi','','Access-Reject','2019-08-16 09:57:45'),(574525,'SoNM','','Access-Reject','2019-07-15 20:32:33'),(574526,'SoNM','','Access-Reject','2019-07-15 20:32:45'),(574527,'SoNM','','Access-Reject','2019-07-15 20:32:56'),(786619,'kumi','','Access-Reject','2019-08-16 09:57:14'),(574529,'SoNM','','Access-Reject','2019-07-15 20:33:08'),(574530,'SoNM','','Access-Reject','2019-07-15 20:33:19'),(574531,'SoNM','','Access-Reject','2019-07-15 20:33:30'),(786618,'kumi','','Access-Reject','2019-08-16 09:56:43'),(574533,'SoNM','','Access-Reject','2019-07-15 20:33:42'),(574534,'SoNM','','Access-Reject','2019-07-15 20:33:53'),(574535,'SoNM','','Access-Reject','2019-07-15 20:34:05'),(786617,'kumi','','Access-Reject','2019-08-16 09:56:12'),(574537,'SoNM','','Access-Reject','2019-07-15 20:34:16'),(574538,'SoNM','','Access-Reject','2019-07-15 20:34:27'),(786616,'kumi','','Access-Reject','2019-08-16 09:55:41'),(574540,'SoNM','','Access-Reject','2019-07-15 20:34:39'),(574541,'SoNM','','Access-Reject','2019-07-15 20:34:50'),(574542,'SoNM','','Access-Reject','2019-07-15 20:35:02'),(786615,'kumi','','Access-Reject','2019-08-16 09:55:09'),(574544,'SoNM','','Access-Reject','2019-07-15 20:35:13'),(574545,'SoNM','','Access-Reject','2019-07-15 20:35:24'),(574546,'SoNM','','Access-Reject','2019-07-15 20:35:36'),(786614,'kumi','','Access-Reject','2019-08-16 09:54:38'),(574548,'SoNM','','Access-Reject','2019-07-15 20:35:47'),(574549,'SoNM','','Access-Reject','2019-07-15 20:35:59'),(574550,'SoNM','','Access-Reject','2019-07-15 20:36:10'),(786613,'kumi','','Access-Reject','2019-08-16 09:54:07'),(574552,'SoNM','','Access-Reject','2019-07-15 20:36:21'),(574553,'SoNM','','Access-Reject','2019-07-15 20:36:33'),(786612,'kumi','','Access-Reject','2019-08-16 09:53:36'),(574555,'SoNM','','Access-Reject','2019-07-15 20:36:44'),(574556,'SoNM','','Access-Reject','2019-07-15 20:36:55'),(574557,'SoNM','','Access-Reject','2019-07-15 20:37:07'),(786611,'kumi','','Access-Reject','2019-08-16 09:53:05'),(574559,'SoNM','','Access-Reject','2019-07-15 20:37:18'),(574560,'SoNM','','Access-Reject','2019-07-15 20:37:30'),(574561,'SoNM','','Access-Reject','2019-07-15 20:37:41'),(786610,'kumi','','Access-Reject','2019-08-16 09:52:34'),(574563,'SoNM','','Access-Reject','2019-07-15 20:37:53'),(574564,'SoNM','','Access-Reject','2019-07-15 20:38:04'),(786609,'kumi','','Access-Reject','2019-08-16 09:52:03'),(574566,'SoNM','','Access-Reject','2019-07-15 20:38:15'),(574567,'SoNM','','Access-Reject','2019-07-15 20:38:27'),(574568,'SoNM','','Access-Reject','2019-07-15 20:38:38'),(786608,'kumi','','Access-Reject','2019-08-16 09:51:32'),(574570,'SoNM','','Access-Reject','2019-07-15 20:38:49'),(574571,'SoNM','','Access-Reject','2019-07-15 20:39:01'),(574572,'SoNM','','Access-Reject','2019-07-15 20:39:12'),(786607,'kumi','','Access-Reject','2019-08-16 09:51:01'),(574574,'SoNM','','Access-Reject','2019-07-15 20:39:24'),(574575,'SoNM','','Access-Reject','2019-07-15 20:39:35'),(574576,'SoNM','','Access-Reject','2019-07-15 20:39:46'),(786606,'kumi','','Access-Reject','2019-08-16 09:50:30'),(574578,'SoNM','','Access-Reject','2019-07-15 20:39:58'),(574579,'capitalhill','','Access-Accept','2019-07-15 20:40:06'),(574580,'SoNM','','Access-Reject','2019-07-15 20:40:09'),(574582,'SoNM','','Access-Reject','2019-07-15 20:40:21'),(574583,'SoNM','','Access-Reject','2019-07-15 20:40:32'),(574584,'SoNM','','Access-Reject','2019-07-15 20:40:43'),(786605,'mfantsipim','','Access-Accept','2019-08-16 09:50:01'),(574586,'SoNM','','Access-Reject','2019-07-15 20:40:55'),(574587,'SoNM','','Access-Reject','2019-07-15 20:41:06'),(574588,'SoNM','','Access-Reject','2019-07-15 20:41:18'),(786604,'kumi','','Access-Reject','2019-08-16 09:49:58'),(574590,'SoNM','','Access-Reject','2019-07-15 20:41:29'),(574591,'SoNM','','Access-Reject','2019-07-15 20:41:40'),(574592,'SoNM','','Access-Reject','2019-07-15 20:41:52'),(786603,'kumi','','Access-Reject','2019-08-16 09:49:27'),(574594,'SoNM','','Access-Reject','2019-07-15 20:42:03'),(574595,'SoNM','','Access-Reject','2019-07-15 20:42:15'),(786602,'kumi','','Access-Reject','2019-08-16 09:48:56'),(574597,'SoNM','','Access-Reject','2019-07-15 20:42:26'),(574598,'SoNM','','Access-Reject','2019-07-15 20:42:37'),(574599,'SoNM','','Access-Reject','2019-07-15 20:42:49'),(786601,'kumi','','Access-Reject','2019-08-16 09:48:25'),(574601,'SoNM','','Access-Reject','2019-07-15 20:43:00'),(574602,'SoNM','','Access-Reject','2019-07-15 20:43:12'),(574603,'SoNM','','Access-Reject','2019-07-15 20:43:23'),(786600,'kumi','','Access-Reject','2019-08-16 09:47:54'),(574605,'SoNM','','Access-Reject','2019-07-15 20:43:34'),(574606,'SoNM','','Access-Reject','2019-07-15 20:43:46'),(786599,'kumi','','Access-Reject','2019-08-16 09:47:23'),(574608,'SoNM','','Access-Reject','2019-07-15 20:43:57'),(574609,'SoNM','','Access-Reject','2019-07-15 20:44:08'),(574610,'SoNM','','Access-Reject','2019-07-15 20:44:20'),(786598,'kumi','','Access-Reject','2019-08-16 09:46:52'),(574612,'SoNM','','Access-Reject','2019-07-15 20:44:31'),(574613,'SoNM','','Access-Reject','2019-07-15 20:44:43'),(574614,'SoNM','','Access-Reject','2019-07-15 20:44:54'),(786597,'kumi','','Access-Reject','2019-08-16 09:46:21'),(574616,'SoNM','','Access-Reject','2019-07-15 20:45:05'),(574617,'SoNM','','Access-Reject','2019-07-15 20:45:17'),(574618,'SoNM','','Access-Reject','2019-07-15 20:45:28'),(786596,'kumi','','Access-Reject','2019-08-16 09:45:50'),(574620,'SoNM','','Access-Reject','2019-07-15 20:45:40'),(574621,'SoNM','','Access-Reject','2019-07-15 20:45:51'),(786595,'kumi','','Access-Reject','2019-08-16 09:45:19'),(574623,'SoNM','','Access-Reject','2019-07-15 20:46:03'),(574624,'SoNM','','Access-Reject','2019-07-15 20:46:14'),(574625,'SoNM','','Access-Reject','2019-07-15 20:46:25'),(786594,'kumi','','Access-Reject','2019-08-16 09:44:47'),(574627,'SoNM','','Access-Reject','2019-07-15 20:46:37'),(574628,'SoNM','','Access-Reject','2019-07-15 20:46:48'),(574629,'SoNM','','Access-Reject','2019-07-15 20:46:59'),(786593,'kumi','','Access-Reject','2019-08-16 09:44:16'),(574631,'SoNM','','Access-Reject','2019-07-15 20:47:11'),(574632,'SoNM','','Access-Reject','2019-07-15 20:47:22'),(574633,'SoNM','','Access-Reject','2019-07-15 20:47:34'),(786592,'kumi','','Access-Reject','2019-08-16 09:43:45'),(574635,'SoNM','','Access-Reject','2019-07-15 20:47:45'),(574636,'SoNM','','Access-Reject','2019-07-15 20:47:56'),(786591,'kumi','','Access-Reject','2019-08-16 09:43:14'),(574638,'SoNM','','Access-Reject','2019-07-15 20:48:08'),(574639,'SoNM','','Access-Reject','2019-07-15 20:48:19'),(574640,'SoNM','','Access-Reject','2019-07-15 20:48:31'),(786590,'kumi','','Access-Reject','2019-08-16 09:42:43'),(574642,'SoNM','','Access-Reject','2019-07-15 20:48:42'),(574643,'SoNM','','Access-Reject','2019-07-15 20:48:53'),(574644,'SoNM','','Access-Reject','2019-07-15 20:49:05'),(786589,'kumi','','Access-Reject','2019-08-16 09:42:12'),(574646,'SoNM','','Access-Reject','2019-07-15 20:49:16'),(574647,'SoNM','','Access-Reject','2019-07-15 20:49:28'),(786588,'kumi','','Access-Reject','2019-08-16 09:41:41'),(574649,'SoNM','','Access-Reject','2019-07-15 20:49:39'),(574650,'SoNM','','Access-Reject','2019-07-15 20:49:50'),(574651,'mfantsipim','','Access-Accept','2019-07-15 20:50:01'),(574652,'SoNM','','Access-Reject','2019-07-15 20:50:02'),(574653,'capitalhill','','Access-Accept','2019-07-15 20:50:06'),(786587,'kumi','','Access-Reject','2019-08-16 09:41:10'),(574655,'SoNM','','Access-Reject','2019-07-15 20:50:13'),(574656,'SoNM','','Access-Reject','2019-07-15 20:50:25'),(574657,'SoNM','','Access-Reject','2019-07-15 20:50:36'),(786586,'kumi','','Access-Reject','2019-08-16 09:40:38'),(574659,'SoNM','','Access-Reject','2019-07-15 20:50:47'),(574660,'SoNM','','Access-Reject','2019-07-15 20:50:59'),(574661,'SoNM','','Access-Reject','2019-07-15 20:51:10'),(786585,'kumi','','Access-Reject','2019-08-16 09:40:07'),(574663,'SoNM','','Access-Reject','2019-07-15 20:51:21'),(574664,'SoNM','','Access-Reject','2019-07-15 20:51:33'),(786584,'kumi','','Access-Reject','2019-08-16 09:39:36'),(574666,'SoNM','','Access-Reject','2019-07-15 20:51:44'),(574667,'SoNM','','Access-Reject','2019-07-15 20:51:56'),(574668,'SoNM','','Access-Reject','2019-07-15 20:52:07'),(786583,'kumi','','Access-Reject','2019-08-16 09:39:10'),(574670,'SoNM','','Access-Reject','2019-07-15 20:52:18'),(574671,'SoNM','','Access-Reject','2019-07-15 20:52:30'),(574672,'SoNM','','Access-Reject','2019-07-15 20:52:41'),(786582,'kumi','','Access-Reject','2019-08-16 09:38:34'),(574674,'SoNM','','Access-Reject','2019-07-15 20:52:53'),(574675,'SoNM','','Access-Reject','2019-07-15 20:53:04'),(574676,'SoNM','','Access-Reject','2019-07-15 20:53:15'),(786581,'kumi','','Access-Reject','2019-08-16 09:38:03'),(574678,'SoNM','','Access-Reject','2019-07-15 20:53:27'),(574679,'SoNM','','Access-Reject','2019-07-15 20:53:38'),(786580,'kumi','','Access-Reject','2019-08-16 09:37:32'),(574681,'SoNM','','Access-Reject','2019-07-15 20:53:50'),(574682,'SoNM','','Access-Reject','2019-07-15 20:54:01'),(574683,'SoNM','','Access-Reject','2019-07-15 20:54:12'),(786579,'kumi','','Access-Reject','2019-08-16 09:37:00'),(574685,'SoNM','','Access-Reject','2019-07-15 20:54:24'),(574686,'SoNM','','Access-Reject','2019-07-15 20:54:35'),(574687,'SoNM','','Access-Reject','2019-07-15 20:54:46'),(786578,'kumi','','Access-Reject','2019-08-16 09:36:29'),(574689,'SoNM','','Access-Reject','2019-07-15 20:54:58'),(574690,'SoNM','','Access-Reject','2019-07-15 20:55:09'),(786577,'kumi','','Access-Reject','2019-08-16 09:35:58'),(574692,'SoNM','','Access-Reject','2019-07-15 20:55:21'),(574693,'SoNM','','Access-Reject','2019-07-15 20:55:32'),(574694,'SoNM','','Access-Reject','2019-07-15 20:55:43'),(786576,'kumi','','Access-Reject','2019-08-16 09:35:27'),(574696,'SoNM','','Access-Reject','2019-07-15 20:55:55'),(574697,'SoNM','','Access-Reject','2019-07-15 20:56:06'),(574698,'SoNM','','Access-Reject','2019-07-15 20:56:18'),(786575,'kumi','','Access-Reject','2019-08-16 09:34:56'),(574700,'SoNM','','Access-Reject','2019-07-15 20:56:29'),(574701,'SoNM','','Access-Reject','2019-07-15 20:56:40'),(574702,'SoNM','','Access-Reject','2019-07-15 20:56:52'),(786574,'kumi','','Access-Reject','2019-08-16 09:34:25'),(574704,'SoNM','','Access-Reject','2019-07-15 20:57:03'),(574705,'SoNM','','Access-Reject','2019-07-15 20:57:14'),(786573,'kumi','','Access-Reject','2019-08-16 09:33:54'),(574707,'SoNM','','Access-Reject','2019-07-15 20:57:26'),(574708,'SoNM','','Access-Reject','2019-07-15 20:57:37'),(574709,'SoNM','','Access-Reject','2019-07-15 20:57:49'),(786572,'kumi','','Access-Reject','2019-08-16 09:33:23'),(574711,'SoNM','','Access-Reject','2019-07-15 20:58:00'),(574712,'SoNM','','Access-Reject','2019-07-15 20:58:11'),(574713,'SoNM','','Access-Reject','2019-07-15 20:58:23'),(786571,'kumi','','Access-Reject','2019-08-16 09:32:52'),(574715,'SoNM','','Access-Reject','2019-07-15 20:58:34'),(574716,'SoNM','','Access-Reject','2019-07-15 20:58:45'),(574717,'SoNM','','Access-Reject','2019-07-15 20:58:57'),(786570,'kumi','','Access-Reject','2019-08-16 09:32:21'),(574719,'SoNM','','Access-Reject','2019-07-15 20:59:08'),(574720,'SoNM','','Access-Reject','2019-07-15 20:59:20'),(786569,'kumi','','Access-Reject','2019-08-16 09:31:50'),(574722,'SoNM','','Access-Reject','2019-07-15 20:59:31'),(574723,'SoNM','','Access-Reject','2019-07-15 20:59:42'),(574724,'SoNM','','Access-Reject','2019-07-15 20:59:54'),(786568,'kumi','','Access-Reject','2019-08-16 09:31:18'),(574726,'SoNM','','Access-Reject','2019-07-15 21:00:05'),(574727,'capitalhill','','Access-Accept','2019-07-15 21:00:06'),(574728,'SoNM','','Access-Reject','2019-07-15 21:00:16'),(574729,'SoNM','','Access-Reject','2019-07-15 21:00:28'),(786567,'kumi','','Access-Reject','2019-08-16 09:30:47'),(574731,'SoNM','','Access-Reject','2019-07-15 21:00:39'),(574732,'SoNM','','Access-Reject','2019-07-15 21:00:51'),(574733,'SoNM','','Access-Reject','2019-07-15 21:01:02'),(786566,'kumi','','Access-Reject','2019-08-16 09:30:16'),(574735,'SoNM','','Access-Reject','2019-07-15 21:01:14'),(574736,'SoNM','','Access-Reject','2019-07-15 21:01:25'),(574738,'SoNM','','Access-Reject','2019-07-15 21:01:36'),(574739,'SoNM','','Access-Reject','2019-07-15 21:01:48'),(574740,'SoNM','','Access-Reject','2019-07-15 21:01:59'),(786565,'mfantsipim','','Access-Accept','2019-08-16 09:30:01'),(574742,'SoNM','','Access-Reject','2019-07-15 21:02:10'),(574743,'SoNM','','Access-Reject','2019-07-15 21:02:22'),(574744,'SoNM','','Access-Reject','2019-07-15 21:02:33'),(786564,'kumi','','Access-Reject','2019-08-16 09:29:45'),(574746,'SoNM','','Access-Reject','2019-07-15 21:02:45'),(574747,'SoNM','','Access-Reject','2019-07-15 21:02:56'),(786563,'kumi','','Access-Reject','2019-08-16 09:29:14'),(574749,'SoNM','','Access-Reject','2019-07-15 21:03:08'),(574750,'SoNM','','Access-Reject','2019-07-15 21:03:19'),(574751,'SoNM','','Access-Reject','2019-07-15 21:03:30'),(786562,'kumi','','Access-Reject','2019-08-16 09:28:43'),(574753,'SoNM','','Access-Reject','2019-07-15 21:03:42'),(574754,'SoNM','','Access-Reject','2019-07-15 21:03:53'),(574755,'SoNM','','Access-Reject','2019-07-15 21:04:04'),(786561,'kumi','','Access-Reject','2019-08-16 09:28:12'),(574757,'SoNM','','Access-Reject','2019-07-15 21:04:16'),(574758,'SoNM','','Access-Reject','2019-07-15 21:04:27'),(574759,'SoNM','','Access-Reject','2019-07-15 21:04:38'),(786560,'kumi','','Access-Reject','2019-08-16 09:27:41'),(574761,'SoNM','','Access-Reject','2019-07-15 21:04:50'),(574762,'SoNM','','Access-Reject','2019-07-15 21:05:01'),(786559,'kumi','','Access-Reject','2019-08-16 09:27:10'),(574764,'SoNM','','Access-Reject','2019-07-15 21:05:13'),(574765,'SoNM','','Access-Reject','2019-07-15 21:05:24'),(574766,'SoNM','','Access-Reject','2019-07-15 21:05:36'),(786558,'kumi','','Access-Reject','2019-08-16 09:26:38'),(574768,'SoNM','','Access-Reject','2019-07-15 21:05:47'),(574769,'SoNM','','Access-Reject','2019-07-15 21:05:59'),(574770,'SoNM','','Access-Reject','2019-07-15 21:06:10'),(786557,'kumi','','Access-Reject','2019-08-16 09:26:07'),(574772,'SoNM','','Access-Reject','2019-07-15 21:06:21'),(574773,'SoNM','','Access-Reject','2019-07-15 21:06:33'),(574774,'SoNM','','Access-Reject','2019-07-15 21:06:44'),(786556,'kumi','','Access-Reject','2019-08-16 09:25:36'),(574776,'SoNM','','Access-Reject','2019-07-15 21:06:55'),(574777,'SoNM','','Access-Reject','2019-07-15 21:07:07'),(786555,'kumi','','Access-Reject','2019-08-16 09:25:07'),(574779,'SoNM','','Access-Reject','2019-07-15 21:07:18'),(574780,'SoNM','','Access-Reject','2019-07-15 21:07:30'),(574781,'SoNM','','Access-Reject','2019-07-15 21:07:41'),(786554,'kumi','','Access-Reject','2019-08-16 09:24:08'),(574783,'SoNM','','Access-Reject','2019-07-15 21:07:52'),(574784,'SoNM','','Access-Reject','2019-07-15 21:08:04'),(574785,'SoNM','','Access-Reject','2019-07-15 21:08:15'),(786553,'kumi','','Access-Reject','2019-08-16 09:23:32'),(574787,'SoNM','','Access-Reject','2019-07-15 21:08:27'),(574788,'SoNM','','Access-Reject','2019-07-15 21:08:38'),(786552,'kumi','','Access-Reject','2019-08-16 09:23:01'),(574790,'SoNM','','Access-Reject','2019-07-15 21:08:49'),(574791,'SoNM','','Access-Reject','2019-07-15 21:09:01'),(574792,'SoNM','','Access-Reject','2019-07-15 21:09:12'),(786551,'kumi','','Access-Reject','2019-08-16 09:22:30'),(574794,'SoNM','','Access-Reject','2019-07-15 21:09:23'),(574795,'SoNM','','Access-Reject','2019-07-15 21:09:35'),(574796,'SoNM','','Access-Reject','2019-07-15 21:09:46'),(786550,'kumi','','Access-Reject','2019-08-16 09:21:59'),(574798,'SoNM','','Access-Reject','2019-07-15 21:09:58'),(574799,'mfantsipim','','Access-Accept','2019-07-15 21:10:01'),(574800,'capitalhill','','Access-Accept','2019-07-15 21:10:06'),(574801,'SoNM','','Access-Reject','2019-07-15 21:10:09'),(574802,'SoNM','','Access-Reject','2019-07-15 21:10:21'),(786549,'kumi','','Access-Reject','2019-08-16 09:21:28'),(574804,'SoNM','','Access-Reject','2019-07-15 21:10:32'),(574805,'SoNM','','Access-Reject','2019-07-15 21:10:43'),(786548,'kumi','','Access-Reject','2019-08-16 09:20:56'),(574807,'SoNM','','Access-Reject','2019-07-15 21:10:55'),(574808,'SoNM','','Access-Reject','2019-07-15 21:11:06'),(574809,'SoNM','','Access-Reject','2019-07-15 21:11:18'),(786547,'kumi','','Access-Reject','2019-08-16 09:20:25'),(574811,'SoNM','','Access-Reject','2019-07-15 21:11:29'),(574812,'SoNM','','Access-Reject','2019-07-15 21:11:40'),(574813,'SoNM','','Access-Reject','2019-07-15 21:11:52'),(786546,'kumi','','Access-Reject','2019-08-16 09:19:54'),(574815,'SoNM','','Access-Reject','2019-07-15 21:12:03'),(574816,'SoNM','','Access-Reject','2019-07-15 21:12:14'),(574817,'SoNM','','Access-Reject','2019-07-15 21:12:26'),(786545,'kumi','','Access-Reject','2019-08-16 09:19:23'),(574819,'SoNM','','Access-Reject','2019-07-15 21:12:37'),(574820,'SoNM','','Access-Reject','2019-07-15 21:12:49'),(786544,'kumi','','Access-Reject','2019-08-16 09:18:52'),(574822,'SoNM','','Access-Reject','2019-07-15 21:13:00'),(574823,'SoNM','','Access-Reject','2019-07-15 21:13:11'),(574824,'SoNM','','Access-Reject','2019-07-15 21:13:23'),(786543,'kumi','','Access-Reject','2019-08-16 09:18:21'),(574826,'SoNM','','Access-Reject','2019-07-15 21:13:34'),(574827,'SoNM','','Access-Reject','2019-07-15 21:13:45'),(574828,'SoNM','','Access-Reject','2019-07-15 21:13:57'),(786542,'kumi','','Access-Reject','2019-08-16 09:17:50'),(574830,'SoNM','','Access-Reject','2019-07-15 21:14:08'),(574831,'SoNM','','Access-Reject','2019-07-15 21:14:20'),(574832,'SoNM','','Access-Reject','2019-07-15 21:14:31'),(786541,'kumi','','Access-Reject','2019-08-16 09:17:19'),(574834,'SoNM','','Access-Reject','2019-07-15 21:14:42'),(574835,'SoNM','','Access-Reject','2019-07-15 21:14:54'),(786540,'kumi','','Access-Reject','2019-08-16 09:16:48'),(574837,'SoNM','','Access-Reject','2019-07-15 21:15:05'),(574838,'SoNM','','Access-Reject','2019-07-15 21:15:17'),(574839,'SoNM','','Access-Reject','2019-07-15 21:15:28'),(786539,'kumi','','Access-Reject','2019-08-16 09:16:17'),(574841,'SoNM','','Access-Reject','2019-07-15 21:15:39'),(574842,'SoNM','','Access-Reject','2019-07-15 21:15:51'),(574843,'SoNM','','Access-Reject','2019-07-15 21:16:02'),(786538,'kumi','','Access-Reject','2019-08-16 09:15:45'),(574845,'SoNM','','Access-Reject','2019-07-15 21:16:13'),(574846,'SoNM','','Access-Reject','2019-07-15 21:16:25'),(786537,'kumi','','Access-Reject','2019-08-16 09:15:14'),(574848,'SoNM','','Access-Reject','2019-07-15 21:16:36'),(574849,'SoNM','','Access-Reject','2019-07-15 21:16:48'),(574850,'SoNM','','Access-Reject','2019-07-15 21:16:59'),(786536,'kumi','','Access-Reject','2019-08-16 09:14:43'),(574852,'SoNM','','Access-Reject','2019-07-15 21:17:10'),(574853,'SoNM','','Access-Reject','2019-07-15 21:17:22'),(574854,'SoNM','','Access-Reject','2019-07-15 21:17:33'),(786535,'kumi','','Access-Reject','2019-08-16 09:14:12'),(574856,'SoNM','','Access-Reject','2019-07-15 21:17:45'),(574857,'SoNM','','Access-Reject','2019-07-15 21:17:56'),(574858,'SoNM','','Access-Reject','2019-07-15 21:18:07'),(786534,'kumi','','Access-Reject','2019-08-16 09:13:41'),(574860,'SoNM','','Access-Reject','2019-07-15 21:18:19'),(574861,'SoNM','','Access-Reject','2019-07-15 21:18:30'),(786533,'kumi','','Access-Reject','2019-08-16 09:13:10'),(574863,'SoNM','','Access-Reject','2019-07-15 21:18:42'),(574864,'SoNM','','Access-Reject','2019-07-15 21:18:53'),(574865,'SoNM','','Access-Reject','2019-07-15 21:19:04'),(786532,'kumi','','Access-Reject','2019-08-16 09:12:39'),(574867,'SoNM','','Access-Reject','2019-07-15 21:19:16'),(574868,'SoNM','','Access-Reject','2019-07-15 21:19:27'),(574869,'SoNM','','Access-Reject','2019-07-15 21:19:38'),(786531,'kumi','','Access-Reject','2019-08-16 09:12:08'),(574871,'SoNM','','Access-Reject','2019-07-15 21:19:50'),(574872,'SoNM','','Access-Reject','2019-07-15 21:20:01'),(574873,'capitalhill','','Access-Accept','2019-07-15 21:20:06'),(574874,'SoNM','','Access-Reject','2019-07-15 21:20:13'),(786530,'kumi','','Access-Reject','2019-08-16 09:11:37'),(574876,'SoNM','','Access-Reject','2019-07-15 21:20:24'),(574877,'SoNM','','Access-Reject','2019-07-15 21:20:35'),(786529,'kumi','','Access-Reject','2019-08-16 09:11:06'),(574879,'SoNM','','Access-Reject','2019-07-15 21:20:47'),(574880,'SoNM','','Access-Reject','2019-07-15 21:20:58'),(574881,'SoNM','','Access-Reject','2019-07-15 21:21:09'),(786528,'kumi','','Access-Reject','2019-08-16 09:10:34'),(574883,'SoNM','','Access-Reject','2019-07-15 21:21:21'),(574884,'SoNM','','Access-Reject','2019-07-15 21:21:32'),(574885,'SoNM','','Access-Reject','2019-07-15 21:21:44'),(574887,'SoNM','','Access-Reject','2019-07-15 21:21:55'),(574888,'SoNM','','Access-Reject','2019-07-15 21:22:06'),(786527,'britwums','','Access-Accept','2019-08-16 09:10:27'),(574890,'SoNM','','Access-Reject','2019-07-15 21:22:18'),(574891,'SoNM','','Access-Reject','2019-07-15 21:22:29'),(574892,'SoNM','','Access-Reject','2019-07-15 21:22:40'),(786526,'kumi','','Access-Reject','2019-08-16 09:10:03'),(574894,'SoNM','','Access-Reject','2019-07-15 21:22:52'),(574895,'SoNM','','Access-Reject','2019-07-15 21:23:03'),(574896,'SoNM','','Access-Reject','2019-07-15 21:23:15'),(574898,'SoNM','','Access-Reject','2019-07-15 21:23:26'),(574899,'SoNM','','Access-Reject','2019-07-15 21:23:37'),(574900,'SoNM','','Access-Reject','2019-07-15 21:23:49'),(786525,'mfantsipim','','Access-Accept','2019-08-16 09:10:01'),(574902,'SoNM','','Access-Reject','2019-07-15 21:24:00'),(574903,'SoNM','','Access-Reject','2019-07-15 21:24:12'),(786524,'kumi','','Access-Reject','2019-08-16 09:09:32'),(574905,'SoNM','','Access-Reject','2019-07-15 21:24:23'),(574906,'SoNM','','Access-Reject','2019-07-15 21:24:34'),(574907,'SoNM','','Access-Reject','2019-07-15 21:24:46'),(786523,'kumi','','Access-Reject','2019-08-16 09:09:01'),(574909,'SoNM','','Access-Reject','2019-07-15 21:24:57'),(574910,'SoNM','','Access-Reject','2019-07-15 21:25:09'),(574911,'SoNM','','Access-Reject','2019-07-15 21:25:20'),(786522,'kumi','','Access-Reject','2019-08-16 09:08:30'),(574913,'SoNM','','Access-Reject','2019-07-15 21:25:32'),(574914,'SoNM','','Access-Reject','2019-07-15 21:25:43'),(574915,'SoNM','','Access-Reject','2019-07-15 21:25:54'),(786521,'kumi','','Access-Reject','2019-08-16 09:07:59'),(574917,'SoNM','','Access-Reject','2019-07-15 21:26:06'),(574918,'SoNM','','Access-Reject','2019-07-15 21:26:17'),(786520,'kumi','','Access-Reject','2019-08-16 09:07:28'),(574920,'SoNM','','Access-Reject','2019-07-15 21:26:28'),(574921,'SoNM','','Access-Reject','2019-07-15 21:26:40'),(574922,'SoNM','','Access-Reject','2019-07-15 21:26:51'),(786519,'kumi','','Access-Reject','2019-08-16 09:06:57'),(574924,'SoNM','','Access-Reject','2019-07-15 21:27:02'),(574925,'SoNM','','Access-Reject','2019-07-15 21:27:14'),(574926,'SoNM','','Access-Reject','2019-07-15 21:27:25'),(786518,'kumi','','Access-Reject','2019-08-16 09:06:26'),(574928,'SoNM','','Access-Reject','2019-07-15 21:27:37'),(574929,'SoNM','','Access-Reject','2019-07-15 21:27:48'),(574930,'SoNM','','Access-Reject','2019-07-15 21:27:59'),(786517,'kumi','','Access-Reject','2019-08-16 09:05:55'),(574932,'SoNM','','Access-Reject','2019-07-15 21:28:11'),(574933,'SoNM','','Access-Reject','2019-07-15 21:28:22'),(786516,'kumi','','Access-Reject','2019-08-16 09:05:23'),(574935,'SoNM','','Access-Reject','2019-07-15 21:28:33'),(574936,'SoNM','','Access-Reject','2019-07-15 21:29:10'),(574937,'SoNM','','Access-Reject','2019-07-15 21:29:21'),(574938,'SoNM','','Access-Reject','2019-07-15 21:29:33'),(786515,'kumi','','Access-Reject','2019-08-16 09:04:52'),(574940,'SoNM','','Access-Reject','2019-07-15 21:29:44'),(574941,'SoNM','','Access-Reject','2019-07-15 21:29:55'),(574942,'mfantsipim','','Access-Accept','2019-07-15 21:30:01'),(786514,'kumi','','Access-Reject','2019-08-16 09:04:21'),(574944,'capitalhill','','Access-Accept','2019-07-15 21:30:06'),(574945,'SoNM','','Access-Reject','2019-07-15 21:30:07'),(574946,'SoNM','','Access-Reject','2019-07-15 21:30:18'),(574947,'SoNM','','Access-Reject','2019-07-15 21:30:29'),(786513,'kumi','','Access-Reject','2019-08-16 09:03:50'),(574949,'SoNM','','Access-Reject','2019-07-15 21:30:41'),(574950,'SoNM','','Access-Reject','2019-07-15 21:30:52'),(574951,'SoNM','','Access-Reject','2019-07-15 21:31:04'),(786512,'kumi','','Access-Reject','2019-08-16 09:03:19'),(574953,'SoNM','','Access-Reject','2019-07-15 21:31:15'),(574954,'SoNM','','Access-Reject','2019-07-15 21:31:26'),(786511,'kumi','','Access-Reject','2019-08-16 09:02:48'),(574956,'SoNM','','Access-Reject','2019-07-15 21:31:38'),(574957,'SoNM','','Access-Reject','2019-07-15 21:31:49'),(574958,'SoNM','','Access-Reject','2019-07-15 21:32:01'),(786510,'kumi','','Access-Reject','2019-08-16 09:02:17'),(574960,'SoNM','','Access-Reject','2019-07-15 21:32:12'),(574961,'SoNM','','Access-Reject','2019-07-15 21:32:23'),(574962,'SoNM','','Access-Reject','2019-07-15 21:32:35'),(786509,'kumi','','Access-Reject','2019-08-16 09:01:46'),(574964,'SoNM','','Access-Reject','2019-07-15 21:32:46'),(574965,'SoNM','','Access-Reject','2019-07-15 21:32:58'),(574966,'SoNM','','Access-Reject','2019-07-15 21:33:09'),(786508,'kumi','','Access-Reject','2019-08-16 09:01:15'),(574968,'SoNM','','Access-Reject','2019-07-15 21:33:20'),(574969,'SoNM','','Access-Reject','2019-07-15 21:33:32'),(786507,'kumi','','Access-Reject','2019-08-16 09:00:44'),(574971,'SoNM','','Access-Reject','2019-07-15 21:33:43'),(574972,'SoNM','','Access-Reject','2019-07-15 21:33:55'),(574973,'SoNM','','Access-Reject','2019-07-15 21:34:06'),(786506,'kumi','','Access-Reject','2019-08-16 09:00:12'),(574975,'SoNM','','Access-Reject','2019-07-15 21:34:18'),(574976,'SoNM','','Access-Reject','2019-07-15 21:34:29'),(574977,'SoNM','','Access-Reject','2019-07-15 21:34:40'),(786505,'kumi','','Access-Reject','2019-08-16 08:59:41'),(574979,'SoNM','','Access-Reject','2019-07-15 21:34:52'),(574980,'SoNM','','Access-Reject','2019-07-15 21:35:03'),(574981,'SoNM','','Access-Reject','2019-07-15 21:35:15'),(786504,'kumi','','Access-Reject','2019-08-16 08:59:10'),(574983,'SoNM','','Access-Reject','2019-07-15 21:35:26'),(574984,'SoNM','','Access-Reject','2019-07-15 21:35:37'),(786503,'kumi','','Access-Reject','2019-08-16 08:58:39'),(574986,'SoNM','','Access-Reject','2019-07-15 21:35:49'),(574987,'SoNM','','Access-Reject','2019-07-15 21:36:00'),(574988,'SoNM','','Access-Reject','2019-07-15 21:36:12'),(786502,'kumi','','Access-Reject','2019-08-16 08:58:08'),(574990,'SoNM','','Access-Reject','2019-07-15 21:36:23'),(574991,'SoNM','','Access-Reject','2019-07-15 21:36:34'),(574992,'SoNM','','Access-Reject','2019-07-15 21:36:46'),(786501,'kumi','','Access-Reject','2019-08-16 08:57:37'),(574994,'SoNM','','Access-Reject','2019-07-15 21:36:57'),(574995,'SoNM','','Access-Reject','2019-07-15 21:37:09'),(786500,'kumi','','Access-Reject','2019-08-16 08:57:06'),(574997,'SoNM','','Access-Reject','2019-07-15 21:37:20'),(574998,'SoNM','','Access-Reject','2019-07-15 21:37:31'),(574999,'SoNM','','Access-Reject','2019-07-15 21:37:43'),(786499,'kumi','','Access-Reject','2019-08-16 08:56:35'),(575001,'SoNM','','Access-Reject','2019-07-15 21:37:54'),(575002,'SoNM','','Access-Reject','2019-07-15 21:38:06'),(575003,'SoNM','','Access-Reject','2019-07-15 21:38:17'),(786498,'kumi','','Access-Reject','2019-08-16 08:56:04'),(575005,'SoNM','','Access-Reject','2019-07-15 21:38:28'),(575006,'SoNM','','Access-Reject','2019-07-15 21:38:40'),(575007,'SoNM','','Access-Reject','2019-07-15 21:38:51'),(786497,'kumi','','Access-Reject','2019-08-16 08:55:32'),(575009,'SoNM','','Access-Reject','2019-07-15 21:39:03'),(575010,'SoNM','','Access-Reject','2019-07-15 21:39:14'),(786496,'kumi','','Access-Reject','2019-08-16 08:55:01'),(575012,'SoNM','','Access-Reject','2019-07-15 21:39:25'),(575013,'SoNM','','Access-Reject','2019-07-15 21:39:37'),(575014,'SoNM','','Access-Reject','2019-07-15 21:39:48'),(786495,'kumi','','Access-Reject','2019-08-16 08:54:30'),(575016,'SoNM','','Access-Reject','2019-07-15 21:39:59'),(575017,'capitalhill','','Access-Accept','2019-07-15 21:40:06'),(575018,'SoNM','','Access-Reject','2019-07-15 21:40:11'),(575019,'SoNM','','Access-Reject','2019-07-15 21:40:22'),(786494,'kumi','','Access-Reject','2019-08-16 08:53:59'),(575021,'SoNM','','Access-Reject','2019-07-15 21:40:34'),(575022,'SoNM','','Access-Reject','2019-07-15 21:40:45'),(575023,'SoNM','','Access-Reject','2019-07-15 21:40:56'),(786493,'kumi','','Access-Reject','2019-08-16 08:53:28'),(575025,'SoNM','','Access-Reject','2019-07-15 21:41:08'),(575026,'SoNM','','Access-Reject','2019-07-15 21:41:19'),(786492,'kumi','','Access-Reject','2019-08-16 08:52:57'),(575028,'SoNM','','Access-Reject','2019-07-15 21:41:31'),(575029,'SoNM','','Access-Reject','2019-07-15 21:41:42'),(575030,'SoNM','','Access-Reject','2019-07-15 21:41:53'),(786491,'kumi','','Access-Reject','2019-08-16 08:52:26'),(575032,'SoNM','','Access-Reject','2019-07-15 21:42:05'),(575033,'SoNM','','Access-Reject','2019-07-15 21:42:16'),(575034,'SoNM','','Access-Reject','2019-07-15 21:42:28'),(786490,'kumi','','Access-Reject','2019-08-16 08:51:55'),(575036,'SoNM','','Access-Reject','2019-07-15 21:42:39'),(575037,'SoNM','','Access-Reject','2019-07-15 21:42:50'),(786489,'kumi','','Access-Reject','2019-08-16 08:51:24'),(575039,'SoNM','','Access-Reject','2019-07-15 21:43:02'),(575040,'SoNM','','Access-Reject','2019-07-15 21:43:13'),(575041,'SoNM','','Access-Reject','2019-07-15 21:43:24'),(786488,'kumi','','Access-Reject','2019-08-16 08:50:53'),(575043,'SoNM','','Access-Reject','2019-07-15 21:43:36'),(575044,'SoNM','','Access-Reject','2019-07-15 21:43:47'),(575045,'SoNM','','Access-Reject','2019-07-15 21:43:59'),(786487,'kumi','','Access-Reject','2019-08-16 08:50:22'),(575047,'SoNM','','Access-Reject','2019-07-15 21:44:10'),(575048,'SoNM','','Access-Reject','2019-07-15 21:44:22'),(575049,'SoNM','','Access-Reject','2019-07-15 21:44:33'),(575051,'SoNM','','Access-Reject','2019-07-15 21:44:44'),(575052,'SoNM','','Access-Reject','2019-07-15 21:44:56'),(786486,'mfantsipim','','Access-Accept','2019-08-16 08:50:01'),(575054,'SoNM','','Access-Reject','2019-07-15 21:45:07'),(575055,'SoNM','','Access-Reject','2019-07-15 21:45:19'),(575056,'SoNM','','Access-Reject','2019-07-15 21:45:30'),(786485,'kumi','','Access-Reject','2019-08-16 08:49:50'),(575058,'SoNM','','Access-Reject','2019-07-15 21:45:41'),(575059,'SoNM','','Access-Reject','2019-07-15 21:45:53'),(575060,'SoNM','','Access-Reject','2019-07-15 21:46:04'),(786484,'kumi','','Access-Reject','2019-08-16 08:49:19'),(575062,'SoNM','','Access-Reject','2019-07-15 21:46:15'),(575063,'SoNM','','Access-Reject','2019-07-15 21:46:27'),(575064,'SoNM','','Access-Reject','2019-07-15 21:46:38'),(786483,'kumi','','Access-Reject','2019-08-16 08:48:48'),(575066,'SoNM','','Access-Reject','2019-07-15 21:46:50'),(575067,'SoNM','','Access-Reject','2019-07-15 21:47:01'),(786482,'kumi','','Access-Reject','2019-08-16 08:48:17'),(575069,'SoNM','','Access-Reject','2019-07-15 21:47:13'),(575070,'SoNM','','Access-Reject','2019-07-15 21:47:24'),(575071,'SoNM','','Access-Reject','2019-07-15 21:47:35'),(786481,'kumi','','Access-Reject','2019-08-16 08:47:46'),(575073,'SoNM','','Access-Reject','2019-07-15 21:47:47'),(575074,'SoNM','','Access-Reject','2019-07-15 21:47:58'),(575075,'SoNM','','Access-Reject','2019-07-15 21:48:09'),(786480,'kumi','','Access-Reject','2019-08-16 08:47:15'),(575077,'SoNM','','Access-Reject','2019-07-15 21:48:21'),(575078,'SoNM','','Access-Reject','2019-07-15 21:48:32'),(786479,'kumi','','Access-Reject','2019-08-16 08:46:44'),(575080,'SoNM','','Access-Reject','2019-07-15 21:48:43'),(575081,'SoNM','','Access-Reject','2019-07-15 21:48:55'),(575082,'SoNM','','Access-Reject','2019-07-15 21:49:06'),(786478,'kumi','','Access-Reject','2019-08-16 08:46:13'),(575084,'SoNM','','Access-Reject','2019-07-15 21:49:18'),(575085,'SoNM','','Access-Reject','2019-07-15 21:49:29'),(575086,'SoNM','','Access-Reject','2019-07-15 21:49:41'),(786477,'kumi','','Access-Reject','2019-08-16 08:45:42'),(575088,'SoNM','','Access-Reject','2019-07-15 21:49:52'),(575089,'mfantsipim','','Access-Accept','2019-07-15 21:50:01'),(575090,'SoNM','','Access-Reject','2019-07-15 21:50:03'),(575091,'capitalhill','','Access-Accept','2019-07-15 21:50:06'),(575092,'SoNM','','Access-Reject','2019-07-15 21:50:15'),(786476,'kumi','','Access-Reject','2019-08-16 08:45:11'),(575094,'SoNM','','Access-Reject','2019-07-15 21:50:26'),(575095,'SoNM','','Access-Reject','2019-07-15 21:50:38'),(786475,'kumi','','Access-Reject','2019-08-16 08:44:39'),(575097,'SoNM','','Access-Reject','2019-07-15 21:50:49'),(575098,'SoNM','','Access-Reject','2019-07-15 21:51:00'),(575099,'SoNM','','Access-Reject','2019-07-15 21:51:12'),(786474,'kumi','','Access-Reject','2019-08-16 08:44:08'),(575101,'SoNM','','Access-Reject','2019-07-15 21:51:23'),(575102,'SoNM','','Access-Reject','2019-07-15 21:51:35'),(575103,'SoNM','','Access-Reject','2019-07-15 21:51:46'),(786473,'kumi','','Access-Reject','2019-08-16 08:43:37'),(575105,'SoNM','','Access-Reject','2019-07-15 21:51:57'),(575106,'SoNM','','Access-Reject','2019-07-15 21:52:09'),(575107,'SoNM','','Access-Reject','2019-07-15 21:52:20'),(786472,'kumi','','Access-Reject','2019-08-16 08:43:06'),(575109,'SoNM','','Access-Reject','2019-07-15 21:52:32'),(575110,'SoNM','','Access-Reject','2019-07-15 21:52:43'),(786471,'kumi','','Access-Reject','2019-08-16 08:42:35'),(575112,'SoNM','','Access-Reject','2019-07-15 21:52:54'),(575113,'SoNM','','Access-Reject','2019-07-15 21:53:06'),(575114,'SoNM','','Access-Reject','2019-07-15 21:53:17'),(786470,'kumi','','Access-Reject','2019-08-16 08:42:04'),(575116,'SoNM','','Access-Reject','2019-07-15 21:53:29'),(575117,'SoNM','','Access-Reject','2019-07-15 21:53:40'),(575118,'SoNM','','Access-Reject','2019-07-15 21:53:51'),(786469,'kumi','','Access-Reject','2019-08-16 08:41:33'),(575120,'SoNM','','Access-Reject','2019-07-15 21:54:03'),(575121,'SoNM','','Access-Reject','2019-07-15 21:54:14'),(786468,'kumi','','Access-Reject','2019-08-16 08:41:02'),(575123,'SoNM','','Access-Reject','2019-07-15 21:54:26'),(575124,'SoNM','','Access-Reject','2019-07-15 21:54:37'),(575125,'SoNM','','Access-Reject','2019-07-15 21:54:48'),(786467,'kumi','','Access-Reject','2019-08-16 08:40:31'),(575127,'SoNM','','Access-Reject','2019-07-15 21:55:00'),(575128,'SoNM','','Access-Reject','2019-07-15 21:55:11'),(575129,'SoNM','','Access-Reject','2019-07-15 21:55:23'),(786466,'kumi','','Access-Reject','2019-08-16 08:40:00'),(575131,'SoNM','','Access-Reject','2019-07-15 21:55:34'),(575132,'SoNM','','Access-Reject','2019-07-15 21:55:45'),(575133,'SoNM','','Access-Reject','2019-07-15 21:55:57'),(786465,'kumi','','Access-Reject','2019-08-16 08:39:28'),(575135,'SoNM','','Access-Reject','2019-07-15 21:56:08'),(575136,'SoNM','','Access-Reject','2019-07-15 21:56:20'),(786464,'kumi','','Access-Reject','2019-08-16 08:38:57'),(575138,'SoNM','','Access-Reject','2019-07-15 21:56:31'),(575139,'SoNM','','Access-Reject','2019-07-15 21:56:42'),(575140,'SoNM','','Access-Reject','2019-07-15 21:56:54'),(786463,'kumi','','Access-Reject','2019-08-16 08:38:26'),(575142,'SoNM','','Access-Reject','2019-07-15 21:57:05'),(575143,'SoNM','','Access-Reject','2019-07-15 21:57:17'),(575144,'SoNM','','Access-Reject','2019-07-15 21:57:28'),(786462,'kumi','','Access-Reject','2019-08-16 08:37:55'),(575146,'SoNM','','Access-Reject','2019-07-15 21:57:39'),(575147,'SoNM','','Access-Reject','2019-07-15 21:57:51'),(575148,'SoNM','','Access-Reject','2019-07-15 21:58:02'),(786461,'kumi','','Access-Reject','2019-08-16 08:37:24'),(575150,'SoNM','','Access-Reject','2019-07-15 21:58:14'),(575151,'SoNM','','Access-Reject','2019-07-15 21:58:25'),(786460,'kumi','','Access-Reject','2019-08-16 08:36:53'),(575153,'SoNM','','Access-Reject','2019-07-15 21:58:36'),(575154,'SoNM','','Access-Reject','2019-07-15 21:58:48'),(575155,'SoNM','','Access-Reject','2019-07-15 21:58:59'),(786459,'kumi','','Access-Reject','2019-08-16 08:36:22'),(575157,'SoNM','','Access-Reject','2019-07-15 21:59:11'),(575158,'SoNM','','Access-Reject','2019-07-15 21:59:22'),(575159,'SoNM','','Access-Reject','2019-07-15 21:59:33'),(786458,'kumi','','Access-Reject','2019-08-16 08:35:51'),(575161,'SoNM','','Access-Reject','2019-07-15 21:59:45'),(575162,'SoNM','','Access-Reject','2019-07-15 21:59:56'),(575163,'capitalhill','','Access-Accept','2019-07-15 22:00:06'),(786457,'kumi','','Access-Reject','2019-08-16 08:35:20'),(575165,'SoNM','','Access-Reject','2019-07-15 22:00:08'),(575166,'SoNM','','Access-Reject','2019-07-15 22:00:19'),(575167,'SoNM','','Access-Reject','2019-07-15 22:00:30'),(786456,'kumi','','Access-Reject','2019-08-16 08:34:49'),(575169,'SoNM','','Access-Reject','2019-07-15 22:00:42'),(575170,'SoNM','','Access-Reject','2019-07-15 22:00:53'),(575171,'SoNM','','Access-Reject','2019-07-15 22:01:05'),(786455,'kumi','','Access-Reject','2019-08-16 08:34:17'),(575173,'SoNM','','Access-Reject','2019-07-15 22:01:16'),(575174,'SoNM','','Access-Reject','2019-07-15 22:01:27'),(575175,'SoNM','','Access-Reject','2019-07-15 22:01:39'),(786454,'kumi','','Access-Reject','2019-08-16 08:33:46'),(575177,'SoNM','','Access-Reject','2019-07-15 22:01:50'),(575178,'SoNM','','Access-Reject','2019-07-15 22:02:02'),(786453,'kumi','','Access-Reject','2019-08-16 08:33:15'),(575180,'SoNM','','Access-Reject','2019-07-15 22:02:13'),(575181,'SoNM','','Access-Reject','2019-07-15 22:02:24'),(575182,'SoNM','','Access-Reject','2019-07-15 22:02:36'),(786452,'kumi','','Access-Reject','2019-08-16 08:32:44'),(575184,'SoNM','','Access-Reject','2019-07-15 22:02:47'),(575185,'SoNM','','Access-Reject','2019-07-15 22:02:59'),(575186,'SoNM','','Access-Reject','2019-07-15 22:03:10'),(786451,'kumi','','Access-Reject','2019-08-16 08:32:13'),(575188,'SoNM','','Access-Reject','2019-07-15 22:03:21'),(575189,'SoNM','','Access-Reject','2019-07-15 22:03:33'),(575190,'SoNM','','Access-Reject','2019-07-15 22:03:44'),(786450,'kumi','','Access-Reject','2019-08-16 08:31:42'),(575192,'SoNM','','Access-Reject','2019-07-15 22:03:56'),(575193,'SoNM','','Access-Reject','2019-07-15 22:04:07'),(786449,'kumi','','Access-Reject','2019-08-16 08:31:11'),(575195,'SoNM','','Access-Reject','2019-07-15 22:04:18'),(575196,'SoNM','','Access-Reject','2019-07-15 22:04:30'),(575197,'SoNM','','Access-Reject','2019-07-15 22:04:41'),(786448,'kumi','','Access-Reject','2019-08-16 08:30:40'),(575199,'SoNM','','Access-Reject','2019-07-15 22:04:52'),(575200,'SoNM','','Access-Reject','2019-07-15 22:05:04'),(575201,'SoNM','','Access-Reject','2019-07-15 22:05:15'),(786447,'kumi','','Access-Reject','2019-08-16 08:30:09'),(575203,'SoNM','','Access-Reject','2019-07-15 22:05:27'),(575204,'SoNM','','Access-Reject','2019-07-15 22:05:38'),(575205,'SoNM','','Access-Reject','2019-07-15 22:05:49'),(575207,'SoNM','','Access-Reject','2019-07-15 22:06:01'),(575208,'SoNM','','Access-Reject','2019-07-15 22:06:12'),(786446,'mfantsipim','','Access-Accept','2019-08-16 08:30:01'),(575210,'SoNM','','Access-Reject','2019-07-15 22:06:24'),(575211,'SoNM','','Access-Reject','2019-07-15 22:06:35'),(575212,'SoNM','','Access-Reject','2019-07-15 22:06:47'),(786445,'kumi','','Access-Reject','2019-08-16 08:29:38'),(575214,'SoNM','','Access-Reject','2019-07-15 22:06:58'),(575215,'SoNM','','Access-Reject','2019-07-15 22:07:09'),(575216,'SoNM','','Access-Reject','2019-07-15 22:07:21'),(786444,'kumi','','Access-Reject','2019-08-16 08:29:06'),(575218,'SoNM','','Access-Reject','2019-07-15 22:07:32'),(575219,'SoNM','','Access-Reject','2019-07-15 22:07:44'),(786443,'kumi','','Access-Reject','2019-08-16 08:28:35'),(575221,'SoNM','','Access-Reject','2019-07-15 22:07:55'),(575222,'SoNM','','Access-Reject','2019-07-15 22:08:06'),(575223,'SoNM','','Access-Reject','2019-07-15 22:08:18'),(786442,'kumi','','Access-Reject','2019-08-16 08:28:04'),(575225,'SoNM','','Access-Reject','2019-07-15 22:08:29'),(575226,'SoNM','','Access-Reject','2019-07-15 22:08:41'),(575227,'SoNM','','Access-Reject','2019-07-15 22:08:53'),(786441,'kumi','','Access-Reject','2019-08-16 08:27:33'),(575229,'SoNM','','Access-Reject','2019-07-15 22:09:04'),(575230,'SoNM','','Access-Reject','2019-07-15 22:09:16'),(786440,'kumi','','Access-Reject','2019-08-16 08:27:02'),(575232,'SoNM','','Access-Reject','2019-07-15 22:09:27'),(575233,'SoNM','','Access-Reject','2019-07-15 22:09:39'),(575234,'SoNM','','Access-Reject','2019-07-15 22:09:50'),(786439,'kumi','','Access-Reject','2019-08-16 08:26:31'),(575236,'mfantsipim','','Access-Accept','2019-07-15 22:10:01'),(575237,'SoNM','','Access-Reject','2019-07-15 22:10:01'),(575238,'affiliation','','Access-Accept','2019-07-15 22:10:03'),(575239,'britwums','','Access-Accept','2019-07-15 22:10:05'),(575240,'capitalhill','','Access-Accept','2019-07-15 22:10:06'),(910683,'baduwa','','Access-Accept','2019-09-22 03:27:34'),(575242,'SoNM','','Access-Reject','2019-07-15 22:10:13'),(575243,'cegrad','','Access-Accept','2019-07-15 22:10:17'),(575244,'SoNM','','Access-Reject','2019-07-15 22:10:24'),(786438,'kumi','','Access-Reject','2019-08-16 08:26:00'),(575246,'SoNM','','Access-Reject','2019-07-15 22:10:36'),(575247,'SoNM','','Access-Reject','2019-07-15 22:10:47'),(575248,'SoNM','','Access-Reject','2019-07-15 22:10:59'),(786437,'kumi','','Access-Reject','2019-08-16 08:25:29'),(575250,'SoNM','','Access-Reject','2019-07-15 22:11:10'),(575251,'SoNM','','Access-Reject','2019-07-15 22:11:22'),(786436,'kumi','','Access-Reject','2019-08-16 08:24:58'),(575253,'SoNM','','Access-Reject','2019-07-15 22:11:33'),(575254,'SoNM','','Access-Reject','2019-07-15 22:11:44'),(575255,'SoNM','','Access-Reject','2019-07-15 22:11:56'),(786435,'kumi','','Access-Reject','2019-08-16 08:24:27'),(575257,'SoNM','','Access-Reject','2019-07-15 22:12:07'),(575258,'SoNM','','Access-Reject','2019-07-15 22:12:19'),(575259,'SoNM','','Access-Reject','2019-07-15 22:12:30'),(786434,'kumi','','Access-Reject','2019-08-16 08:23:55'),(575261,'SoNM','','Access-Reject','2019-07-15 22:12:41'),(575262,'SoNM','','Access-Reject','2019-07-15 22:12:53'),(575263,'SoNM','','Access-Reject','2019-07-15 22:13:04'),(786433,'kumi','','Access-Reject','2019-08-16 08:23:24'),(575265,'SoNM','','Access-Reject','2019-07-15 22:13:15'),(575266,'SoNM','','Access-Reject','2019-07-15 22:13:27'),(786432,'kumi','','Access-Reject','2019-08-16 08:22:53'),(575268,'SoNM','','Access-Reject','2019-07-15 22:13:38'),(575269,'SoNM','','Access-Reject','2019-07-15 22:13:50'),(575270,'SoNM','','Access-Reject','2019-07-15 22:14:01'),(786431,'kumi','','Access-Reject','2019-08-16 08:22:22'),(575272,'SoNM','','Access-Reject','2019-07-15 22:14:13'),(575273,'SoNM','','Access-Reject','2019-07-15 22:14:24'),(575274,'SoNM','','Access-Reject','2019-07-15 22:14:35'),(786430,'kumi','','Access-Reject','2019-08-16 08:21:51'),(575276,'SoNM','','Access-Reject','2019-07-15 22:14:47'),(575277,'SoNM','','Access-Reject','2019-07-15 22:14:58'),(786429,'kumi','','Access-Reject','2019-08-16 08:21:20'),(575279,'SoNM','','Access-Reject','2019-07-15 22:15:10'),(575280,'SoNM','','Access-Reject','2019-07-15 22:15:21'),(575281,'SoNM','','Access-Reject','2019-07-15 22:15:32'),(786428,'kumi','','Access-Reject','2019-08-16 08:20:49'),(575283,'SoNM','','Access-Reject','2019-07-15 22:15:44'),(575284,'SoNM','','Access-Reject','2019-07-15 22:15:55'),(575285,'SoNM','','Access-Reject','2019-07-15 22:16:07'),(786427,'kumi','','Access-Reject','2019-08-16 08:20:18'),(575287,'SoNM','','Access-Reject','2019-07-15 22:16:18'),(575288,'SoNM','','Access-Reject','2019-07-15 22:16:29'),(575289,'SoNM','','Access-Reject','2019-07-15 22:16:41'),(786426,'kumi','','Access-Reject','2019-08-16 08:19:47'),(575291,'SoNM','','Access-Reject','2019-07-15 22:16:52'),(575292,'SoNM','','Access-Reject','2019-07-15 22:17:03'),(786425,'kumi','','Access-Reject','2019-08-16 08:19:16'),(575294,'SoNM','','Access-Reject','2019-07-15 22:17:15'),(575295,'SoNM','','Access-Reject','2019-07-15 22:17:26'),(575296,'SoNM','','Access-Reject','2019-07-15 22:17:38'),(786424,'kumi','','Access-Reject','2019-08-16 08:18:44'),(575298,'SoNM','','Access-Reject','2019-07-15 22:17:49'),(575299,'SoNM','','Access-Reject','2019-07-15 22:18:00'),(575300,'SoNM','','Access-Reject','2019-07-15 22:18:12'),(786423,'kumi','','Access-Reject','2019-08-16 08:18:13'),(575302,'SoNM','','Access-Reject','2019-07-15 22:18:23'),(575303,'SoNM','','Access-Reject','2019-07-15 22:18:35'),(575304,'SoNM','','Access-Reject','2019-07-15 22:18:46'),(786422,'kumi','','Access-Reject','2019-08-16 08:17:42'),(575306,'SoNM','','Access-Reject','2019-07-15 22:18:58'),(575307,'SoNM','','Access-Reject','2019-07-15 22:19:09'),(786421,'kumi','','Access-Reject','2019-08-16 08:17:11'),(575309,'SoNM','','Access-Reject','2019-07-15 22:19:20'),(575310,'SoNM','','Access-Reject','2019-07-15 22:19:32'),(575311,'SoNM','','Access-Reject','2019-07-15 22:19:43'),(786420,'kumi','','Access-Reject','2019-08-16 08:16:40'),(575313,'SoNM','','Access-Reject','2019-07-15 22:19:54'),(575314,'SoNM','','Access-Reject','2019-07-15 22:20:06'),(575315,'capitalhill','','Access-Accept','2019-07-15 22:20:06'),(575316,'SoNM','','Access-Reject','2019-07-15 22:20:17'),(786419,'kumi','','Access-Reject','2019-08-16 08:16:09'),(575318,'SoNM','','Access-Reject','2019-07-15 22:20:29'),(575319,'SoNM','','Access-Reject','2019-07-15 22:20:40'),(786418,'kumi','','Access-Reject','2019-08-16 08:15:38'),(575321,'SoNM','','Access-Reject','2019-07-15 22:20:52'),(575322,'SoNM','','Access-Reject','2019-07-15 22:21:03'),(575323,'SoNM','','Access-Reject','2019-07-15 22:21:14'),(786417,'kumi','','Access-Reject','2019-08-16 08:15:07'),(575325,'SoNM','','Access-Reject','2019-07-15 22:21:26'),(575326,'SoNM','','Access-Reject','2019-07-15 22:21:37'),(575327,'SoNM','','Access-Reject','2019-07-15 22:21:49'),(786416,'kumi','','Access-Reject','2019-08-16 08:14:36'),(575329,'SoNM','','Access-Reject','2019-07-15 22:22:00'),(575330,'SoNM','','Access-Reject','2019-07-15 22:22:11'),(575331,'SoNM','','Access-Reject','2019-07-15 22:22:23'),(786415,'kumi','','Access-Reject','2019-08-16 08:14:05'),(575333,'SoNM','','Access-Reject','2019-07-15 22:22:34'),(575334,'SoNM','','Access-Reject','2019-07-15 22:22:45'),(786414,'kumi','','Access-Reject','2019-08-16 08:13:33'),(575336,'SoNM','','Access-Reject','2019-07-15 22:22:57'),(575337,'SoNM','','Access-Reject','2019-07-15 22:23:08'),(575338,'SoNM','','Access-Reject','2019-07-15 22:23:19'),(786413,'kumi','','Access-Reject','2019-08-16 08:13:02'),(575340,'SoNM','','Access-Reject','2019-07-15 22:23:32'),(575341,'SoNM','','Access-Reject','2019-07-15 22:23:43'),(575342,'SoNM','','Access-Reject','2019-07-15 22:23:55'),(786412,'kumi','','Access-Reject','2019-08-16 08:12:31'),(575344,'SoNM','','Access-Reject','2019-07-15 22:24:06'),(575345,'SoNM','','Access-Reject','2019-07-15 22:24:18'),(575346,'SoNM','','Access-Reject','2019-07-15 22:24:29'),(786411,'kumi','','Access-Reject','2019-08-16 08:12:00'),(575348,'SoNM','','Access-Reject','2019-07-15 22:24:40'),(575349,'SoNM','','Access-Reject','2019-07-15 22:24:53'),(786410,'kumi','','Access-Reject','2019-08-16 08:11:29'),(575351,'SoNM','','Access-Reject','2019-07-15 22:25:04'),(575352,'SoNM','','Access-Reject','2019-07-15 22:25:15'),(575353,'SoNM','','Access-Reject','2019-07-15 22:25:27'),(786409,'kumi','','Access-Reject','2019-08-16 08:10:58'),(575355,'SoNM','','Access-Reject','2019-07-15 22:25:38'),(575356,'SoNM','','Access-Reject','2019-07-15 22:25:50'),(575357,'SoNM','','Access-Reject','2019-07-15 22:26:02'),(786408,'kumi','','Access-Reject','2019-08-16 08:10:27'),(575359,'SoNM','','Access-Reject','2019-07-15 22:26:13'),(575360,'SoNM','','Access-Reject','2019-07-15 22:26:25'),(575362,'SoNM','','Access-Reject','2019-07-15 22:26:36'),(575363,'SoNM','','Access-Reject','2019-07-15 22:26:48'),(575364,'SoNM','','Access-Reject','2019-07-15 22:26:59'),(786407,'cegrad','','Access-Accept','2019-08-16 08:10:23'),(575366,'SoNM','','Access-Reject','2019-07-15 22:27:11'),(575367,'SoNM','','Access-Reject','2019-07-15 22:27:22'),(575368,'SoNM','','Access-Reject','2019-07-15 22:27:33'),(575370,'SoNM','','Access-Reject','2019-07-15 22:27:45'),(575371,'SoNM','','Access-Reject','2019-07-15 22:27:56'),(786406,'affiliation','','Access-Accept','2019-08-16 08:10:04'),(575373,'SoNM','','Access-Reject','2019-07-15 22:28:07'),(575374,'SoNM','','Access-Reject','2019-07-15 22:28:19'),(575375,'SoNM','','Access-Reject','2019-07-15 22:28:30'),(575377,'SoNM','','Access-Reject','2019-07-15 22:28:42'),(575378,'SoNM','','Access-Reject','2019-07-15 22:28:53'),(575379,'SoNM','','Access-Reject','2019-07-15 22:29:04'),(910682,'src_hostel','','Access-Accept','2019-09-22 02:34:54'),(575381,'SoNM','','Access-Reject','2019-07-15 22:29:16'),(575382,'SoNM','','Access-Reject','2019-07-15 22:29:27'),(575383,'SoNM','','Access-Reject','2019-07-15 22:29:39'),(575385,'SoNM','','Access-Reject','2019-07-15 22:29:50'),(575386,'mfantsipim','','Access-Accept','2019-07-15 22:30:01'),(575387,'SoNM','','Access-Reject','2019-07-15 22:30:01'),(575388,'capitalhill','','Access-Accept','2019-07-15 22:30:06'),(786404,'mfantsipim','','Access-Accept','2019-08-16 08:10:01'),(575390,'SoNM','','Access-Reject','2019-07-15 22:30:13'),(575391,'SoNM','','Access-Reject','2019-07-15 22:30:24'),(575392,'SoNM','','Access-Reject','2019-07-15 22:30:36'),(786403,'kumi','','Access-Reject','2019-08-16 08:09:56'),(575394,'SoNM','','Access-Reject','2019-07-15 22:30:47'),(575395,'SoNM','','Access-Reject','2019-07-15 22:30:58'),(575396,'SoNM','','Access-Reject','2019-07-15 22:31:10'),(786402,'kumi','','Access-Reject','2019-08-16 08:09:25'),(575398,'SoNM','','Access-Reject','2019-07-15 22:31:21'),(575399,'SoNM','','Access-Reject','2019-07-15 22:31:33'),(575400,'SoNM','','Access-Reject','2019-07-15 22:31:44'),(786401,'kumi','','Access-Reject','2019-08-16 08:08:53'),(575402,'SoNM','','Access-Reject','2019-07-15 22:31:55'),(575403,'SoNM','','Access-Reject','2019-07-15 22:32:07'),(786400,'kumi','','Access-Reject','2019-08-16 08:08:22'),(575405,'SoNM','','Access-Reject','2019-07-15 22:32:18'),(575406,'SoNM','','Access-Reject','2019-07-15 22:32:30'),(575407,'SoNM','','Access-Reject','2019-07-15 22:32:41'),(786399,'kumi','','Access-Reject','2019-08-16 08:07:51'),(575409,'SoNM','','Access-Reject','2019-07-15 22:32:53'),(575410,'SoNM','','Access-Reject','2019-07-15 22:33:04'),(575411,'SoNM','','Access-Reject','2019-07-15 22:33:15'),(786398,'kumi','','Access-Reject','2019-08-16 08:07:20'),(575413,'SoNM','','Access-Reject','2019-07-15 22:33:27'),(575414,'SoNM','','Access-Reject','2019-07-15 22:33:38'),(786397,'kumi','','Access-Reject','2019-08-16 08:06:54'),(575416,'SoNM','','Access-Reject','2019-07-15 22:33:50'),(575417,'SoNM','','Access-Reject','2019-07-15 22:34:01'),(575418,'SoNM','','Access-Reject','2019-07-15 22:34:47'),(786396,'kumi','','Access-Reject','2019-08-16 08:06:18'),(575420,'SoNM','','Access-Reject','2019-07-15 22:34:58'),(575421,'SoNM','','Access-Reject','2019-07-15 22:35:10'),(575422,'SoNM','','Access-Reject','2019-07-15 22:35:21'),(786395,'kumi','','Access-Reject','2019-08-16 08:05:47'),(575424,'SoNM','','Access-Reject','2019-07-15 22:35:33'),(575425,'SoNM','','Access-Reject','2019-07-15 22:35:44'),(786394,'kumi','','Access-Reject','2019-08-16 08:05:16'),(575427,'SoNM','','Access-Reject','2019-07-15 22:35:55'),(575428,'SoNM','','Access-Reject','2019-07-15 22:36:07'),(575429,'SoNM','','Access-Reject','2019-07-15 22:36:18'),(786393,'kumi','','Access-Reject','2019-08-16 08:04:45'),(575431,'SoNM','','Access-Reject','2019-07-15 22:36:29'),(575432,'SoNM','','Access-Reject','2019-07-15 22:36:41'),(575433,'SoNM','','Access-Reject','2019-07-15 22:36:52'),(786392,'kumi','','Access-Reject','2019-08-16 08:04:14'),(575435,'SoNM','','Access-Reject','2019-07-15 22:37:04'),(575436,'SoNM','','Access-Reject','2019-07-15 22:37:15'),(575437,'SoNM','','Access-Reject','2019-07-15 22:37:26'),(786391,'kumi','','Access-Reject','2019-08-16 08:03:42'),(575439,'SoNM','','Access-Reject','2019-07-15 22:37:38'),(575440,'SoNM','','Access-Reject','2019-07-15 22:37:49'),(786390,'kumi','','Access-Reject','2019-08-16 08:03:11'),(575442,'SoNM','','Access-Reject','2019-07-15 22:38:01'),(575443,'SoNM','','Access-Reject','2019-07-15 22:38:12'),(575444,'SoNM','','Access-Reject','2019-07-15 22:38:23'),(786389,'kumi','','Access-Reject','2019-08-16 08:02:40'),(575446,'SoNM','','Access-Reject','2019-07-15 22:38:35'),(575447,'SoNM','','Access-Reject','2019-07-15 22:38:46'),(575448,'SoNM','','Access-Reject','2019-07-15 22:38:58'),(786388,'kumi','','Access-Reject','2019-08-16 08:02:09'),(575450,'SoNM','','Access-Reject','2019-07-15 22:39:09'),(575451,'SoNM','','Access-Reject','2019-07-15 22:39:21'),(786387,'kumi','','Access-Reject','2019-08-16 08:01:38'),(575453,'SoNM','','Access-Reject','2019-07-15 22:39:32'),(575454,'SoNM','','Access-Reject','2019-07-15 22:39:43'),(575455,'SoNM','','Access-Reject','2019-07-15 22:39:55'),(786386,'kumi','','Access-Reject','2019-08-16 08:01:07'),(575457,'capitalhill','','Access-Accept','2019-07-15 22:40:06'),(575458,'SoNM','','Access-Reject','2019-07-15 22:40:06'),(575459,'SoNM','','Access-Reject','2019-07-15 22:40:18'),(575460,'SoNM','','Access-Reject','2019-07-15 22:40:29'),(786385,'kumi','','Access-Reject','2019-08-16 08:00:36'),(575462,'SoNM','','Access-Reject','2019-07-15 22:40:41'),(575463,'SoNM','','Access-Reject','2019-07-15 22:40:52'),(575464,'SoNM','','Access-Reject','2019-07-15 22:41:04'),(575466,'SoNM','','Access-Reject','2019-07-15 22:41:15'),(575467,'SoNM','','Access-Reject','2019-07-15 22:41:27'),(786384,'amanful','','Access-Accept','2019-08-16 08:00:09'),(575469,'SoNM','','Access-Reject','2019-07-15 22:41:38'),(575470,'SoNM','','Access-Reject','2019-07-15 22:41:49'),(575471,'SoNM','','Access-Reject','2019-07-15 22:42:01'),(786383,'kumi','','Access-Reject','2019-08-16 08:00:05'),(575473,'SoNM','','Access-Reject','2019-07-15 22:42:12'),(575474,'SoNM','','Access-Reject','2019-07-15 22:42:24'),(575475,'SoNM','','Access-Reject','2019-07-15 22:42:35'),(786382,'kumi','','Access-Reject','2019-08-16 07:59:34'),(575477,'SoNM','','Access-Reject','2019-07-15 22:42:47'),(575478,'SoNM','','Access-Reject','2019-07-15 22:42:58'),(786381,'kumi','','Access-Reject','2019-08-16 07:59:03'),(575480,'SoNM','','Access-Reject','2019-07-15 22:43:10'),(575481,'SoNM','','Access-Reject','2019-07-15 22:43:21'),(575482,'SoNM','','Access-Reject','2019-07-15 22:43:33'),(786380,'kumi','','Access-Reject','2019-08-16 07:58:31'),(575484,'SoNM','','Access-Reject','2019-07-15 22:43:44'),(575485,'SoNM','','Access-Reject','2019-07-15 22:43:55'),(575486,'SoNM','','Access-Reject','2019-07-15 22:44:07'),(786379,'kumi','','Access-Reject','2019-08-16 07:58:00'),(575488,'SoNM','','Access-Reject','2019-07-15 22:44:18'),(575489,'SoNM','','Access-Reject','2019-07-15 22:44:30'),(575490,'SoNM','','Access-Reject','2019-07-15 22:44:41'),(786378,'kumi','','Access-Reject','2019-08-16 07:57:29'),(575492,'SoNM','','Access-Reject','2019-07-15 22:44:52'),(575493,'SoNM','','Access-Reject','2019-07-15 22:45:04'),(786377,'kumi','','Access-Reject','2019-08-16 07:56:58'),(575495,'SoNM','','Access-Reject','2019-07-15 22:45:15'),(575496,'SoNM','','Access-Reject','2019-07-15 22:45:26'),(575497,'SoNM','','Access-Reject','2019-07-15 22:45:38'),(786376,'kumi','','Access-Reject','2019-08-16 07:56:27'),(575499,'SoNM','','Access-Reject','2019-07-15 22:45:49'),(575500,'SoNM','','Access-Reject','2019-07-15 22:46:02'),(575501,'SoNM','','Access-Reject','2019-07-15 22:46:13'),(786375,'kumi','','Access-Reject','2019-08-16 07:55:56'),(575503,'SoNM','','Access-Reject','2019-07-15 22:46:24'),(575504,'SoNM','','Access-Reject','2019-07-15 22:46:36'),(786374,'kumi','','Access-Reject','2019-08-16 07:55:25'),(575506,'SoNM','','Access-Reject','2019-07-15 22:46:47'),(575507,'SoNM','','Access-Reject','2019-07-15 22:46:59'),(575508,'SoNM','','Access-Reject','2019-07-15 22:47:10'),(786373,'kumi','','Access-Reject','2019-08-16 07:54:54'),(575510,'SoNM','','Access-Reject','2019-07-15 22:47:22'),(575511,'SoNM','','Access-Reject','2019-07-15 22:47:33'),(575512,'SoNM','','Access-Reject','2019-07-15 22:47:44'),(786372,'kumi','','Access-Reject','2019-08-16 07:54:23'),(575514,'SoNM','','Access-Reject','2019-07-15 22:47:56'),(575515,'SoNM','','Access-Reject','2019-07-15 22:48:07'),(575516,'SoNM','','Access-Reject','2019-07-15 22:48:19'),(786371,'kumi','','Access-Reject','2019-08-16 07:53:52'),(575518,'SoNM','','Access-Reject','2019-07-15 22:48:30'),(575519,'SoNM','','Access-Reject','2019-07-15 22:48:41'),(786370,'kumi','','Access-Reject','2019-08-16 07:53:20'),(575521,'SoNM','','Access-Reject','2019-07-15 22:48:53'),(575522,'SoNM','','Access-Reject','2019-07-15 22:49:05'),(575523,'SoNM','','Access-Reject','2019-07-15 22:49:16'),(786369,'kumi','','Access-Reject','2019-08-16 07:52:49'),(575525,'SoNM','','Access-Reject','2019-07-15 22:49:27'),(575526,'SoNM','','Access-Reject','2019-07-15 22:49:39'),(575527,'SoNM','','Access-Reject','2019-07-15 22:49:50'),(786368,'kumi','','Access-Reject','2019-08-16 07:52:18'),(575529,'mfantsipim','','Access-Accept','2019-07-15 22:50:01'),(575530,'SoNM','','Access-Reject','2019-07-15 22:50:02'),(575531,'capitalhill','','Access-Accept','2019-07-15 22:50:06'),(575532,'SoNM','','Access-Reject','2019-07-15 22:50:13'),(786367,'kumi','','Access-Reject','2019-08-16 07:51:47'),(575534,'SoNM','','Access-Reject','2019-07-15 22:50:24'),(575535,'SoNM','','Access-Reject','2019-07-15 22:50:36'),(575536,'SoNM','','Access-Reject','2019-07-15 22:50:47'),(786366,'kumi','','Access-Reject','2019-08-16 07:51:16'),(575538,'SoNM','','Access-Reject','2019-07-15 22:50:59'),(575539,'SoNM','','Access-Reject','2019-07-15 22:51:10'),(575540,'SoNM','','Access-Reject','2019-07-15 22:51:22'),(786365,'kumi','','Access-Reject','2019-08-16 07:50:45'),(575542,'SoNM','','Access-Reject','2019-07-15 22:51:33'),(575543,'SoNM','','Access-Reject','2019-07-15 22:51:44'),(575544,'SoNM','','Access-Reject','2019-07-15 22:51:56'),(786364,'kumi','','Access-Reject','2019-08-16 07:50:14'),(575546,'SoNM','','Access-Reject','2019-07-15 22:52:07'),(575547,'SoNM','','Access-Reject','2019-07-15 22:52:19'),(575549,'SoNM','','Access-Reject','2019-07-15 22:52:30'),(575550,'SoNM','','Access-Reject','2019-07-15 22:52:42'),(575551,'SoNM','','Access-Reject','2019-07-15 22:52:54'),(786363,'mfantsipim','','Access-Accept','2019-08-16 07:50:01'),(575553,'SoNM','','Access-Reject','2019-07-15 22:53:06'),(575554,'SoNM','','Access-Reject','2019-07-15 22:53:17'),(575555,'SoNM','','Access-Reject','2019-07-15 22:53:29'),(786362,'kumi','','Access-Reject','2019-08-16 07:49:43'),(575557,'SoNM','','Access-Reject','2019-07-15 22:53:40'),(575558,'SoNM','','Access-Reject','2019-07-15 22:53:51'),(786361,'kumi','','Access-Reject','2019-08-16 07:49:12'),(575560,'SoNM','','Access-Reject','2019-07-15 22:54:03'),(575561,'SoNM','','Access-Reject','2019-07-15 22:54:14'),(575562,'SoNM','','Access-Reject','2019-07-15 22:54:25'),(786360,'kumi','','Access-Reject','2019-08-16 07:48:41'),(575564,'SoNM','','Access-Reject','2019-07-15 22:54:37'),(575565,'SoNM','','Access-Reject','2019-07-15 22:54:48'),(575566,'SoNM','','Access-Reject','2019-07-15 22:55:00'),(786359,'kumi','','Access-Reject','2019-08-16 07:48:09'),(575568,'SoNM','','Access-Reject','2019-07-15 22:55:11'),(575569,'SoNM','','Access-Reject','2019-07-15 22:55:23'),(575570,'SoNM','','Access-Reject','2019-07-15 22:55:34'),(786358,'kumi','','Access-Reject','2019-08-16 07:47:38'),(575572,'SoNM','','Access-Reject','2019-07-15 22:55:45'),(575573,'SoNM','','Access-Reject','2019-07-15 22:55:57'),(786357,'kumi','','Access-Reject','2019-08-16 07:47:07'),(575575,'SoNM','','Access-Reject','2019-07-15 22:56:08'),(575576,'SoNM','','Access-Reject','2019-07-15 22:56:20'),(575577,'SoNM','','Access-Reject','2019-07-15 22:56:31'),(786356,'kumi','','Access-Reject','2019-08-16 07:46:36'),(575579,'SoNM','','Access-Reject','2019-07-15 22:56:42'),(575580,'SoNM','','Access-Reject','2019-07-15 22:56:54'),(575581,'SoNM','','Access-Reject','2019-07-15 22:57:05'),(786355,'kumi','','Access-Reject','2019-08-16 07:46:05'),(575583,'SoNM','','Access-Reject','2019-07-15 22:57:17'),(575584,'SoNM','','Access-Reject','2019-07-15 22:57:28'),(786354,'kumi','','Access-Reject','2019-08-16 07:45:34'),(575586,'SoNM','','Access-Reject','2019-07-15 22:57:40'),(575587,'SoNM','','Access-Reject','2019-07-15 22:57:51'),(575588,'SoNM','','Access-Reject','2019-07-15 22:58:03'),(786353,'kumi','','Access-Reject','2019-08-16 07:45:03'),(575590,'SoNM','','Access-Reject','2019-07-15 22:58:14'),(575591,'SoNM','','Access-Reject','2019-07-15 22:58:25'),(575592,'SoNM','','Access-Reject','2019-07-15 22:58:37'),(786352,'kumi','','Access-Reject','2019-08-16 07:44:32'),(575594,'SoNM','','Access-Reject','2019-07-15 22:58:48'),(575595,'SoNM','','Access-Reject','2019-07-15 22:59:00'),(575596,'SoNM','','Access-Reject','2019-07-15 22:59:11'),(786351,'kumi','','Access-Reject','2019-08-16 07:44:01'),(575598,'SoNM','','Access-Reject','2019-07-15 22:59:23'),(575599,'SoNM','','Access-Reject','2019-07-15 22:59:34'),(575600,'SoNM','','Access-Reject','2019-07-15 22:59:45'),(786350,'kumi','','Access-Reject','2019-08-16 07:43:29'),(575602,'SoNM','','Access-Reject','2019-07-15 22:59:57'),(575603,'capitalhill','','Access-Accept','2019-07-15 23:00:06'),(575604,'SoNM','','Access-Reject','2019-07-15 23:00:08'),(786349,'kumi','','Access-Reject','2019-08-16 07:42:58'),(575606,'SoNM','','Access-Reject','2019-07-15 23:00:20'),(575607,'SoNM','','Access-Reject','2019-07-15 23:00:31'),(575608,'SoNM','','Access-Reject','2019-07-15 23:00:43'),(786348,'kumi','','Access-Reject','2019-08-16 07:42:27'),(575610,'SoNM','','Access-Reject','2019-07-15 23:00:54'),(575611,'SoNM','','Access-Reject','2019-07-15 23:01:05'),(575612,'SoNM','','Access-Reject','2019-07-15 23:01:17'),(786347,'kumi','','Access-Reject','2019-08-16 07:41:56'),(575614,'SoNM','','Access-Reject','2019-07-15 23:01:28'),(575615,'SoNM','','Access-Reject','2019-07-15 23:01:40'),(786346,'kumi','','Access-Reject','2019-08-16 07:41:25'),(575617,'SoNM','','Access-Reject','2019-07-15 23:01:51'),(575618,'SoNM','','Access-Reject','2019-07-15 23:02:03'),(575619,'SoNM','','Access-Reject','2019-07-15 23:02:14'),(786345,'kumi','','Access-Reject','2019-08-16 07:40:54'),(575621,'SoNM','','Access-Reject','2019-07-15 23:02:25'),(575622,'SoNM','','Access-Reject','2019-07-15 23:02:37'),(575623,'SoNM','','Access-Reject','2019-07-15 23:02:48'),(786344,'kumi','','Access-Reject','2019-08-16 07:40:23'),(575625,'SoNM','','Access-Reject','2019-07-15 23:02:59'),(575626,'SoNM','','Access-Reject','2019-07-15 23:03:11'),(786343,'kumi','','Access-Reject','2019-08-16 07:39:52'),(575628,'SoNM','','Access-Reject','2019-07-15 23:03:22'),(575629,'SoNM','','Access-Reject','2019-07-15 23:03:34'),(575630,'SoNM','','Access-Reject','2019-07-15 23:03:45'),(786342,'kumi','','Access-Reject','2019-08-16 07:38:50'),(575632,'SoNM','','Access-Reject','2019-07-15 23:03:57'),(575633,'SoNM','','Access-Reject','2019-07-15 23:04:08'),(575634,'SoNM','','Access-Reject','2019-07-15 23:04:20'),(786341,'kumi','','Access-Reject','2019-08-16 07:38:18'),(575636,'SoNM','','Access-Reject','2019-07-15 23:04:31'),(575637,'SoNM','','Access-Reject','2019-07-15 23:04:42'),(575638,'SoNM','','Access-Reject','2019-07-15 23:04:54'),(786340,'kumi','','Access-Reject','2019-08-16 07:37:47'),(575640,'SoNM','','Access-Reject','2019-07-15 23:05:05'),(575641,'SoNM','','Access-Reject','2019-07-15 23:05:17'),(575643,'SoNM','','Access-Reject','2019-07-15 23:05:28'),(575644,'SoNM','','Access-Reject','2019-07-15 23:05:40'),(575645,'SoNM','','Access-Reject','2019-07-15 23:05:51'),(786339,'mfantsipim','','Access-Accept','2019-08-16 07:37:43'),(575647,'SoNM','','Access-Reject','2019-07-15 23:06:02'),(575648,'SoNM','','Access-Reject','2019-07-15 23:06:14'),(575649,'SoNM','','Access-Reject','2019-07-15 23:06:25'),(786338,'kumi','','Access-Reject','2019-08-16 07:37:16'),(575651,'SoNM','','Access-Reject','2019-07-15 23:06:36'),(575652,'SoNM','','Access-Reject','2019-07-15 23:06:48'),(575653,'SoNM','','Access-Reject','2019-07-15 23:06:59'),(786337,'kumi','','Access-Reject','2019-08-16 07:36:45'),(575655,'SoNM','','Access-Reject','2019-07-15 23:07:11'),(575656,'SoNM','','Access-Reject','2019-07-15 23:07:22'),(786336,'kumi','','Access-Reject','2019-08-16 07:36:14'),(575658,'SoNM','','Access-Reject','2019-07-15 23:07:33'),(575659,'SoNM','','Access-Reject','2019-07-15 23:07:45'),(575660,'SoNM','','Access-Reject','2019-07-15 23:07:56'),(786335,'kumi','','Access-Reject','2019-08-16 07:35:43'),(575662,'SoNM','','Access-Reject','2019-07-15 23:08:08'),(575663,'SoNM','','Access-Reject','2019-07-15 23:08:19'),(575664,'SoNM','','Access-Reject','2019-07-15 23:08:30'),(786334,'kumi','','Access-Reject','2019-08-16 07:35:12'),(575666,'SoNM','','Access-Reject','2019-07-15 23:08:42'),(575667,'SoNM','','Access-Reject','2019-07-15 23:08:53'),(786333,'kumi','','Access-Reject','2019-08-16 07:34:41'),(575669,'SoNM','','Access-Reject','2019-07-15 23:09:05'),(575670,'SoNM','','Access-Reject','2019-07-15 23:09:16'),(575671,'SoNM','','Access-Reject','2019-07-15 23:09:27'),(786332,'kumi','','Access-Reject','2019-08-16 07:34:10'),(575673,'SoNM','','Access-Reject','2019-07-15 23:09:39'),(575674,'SoNM','','Access-Reject','2019-07-15 23:09:51'),(575675,'mfantsipim','','Access-Accept','2019-07-15 23:10:01'),(575676,'SoNM','','Access-Reject','2019-07-15 23:10:02'),(786331,'kumi','','Access-Reject','2019-08-16 07:33:39'),(575678,'capitalhill','','Access-Accept','2019-07-15 23:10:06'),(575679,'SoNM','','Access-Reject','2019-07-15 23:10:13'),(575680,'SoNM','','Access-Reject','2019-07-15 23:10:25'),(575681,'SoNM','','Access-Reject','2019-07-15 23:10:36'),(786330,'kumi','','Access-Reject','2019-08-16 07:33:08'),(575683,'SoNM','','Access-Reject','2019-07-15 23:10:48'),(575684,'SoNM','','Access-Reject','2019-07-15 23:10:59'),(786329,'kumi','','Access-Reject','2019-08-16 07:32:36'),(575686,'SoNM','','Access-Reject','2019-07-15 23:11:11'),(575687,'SoNM','','Access-Reject','2019-07-15 23:11:22'),(575688,'SoNM','','Access-Reject','2019-07-15 23:11:33'),(786328,'kumi','','Access-Reject','2019-08-16 07:32:05'),(575690,'SoNM','','Access-Reject','2019-07-15 23:11:45'),(575691,'SoNM','','Access-Reject','2019-07-15 23:11:56'),(575692,'SoNM','','Access-Reject','2019-07-15 23:12:08'),(786327,'kumi','','Access-Reject','2019-08-16 07:31:34'),(575694,'SoNM','','Access-Reject','2019-07-15 23:12:19'),(575695,'SoNM','','Access-Reject','2019-07-15 23:12:30'),(786326,'kumi','','Access-Reject','2019-08-16 07:31:03'),(575697,'SoNM','','Access-Reject','2019-07-15 23:12:42'),(575698,'SoNM','','Access-Reject','2019-07-15 23:12:53'),(575699,'SoNM','','Access-Reject','2019-07-15 23:13:05'),(786325,'kumi','','Access-Reject','2019-08-16 07:30:32'),(575701,'SoNM','','Access-Reject','2019-07-15 23:13:16'),(575702,'SoNM','','Access-Reject','2019-07-15 23:13:28'),(575703,'SoNM','','Access-Reject','2019-07-15 23:13:39'),(786324,'kumi','','Access-Reject','2019-08-16 07:30:01'),(575705,'SoNM','','Access-Reject','2019-07-15 23:13:51'),(575706,'SoNM','','Access-Reject','2019-07-15 23:14:02'),(575707,'SoNM','','Access-Reject','2019-07-15 23:14:13'),(786323,'kumi','','Access-Reject','2019-08-16 07:29:30'),(575709,'SoNM','','Access-Reject','2019-07-15 23:14:25'),(575710,'SoNM','','Access-Reject','2019-07-15 23:14:36'),(786322,'kumi','','Access-Reject','2019-08-16 07:28:59'),(575712,'SoNM','','Access-Reject','2019-07-15 23:14:48'),(575713,'SoNM','','Access-Reject','2019-07-15 23:14:59'),(575714,'SoNM','','Access-Reject','2019-07-15 23:15:11'),(786321,'kumi','','Access-Reject','2019-08-16 07:28:28'),(575716,'SoNM','','Access-Reject','2019-07-15 23:15:22'),(575717,'SoNM','','Access-Reject','2019-07-15 23:15:33'),(575718,'SoNM','','Access-Reject','2019-07-15 23:15:45'),(786320,'kumi','','Access-Reject','2019-08-16 07:27:57'),(575720,'SoNM','','Access-Reject','2019-07-15 23:15:56'),(575721,'SoNM','','Access-Reject','2019-07-15 23:16:08'),(575722,'SoNM','','Access-Reject','2019-07-15 23:16:19'),(786319,'kumi','','Access-Reject','2019-08-16 07:27:25'),(575724,'SoNM','','Access-Reject','2019-07-15 23:16:30'),(575725,'SoNM','','Access-Reject','2019-07-15 23:16:42'),(786318,'kumi','','Access-Reject','2019-08-16 07:26:54'),(575727,'SoNM','','Access-Reject','2019-07-15 23:16:53'),(786317,'kumi','','Access-Reject','2019-08-16 07:26:23'),(786316,'kumi','','Access-Reject','2019-08-16 07:25:52'),(786315,'kumi','','Access-Reject','2019-08-16 07:25:21'),(786314,'kumi','','Access-Reject','2019-08-16 07:24:50'),(575732,'SoNM','','Access-Reject','2019-07-15 23:19:10'),(575733,'SoNM','','Access-Reject','2019-07-15 23:19:21'),(786313,'kumi','','Access-Reject','2019-08-16 07:24:19'),(575735,'SoNM','','Access-Reject','2019-07-15 23:19:32'),(575736,'SoNM','','Access-Reject','2019-07-15 23:19:44'),(575737,'SoNM','','Access-Reject','2019-07-15 23:19:55'),(786312,'kumi','','Access-Reject','2019-08-16 07:23:48'),(575739,'capitalhill','','Access-Accept','2019-07-15 23:20:06'),(575740,'SoNM','','Access-Reject','2019-07-15 23:20:07'),(575741,'SoNM','','Access-Reject','2019-07-15 23:20:18'),(786311,'kumi','','Access-Reject','2019-08-16 07:23:17'),(575743,'SoNM','','Access-Reject','2019-07-15 23:20:30'),(575744,'SoNM','','Access-Reject','2019-07-15 23:20:41'),(575745,'SoNM','','Access-Reject','2019-07-15 23:20:52'),(786310,'kumi','','Access-Reject','2019-08-16 07:22:46'),(575747,'SoNM','','Access-Reject','2019-07-15 23:21:04'),(575748,'SoNM','','Access-Reject','2019-07-15 23:21:15'),(575749,'SoNM','','Access-Reject','2019-07-15 23:21:27'),(786309,'kumi','','Access-Reject','2019-08-16 07:22:14'),(575751,'SoNM','','Access-Reject','2019-07-15 23:21:38'),(575752,'SoNM','','Access-Reject','2019-07-15 23:21:49'),(575753,'SoNM','','Access-Reject','2019-07-15 23:22:01'),(786308,'kumi','','Access-Reject','2019-08-16 07:21:43'),(575755,'SoNM','','Access-Reject','2019-07-15 23:22:12'),(575756,'SoNM','','Access-Reject','2019-07-15 23:22:24'),(786307,'kumi','','Access-Reject','2019-08-16 07:21:12'),(575758,'SoNM','','Access-Reject','2019-07-15 23:22:35'),(575759,'SoNM','','Access-Reject','2019-07-15 23:22:47'),(575760,'SoNM','','Access-Reject','2019-07-15 23:22:58'),(786306,'kumi','','Access-Reject','2019-08-16 07:20:41'),(575762,'SoNM','','Access-Reject','2019-07-15 23:23:09'),(575763,'SoNM','','Access-Reject','2019-07-15 23:23:21'),(575764,'SoNM','','Access-Reject','2019-07-15 23:23:32'),(786305,'kumi','','Access-Reject','2019-08-16 07:20:10'),(575766,'SoNM','','Access-Reject','2019-07-15 23:23:44'),(575767,'SoNM','','Access-Reject','2019-07-15 23:23:55'),(786304,'kumi','','Access-Reject','2019-08-16 07:19:39'),(575769,'SoNM','','Access-Reject','2019-07-15 23:24:06'),(575770,'SoNM','','Access-Reject','2019-07-15 23:24:18'),(575771,'SoNM','','Access-Reject','2019-07-15 23:24:29'),(786303,'kumi','','Access-Reject','2019-08-16 07:19:08'),(575773,'SoNM','','Access-Reject','2019-07-15 23:24:41'),(575774,'SoNM','','Access-Reject','2019-07-15 23:24:52'),(575775,'SoNM','','Access-Reject','2019-07-15 23:25:03'),(786302,'kumi','','Access-Reject','2019-08-16 07:18:37'),(575777,'SoNM','','Access-Reject','2019-07-15 23:25:15'),(575778,'SoNM','','Access-Reject','2019-07-15 23:25:26'),(575779,'SoNM','','Access-Reject','2019-07-15 23:25:38'),(786301,'kumi','','Access-Reject','2019-08-16 07:18:06'),(575781,'SoNM','','Access-Reject','2019-07-15 23:25:49'),(575782,'SoNM','','Access-Reject','2019-07-15 23:26:00'),(786300,'kumi','','Access-Reject','2019-08-16 07:17:35'),(575784,'SoNM','','Access-Reject','2019-07-15 23:26:12'),(575785,'SoNM','','Access-Reject','2019-07-15 23:26:23'),(575786,'SoNM','','Access-Reject','2019-07-15 23:26:35'),(786299,'kumi','','Access-Reject','2019-08-16 07:17:03'),(575788,'SoNM','','Access-Reject','2019-07-15 23:26:46'),(575789,'SoNM','','Access-Reject','2019-07-15 23:26:57'),(575790,'SoNM','','Access-Reject','2019-07-15 23:27:09'),(786298,'kumi','','Access-Reject','2019-08-16 07:16:32'),(575792,'SoNM','','Access-Reject','2019-07-15 23:27:20'),(575793,'SoNM','','Access-Reject','2019-07-15 23:27:32'),(575794,'SoNM','','Access-Reject','2019-07-15 23:27:43'),(786297,'kumi','','Access-Reject','2019-08-16 07:16:01'),(575796,'SoNM','','Access-Reject','2019-07-15 23:27:55'),(575797,'SoNM','','Access-Reject','2019-07-15 23:28:06'),(786296,'kumi','','Access-Reject','2019-08-16 07:15:30'),(575799,'SoNM','','Access-Reject','2019-07-15 23:28:17'),(575800,'SoNM','','Access-Reject','2019-07-15 23:28:29'),(575801,'SoNM','','Access-Reject','2019-07-15 23:28:40'),(786295,'kumi','','Access-Reject','2019-08-16 07:14:59'),(575803,'SoNM','','Access-Reject','2019-07-15 23:28:51'),(575804,'SoNM','','Access-Reject','2019-07-15 23:29:03'),(575805,'SoNM','','Access-Reject','2019-07-15 23:29:14'),(786294,'kumi','','Access-Reject','2019-08-16 07:14:28'),(575807,'SoNM','','Access-Reject','2019-07-15 23:29:26'),(575808,'SoNM','','Access-Reject','2019-07-15 23:29:37'),(575809,'mfantsipim','','Access-Accept','2019-07-15 23:30:24'),(575810,'SoNM','','Access-Reject','2019-07-15 23:30:25'),(575811,'capitalhill','','Access-Accept','2019-07-15 23:30:25'),(575812,'SoNM','','Access-Reject','2019-07-15 23:30:36'),(575813,'SoNM','','Access-Reject','2019-07-15 23:30:48'),(786293,'kumi','','Access-Reject','2019-08-16 07:13:57'),(575815,'SoNM','','Access-Reject','2019-07-15 23:30:59'),(575816,'SoNM','','Access-Reject','2019-07-15 23:31:10'),(786292,'kumi','','Access-Reject','2019-08-16 07:13:26'),(575818,'SoNM','','Access-Reject','2019-07-15 23:31:22'),(575819,'SoNM','','Access-Reject','2019-07-15 23:31:33'),(575820,'SoNM','','Access-Reject','2019-07-15 23:31:44'),(786291,'kumi','','Access-Reject','2019-08-16 07:12:55'),(575822,'SoNM','','Access-Reject','2019-07-15 23:31:56'),(575823,'SoNM','','Access-Reject','2019-07-15 23:32:07'),(575824,'SoNM','','Access-Reject','2019-07-15 23:32:19'),(786290,'kumi','','Access-Reject','2019-08-16 07:12:24'),(575826,'SoNM','','Access-Reject','2019-07-15 23:32:30'),(575827,'SoNM','','Access-Reject','2019-07-15 23:32:42'),(575828,'SoNM','','Access-Reject','2019-07-15 23:32:53'),(786289,'kumi','','Access-Reject','2019-08-16 07:11:53'),(575830,'SoNM','','Access-Reject','2019-07-15 23:33:04'),(575831,'SoNM','','Access-Reject','2019-07-15 23:33:16'),(786288,'kumi','','Access-Reject','2019-08-16 07:11:21'),(575833,'SoNM','','Access-Reject','2019-07-15 23:33:27'),(575834,'SoNM','','Access-Reject','2019-07-15 23:33:39'),(575835,'SoNM','','Access-Reject','2019-07-15 23:33:50'),(786287,'kumi','','Access-Reject','2019-08-16 07:10:50'),(575837,'SoNM','','Access-Reject','2019-07-15 23:34:01'),(575838,'SoNM','','Access-Reject','2019-07-15 23:34:13'),(575839,'SoNM','','Access-Reject','2019-07-15 23:34:24'),(786286,'kumi','','Access-Reject','2019-08-16 07:10:19'),(575841,'SoNM','','Access-Reject','2019-07-15 23:34:35'),(575842,'SoNM','','Access-Reject','2019-07-15 23:34:47'),(575843,'SoNM','','Access-Reject','2019-07-15 23:34:58'),(786285,'kumi','','Access-Reject','2019-08-16 07:09:48'),(575845,'SoNM','','Access-Reject','2019-07-15 23:35:10'),(575846,'SoNM','','Access-Reject','2019-07-15 23:35:21'),(786284,'kumi','','Access-Reject','2019-08-16 07:09:17'),(575848,'SoNM','','Access-Reject','2019-07-15 23:35:32'),(575849,'SoNM','','Access-Reject','2019-07-15 23:35:44'),(575850,'SoNM','','Access-Reject','2019-07-15 23:35:55'),(786283,'kumi','','Access-Reject','2019-08-16 07:08:46'),(575852,'SoNM','','Access-Reject','2019-07-15 23:36:07'),(575853,'SoNM','','Access-Reject','2019-07-15 23:36:18'),(575854,'SoNM','','Access-Reject','2019-07-15 23:36:29'),(786282,'kumi','','Access-Reject','2019-08-16 07:08:15'),(575856,'SoNM','','Access-Reject','2019-07-15 23:36:41'),(575857,'SoNM','','Access-Reject','2019-07-15 23:36:52'),(786281,'kumi','','Access-Reject','2019-08-16 07:07:44'),(575859,'SoNM','','Access-Reject','2019-07-15 23:37:03'),(575860,'SoNM','','Access-Reject','2019-07-15 23:37:15'),(575861,'SoNM','','Access-Reject','2019-07-15 23:37:26'),(786280,'kumi','','Access-Reject','2019-08-16 07:07:13'),(575863,'SoNM','','Access-Reject','2019-07-15 23:37:38'),(575864,'SoNM','','Access-Reject','2019-07-15 23:37:49'),(575865,'SoNM','','Access-Reject','2019-07-15 23:38:00'),(786279,'kumi','','Access-Reject','2019-08-16 07:06:42'),(575867,'SoNM','','Access-Reject','2019-07-15 23:38:12'),(575868,'SoNM','','Access-Reject','2019-07-15 23:38:23'),(575869,'SoNM','','Access-Reject','2019-07-15 23:38:35'),(786278,'kumi','','Access-Reject','2019-08-16 07:06:10'),(575871,'SoNM','','Access-Reject','2019-07-15 23:38:46'),(575872,'SoNM','','Access-Reject','2019-07-15 23:38:57'),(786277,'kumi','','Access-Reject','2019-08-16 07:05:39'),(575874,'SoNM','','Access-Reject','2019-07-15 23:39:09'),(575875,'SoNM','','Access-Reject','2019-07-15 23:39:20'),(575876,'SoNM','','Access-Reject','2019-07-15 23:39:32'),(786276,'kumi','','Access-Reject','2019-08-16 07:05:08'),(575878,'SoNM','','Access-Reject','2019-07-15 23:39:43'),(575879,'SoNM','','Access-Reject','2019-07-15 23:39:54'),(575880,'SoNM','','Access-Reject','2019-07-15 23:40:06'),(575881,'capitalhill','','Access-Accept','2019-07-15 23:40:06'),(786275,'kumi','','Access-Reject','2019-08-16 07:04:37'),(575883,'SoNM','','Access-Reject','2019-07-15 23:40:17'),(575884,'SoNM','','Access-Reject','2019-07-15 23:40:29'),(575885,'SoNM','','Access-Reject','2019-07-15 23:40:40'),(786274,'kumi','','Access-Reject','2019-08-16 07:04:06'),(575887,'SoNM','','Access-Reject','2019-07-15 23:40:51'),(575888,'SoNM','','Access-Reject','2019-07-15 23:41:03'),(786273,'kumi','','Access-Reject','2019-08-16 07:03:35'),(575890,'SoNM','','Access-Reject','2019-07-15 23:41:14'),(575891,'SoNM','','Access-Reject','2019-07-15 23:41:25'),(575892,'SoNM','','Access-Reject','2019-07-15 23:41:37'),(786272,'kumi','','Access-Reject','2019-08-16 07:03:04'),(575894,'SoNM','','Access-Reject','2019-07-15 23:41:48'),(575895,'SoNM','','Access-Reject','2019-07-15 23:42:00'),(575896,'SoNM','','Access-Reject','2019-07-15 23:42:11'),(786271,'kumi','','Access-Reject','2019-08-16 07:02:33'),(575898,'SoNM','','Access-Reject','2019-07-15 23:42:22'),(575899,'SoNM','','Access-Reject','2019-07-15 23:42:34'),(786270,'kumi','','Access-Reject','2019-08-16 07:02:02'),(575901,'SoNM','','Access-Reject','2019-07-15 23:42:45'),(575902,'SoNM','','Access-Reject','2019-07-15 23:42:57'),(575903,'SoNM','','Access-Reject','2019-07-15 23:43:08'),(786269,'kumi','','Access-Reject','2019-08-16 07:01:34'),(575905,'SoNM','','Access-Reject','2019-07-15 23:43:19'),(575906,'SoNM','','Access-Reject','2019-07-15 23:43:31'),(575907,'SoNM','','Access-Reject','2019-07-15 23:43:42'),(786268,'kumi','','Access-Reject','2019-08-16 07:01:00'),(575909,'SoNM','','Access-Reject','2019-07-15 23:43:54'),(575910,'SoNM','','Access-Reject','2019-07-15 23:44:05'),(575911,'SoNM','','Access-Reject','2019-07-15 23:44:16'),(786267,'kumi','','Access-Reject','2019-08-16 07:00:28'),(575913,'SoNM','','Access-Reject','2019-07-15 23:44:28'),(575914,'SoNM','','Access-Reject','2019-07-15 23:44:39'),(786266,'kumi','','Access-Reject','2019-08-16 06:59:57'),(575916,'SoNM','','Access-Reject','2019-07-15 23:44:51'),(575917,'SoNM','','Access-Reject','2019-07-15 23:45:02'),(575918,'SoNM','','Access-Reject','2019-07-15 23:45:13'),(786265,'kumi','','Access-Reject','2019-08-16 06:59:26'),(575920,'SoNM','','Access-Reject','2019-07-15 23:45:25'),(575921,'SoNM','','Access-Reject','2019-07-15 23:45:36'),(575922,'SoNM','','Access-Reject','2019-07-15 23:45:48'),(786264,'kumi','','Access-Reject','2019-08-16 06:58:55'),(575924,'SoNM','','Access-Reject','2019-07-15 23:45:59'),(575925,'SoNM','','Access-Reject','2019-07-15 23:46:10'),(575926,'SoNM','','Access-Reject','2019-07-15 23:46:22'),(786263,'kumi','','Access-Reject','2019-08-16 06:58:24'),(575928,'SoNM','','Access-Reject','2019-07-15 23:46:33'),(575929,'SoNM','','Access-Reject','2019-07-15 23:46:45'),(786262,'kumi','','Access-Reject','2019-08-16 06:57:53'),(575931,'SoNM','','Access-Reject','2019-07-15 23:46:56'),(575932,'SoNM','','Access-Reject','2019-07-15 23:47:07'),(575933,'SoNM','','Access-Reject','2019-07-15 23:47:19'),(786261,'kumi','','Access-Reject','2019-08-16 06:57:22'),(575935,'SoNM','','Access-Reject','2019-07-15 23:47:30'),(575936,'SoNM','','Access-Reject','2019-07-15 23:47:42'),(575937,'SoNM','','Access-Reject','2019-07-15 23:47:53'),(786260,'kumi','','Access-Reject','2019-08-16 06:56:51'),(575939,'SoNM','','Access-Reject','2019-07-15 23:48:04'),(575940,'SoNM','','Access-Reject','2019-07-15 23:48:16'),(786259,'kumi','','Access-Reject','2019-08-16 06:56:20'),(575942,'SoNM','','Access-Reject','2019-07-15 23:48:27'),(575943,'SoNM','','Access-Reject','2019-07-15 23:48:39'),(575944,'SoNM','','Access-Reject','2019-07-15 23:48:50'),(786258,'kumi','','Access-Reject','2019-08-16 06:55:49'),(575946,'SoNM','','Access-Reject','2019-07-15 23:49:01'),(575947,'SoNM','','Access-Reject','2019-07-15 23:49:13'),(575948,'SoNM','','Access-Reject','2019-07-15 23:49:24'),(786257,'kumi','','Access-Reject','2019-08-16 06:55:17'),(575950,'SoNM','','Access-Reject','2019-07-15 23:49:36'),(575951,'SoNM','','Access-Reject','2019-07-15 23:49:47'),(575952,'SoNM','','Access-Reject','2019-07-15 23:49:58'),(786256,'kumi','','Access-Reject','2019-08-16 06:54:46'),(575954,'mfantsipim','','Access-Accept','2019-07-15 23:50:01'),(575955,'capitalhill','','Access-Accept','2019-07-15 23:50:06'),(575956,'SoNM','','Access-Reject','2019-07-15 23:50:10'),(575957,'SoNM','','Access-Reject','2019-07-15 23:50:21'),(786255,'kumi','','Access-Reject','2019-08-16 06:54:15'),(575959,'SoNM','','Access-Reject','2019-07-15 23:50:33'),(575960,'SoNM','','Access-Reject','2019-07-15 23:50:44'),(575961,'SoNM','','Access-Reject','2019-07-15 23:50:55'),(786254,'kumi','','Access-Reject','2019-08-16 06:53:44'),(575963,'SoNM','','Access-Reject','2019-07-15 23:51:07'),(575964,'SoNM','','Access-Reject','2019-07-15 23:51:18'),(575965,'SoNM','','Access-Reject','2019-07-15 23:51:29'),(786253,'kumi','','Access-Reject','2019-08-16 06:53:13'),(575967,'SoNM','','Access-Reject','2019-07-15 23:51:41'),(575968,'SoNM','','Access-Reject','2019-07-15 23:51:52'),(575969,'SoNM','','Access-Reject','2019-07-15 23:52:04'),(786252,'kumi','','Access-Reject','2019-08-16 06:52:42'),(575971,'SoNM','','Access-Reject','2019-07-15 23:52:15'),(575972,'SoNM','','Access-Reject','2019-07-15 23:52:26'),(786251,'kumi','','Access-Reject','2019-08-16 06:52:11'),(575974,'SoNM','','Access-Reject','2019-07-15 23:52:38'),(575975,'SoNM','','Access-Reject','2019-07-15 23:52:49'),(575976,'SoNM','','Access-Reject','2019-07-15 23:53:01'),(786250,'kumi','','Access-Reject','2019-08-16 06:51:40'),(575978,'SoNM','','Access-Reject','2019-07-15 23:53:12'),(575979,'SoNM','','Access-Reject','2019-07-15 23:53:23'),(575980,'SoNM','','Access-Reject','2019-07-15 23:53:35'),(786249,'kumi','','Access-Reject','2019-08-16 06:51:09'),(575982,'SoNM','','Access-Reject','2019-07-15 23:53:46'),(575983,'SoNM','','Access-Reject','2019-07-15 23:53:58'),(575984,'SoNM','','Access-Reject','2019-07-15 23:54:09'),(786248,'kumi','','Access-Reject','2019-08-16 06:50:38'),(575986,'SoNM','','Access-Reject','2019-07-15 23:54:20'),(575987,'SoNM','','Access-Reject','2019-07-15 23:54:32'),(786247,'kumi','','Access-Reject','2019-08-16 06:50:07'),(575989,'SoNM','','Access-Reject','2019-07-15 23:54:43'),(575990,'SoNM','','Access-Reject','2019-07-15 23:54:55'),(575991,'SoNM','','Access-Reject','2019-07-15 23:55:06'),(786246,'kumi','','Access-Reject','2019-08-16 06:49:35'),(575993,'SoNM','','Access-Reject','2019-07-15 23:55:17'),(575994,'SoNM','','Access-Reject','2019-07-15 23:55:29'),(575995,'SoNM','','Access-Reject','2019-07-15 23:55:40'),(786245,'kumi','','Access-Reject','2019-08-16 06:49:04'),(575997,'SoNM','','Access-Reject','2019-07-15 23:55:52'),(575998,'SoNM','','Access-Reject','2019-07-15 23:56:03'),(786244,'kumi','','Access-Reject','2019-08-16 06:48:33'),(576000,'SoNM','','Access-Reject','2019-07-15 23:56:14'),(576001,'SoNM','','Access-Reject','2019-07-15 23:56:26'),(576002,'SoNM','','Access-Reject','2019-07-15 23:56:37'),(786243,'kumi','','Access-Reject','2019-08-16 06:48:02'),(576004,'SoNM','','Access-Reject','2019-07-15 23:56:49'),(576005,'SoNM','','Access-Reject','2019-07-15 23:57:00'),(576006,'SoNM','','Access-Reject','2019-07-15 23:57:11'),(786242,'kumi','','Access-Reject','2019-08-16 06:47:31'),(576008,'SoNM','','Access-Reject','2019-07-15 23:57:23'),(576009,'SoNM','','Access-Reject','2019-07-15 23:57:34'),(576010,'SoNM','','Access-Reject','2019-07-15 23:57:45'),(786241,'kumi','','Access-Reject','2019-08-16 06:47:00'),(576012,'SoNM','','Access-Reject','2019-07-15 23:57:57'),(576013,'SoNM','','Access-Reject','2019-07-15 23:58:08'),(786240,'kumi','','Access-Reject','2019-08-16 06:46:29'),(576015,'SoNM','','Access-Reject','2019-07-15 23:58:20'),(576016,'SoNM','','Access-Reject','2019-07-15 23:58:31'),(576017,'SoNM','','Access-Reject','2019-07-15 23:58:42'),(576018,'SoNM','','Access-Reject','2019-07-15 23:58:54'),(786239,'kumi','','Access-Reject','2019-08-16 06:45:58'),(576020,'SoNM','','Access-Reject','2019-07-15 23:59:05'),(576021,'SoNM','','Access-Reject','2019-07-15 23:59:17'),(786238,'kumi','','Access-Reject','2019-08-16 06:45:27'),(576023,'SoNM','','Access-Reject','2019-07-15 23:59:28'),(576024,'SoNM','','Access-Reject','2019-07-15 23:59:39'),(576025,'SoNM','','Access-Reject','2019-07-15 23:59:51'),(786237,'kumi','','Access-Reject','2019-08-16 06:44:56'),(576027,'SoNM','','Access-Reject','2019-07-16 00:00:02'),(576028,'amanful','','Access-Accept','2019-07-16 00:00:03'),(576029,'capitalhill','','Access-Accept','2019-07-16 00:00:06'),(576030,'SoNM','','Access-Reject','2019-07-16 00:00:14'),(786236,'kumi','','Access-Reject','2019-08-16 06:44:24'),(576032,'SoNM','','Access-Reject','2019-07-16 00:00:25'),(576033,'SoNM','','Access-Reject','2019-07-16 00:00:36'),(576034,'SoNM','','Access-Reject','2019-07-16 00:00:48'),(786235,'kumi','','Access-Reject','2019-08-16 06:43:53'),(576036,'SoNM','','Access-Reject','2019-07-16 00:00:59'),(576037,'SoNM','','Access-Reject','2019-07-16 00:01:11'),(576038,'SoNM','','Access-Reject','2019-07-16 00:01:22'),(786234,'kumi','','Access-Reject','2019-08-16 06:43:22'),(576040,'SoNM','','Access-Reject','2019-07-16 00:01:33'),(576041,'SoNM','','Access-Reject','2019-07-16 00:01:45'),(786233,'kumi','','Access-Reject','2019-08-16 06:42:51'),(576043,'SoNM','','Access-Reject','2019-07-16 00:01:56'),(576044,'SoNM','','Access-Reject','2019-07-16 00:02:07'),(576045,'SoNM','','Access-Reject','2019-07-16 00:02:19'),(786232,'kumi','','Access-Reject','2019-08-16 06:42:20'),(576047,'SoNM','','Access-Reject','2019-07-16 00:02:30'),(576048,'SoNM','','Access-Reject','2019-07-16 00:02:42'),(576049,'SoNM','','Access-Reject','2019-07-16 00:02:53'),(786231,'kumi','','Access-Reject','2019-08-16 06:41:49'),(576051,'SoNM','','Access-Reject','2019-07-16 00:03:04'),(576052,'SoNM','','Access-Reject','2019-07-16 00:03:16'),(576053,'SoNM','','Access-Reject','2019-07-16 00:03:27'),(786230,'kumi','','Access-Reject','2019-08-16 06:41:18'),(576055,'SoNM','','Access-Reject','2019-07-16 00:03:38'),(576056,'SoNM','','Access-Reject','2019-07-16 00:03:50'),(786229,'kumi','','Access-Reject','2019-08-16 06:40:47'),(576058,'SoNM','','Access-Reject','2019-07-16 00:04:01'),(576059,'SoNM','','Access-Reject','2019-07-16 00:04:13'),(576060,'SoNM','','Access-Reject','2019-07-16 00:04:24'),(786228,'kumi','','Access-Reject','2019-08-16 06:40:16'),(576062,'SoNM','','Access-Reject','2019-07-16 00:04:35'),(576063,'SoNM','','Access-Reject','2019-07-16 00:04:47'),(576064,'SoNM','','Access-Reject','2019-07-16 00:04:58'),(786227,'kumi','','Access-Reject','2019-08-16 06:39:45'),(576066,'SoNM','','Access-Reject','2019-07-16 00:05:10'),(576067,'SoNM','','Access-Reject','2019-07-16 00:05:21'),(576068,'SoNM','','Access-Reject','2019-07-16 00:05:32'),(786226,'kumi','','Access-Reject','2019-08-16 06:39:14'),(576070,'SoNM','','Access-Reject','2019-07-16 00:05:44'),(576071,'SoNM','','Access-Reject','2019-07-16 00:05:55'),(786225,'kumi','','Access-Reject','2019-08-16 06:38:42'),(576073,'SoNM','','Access-Reject','2019-07-16 00:06:07'),(576074,'SoNM','','Access-Reject','2019-07-16 00:06:18'),(576075,'SoNM','','Access-Reject','2019-07-16 00:06:29'),(786224,'kumi','','Access-Reject','2019-08-16 06:38:11'),(576077,'SoNM','','Access-Reject','2019-07-16 00:06:41'),(576078,'SoNM','','Access-Reject','2019-07-16 00:06:52'),(576079,'SoNM','','Access-Reject','2019-07-16 00:07:03'),(786223,'kumi','','Access-Reject','2019-08-16 06:37:40'),(576081,'SoNM','','Access-Reject','2019-07-16 00:07:15'),(576082,'SoNM','','Access-Reject','2019-07-16 00:07:26'),(786222,'kumi','','Access-Reject','2019-08-16 06:37:09'),(576084,'SoNM','','Access-Reject','2019-07-16 00:07:38'),(576085,'SoNM','','Access-Reject','2019-07-16 00:07:49'),(576086,'SoNM','','Access-Reject','2019-07-16 00:08:01'),(786221,'kumi','','Access-Reject','2019-08-16 06:36:38'),(576088,'SoNM','','Access-Reject','2019-07-16 00:08:12'),(576089,'SoNM','','Access-Reject','2019-07-16 00:08:23'),(576090,'SoNM','','Access-Reject','2019-07-16 00:08:35'),(786220,'kumi','','Access-Reject','2019-08-16 06:36:07'),(576092,'SoNM','','Access-Reject','2019-07-16 00:08:46'),(576093,'SoNM','','Access-Reject','2019-07-16 00:08:58'),(576094,'SoNM','','Access-Reject','2019-07-16 00:09:09'),(786219,'kumi','','Access-Reject','2019-08-16 06:35:36'),(576096,'SoNM','','Access-Reject','2019-07-16 00:09:20'),(576097,'SoNM','','Access-Reject','2019-07-16 00:09:32'),(786218,'kumi','','Access-Reject','2019-08-16 06:35:05'),(576099,'SoNM','','Access-Reject','2019-07-16 00:09:43'),(576100,'SoNM','','Access-Reject','2019-07-16 00:09:55'),(576101,'mfantsipim','','Access-Accept','2019-07-16 00:10:01'),(576102,'affiliation','','Access-Accept','2019-07-16 00:10:03'),(576103,'SoNM','','Access-Reject','2019-07-16 00:10:06'),(576104,'capitalhill','','Access-Accept','2019-07-16 00:10:06'),(910681,'baduwa','','Access-Accept','2019-09-22 02:27:34'),(786217,'kumi','','Access-Reject','2019-08-16 06:34:34'),(576107,'SoNM','','Access-Reject','2019-07-16 00:10:17'),(576108,'cegrad','','Access-Accept','2019-07-16 00:10:17'),(576109,'SoNM','','Access-Reject','2019-07-16 00:10:29'),(576110,'SoNM','','Access-Reject','2019-07-16 00:10:40'),(786216,'kumi','','Access-Reject','2019-08-16 06:34:03'),(576112,'SoNM','','Access-Reject','2019-07-16 00:10:52'),(576113,'SoNM','','Access-Reject','2019-07-16 00:11:03'),(576114,'SoNM','','Access-Reject','2019-07-16 00:11:14'),(786215,'kumi','','Access-Reject','2019-08-16 06:33:32'),(576116,'SoNM','','Access-Reject','2019-07-16 00:11:26'),(576117,'SoNM','','Access-Reject','2019-07-16 00:11:37'),(786214,'kumi','','Access-Reject','2019-08-16 06:33:00'),(576119,'SoNM','','Access-Reject','2019-07-16 00:11:48'),(576120,'SoNM','','Access-Reject','2019-07-16 00:12:00'),(576121,'SoNM','','Access-Reject','2019-07-16 00:12:11'),(786213,'kumi','','Access-Reject','2019-08-16 06:32:29'),(576123,'SoNM','','Access-Reject','2019-07-16 00:12:22'),(576124,'SoNM','','Access-Reject','2019-07-16 00:12:34'),(576125,'SoNM','','Access-Reject','2019-07-16 00:12:45'),(786212,'kumi','','Access-Reject','2019-08-16 06:31:58'),(576127,'SoNM','','Access-Reject','2019-07-16 00:12:57'),(576128,'SoNM','','Access-Reject','2019-07-16 00:13:08'),(786211,'kumi','','Access-Reject','2019-08-16 06:31:27'),(576130,'SoNM','','Access-Reject','2019-07-16 00:13:20'),(576131,'SoNM','','Access-Reject','2019-07-16 00:13:32'),(576132,'SoNM','','Access-Reject','2019-07-16 00:13:43'),(786210,'kumi','','Access-Reject','2019-08-16 06:30:56'),(576134,'SoNM','','Access-Reject','2019-07-16 00:13:55'),(576135,'SoNM','','Access-Reject','2019-07-16 00:14:06'),(576136,'SoNM','','Access-Reject','2019-07-16 00:14:17'),(786209,'kumi','','Access-Reject','2019-08-16 06:30:25'),(576138,'SoNM','','Access-Reject','2019-07-16 00:14:29'),(576139,'SoNM','','Access-Reject','2019-07-16 00:14:41'),(576140,'SoNM','','Access-Reject','2019-07-16 00:14:52'),(786208,'kumi','','Access-Reject','2019-08-16 06:29:54'),(576142,'SoNM','','Access-Reject','2019-07-16 00:15:04'),(576143,'SoNM','','Access-Reject','2019-07-16 00:15:15'),(786207,'kumi','','Access-Reject','2019-08-16 06:29:23'),(576145,'SoNM','','Access-Reject','2019-07-16 00:15:26'),(576146,'SoNM','','Access-Reject','2019-07-16 00:15:38'),(576147,'SoNM','','Access-Reject','2019-07-16 00:15:49'),(786206,'kumi','','Access-Reject','2019-08-16 06:28:52'),(576149,'SoNM','','Access-Reject','2019-07-16 00:16:00'),(576150,'SoNM','','Access-Reject','2019-07-16 00:16:12'),(576151,'SoNM','','Access-Reject','2019-07-16 00:16:23'),(786205,'kumi','','Access-Reject','2019-08-16 06:28:21'),(576153,'SoNM','','Access-Reject','2019-07-16 00:16:36'),(576154,'SoNM','','Access-Reject','2019-07-16 00:16:47'),(786204,'kumi','','Access-Reject','2019-08-16 06:27:50'),(576156,'SoNM','','Access-Reject','2019-07-16 00:16:58'),(576157,'SoNM','','Access-Reject','2019-07-16 00:17:10'),(576158,'SoNM','','Access-Reject','2019-07-16 00:17:21'),(786203,'kumi','','Access-Reject','2019-08-16 06:27:18'),(576160,'SoNM','','Access-Reject','2019-07-16 00:17:32'),(576161,'SoNM','','Access-Reject','2019-07-16 00:17:44'),(576162,'SoNM','','Access-Reject','2019-07-16 00:17:55'),(786202,'kumi','','Access-Reject','2019-08-16 06:26:47'),(576164,'SoNM','','Access-Reject','2019-07-16 00:18:06'),(576165,'SoNM','','Access-Reject','2019-07-16 00:18:18'),(576166,'SoNM','','Access-Reject','2019-07-16 00:18:29'),(786201,'kumi','','Access-Reject','2019-08-16 06:26:16'),(576168,'SoNM','','Access-Reject','2019-07-16 00:18:41'),(576169,'SoNM','','Access-Reject','2019-07-16 00:18:52'),(786200,'kumi','','Access-Reject','2019-08-16 06:25:45'),(576171,'SoNM','','Access-Reject','2019-07-16 00:19:03'),(576172,'SoNM','','Access-Reject','2019-07-16 00:19:15'),(576173,'SoNM','','Access-Reject','2019-07-16 00:19:26'),(786199,'kumi','','Access-Reject','2019-08-16 06:25:14'),(576175,'SoNM','','Access-Reject','2019-07-16 00:19:38'),(576176,'SoNM','','Access-Reject','2019-07-16 00:19:49'),(576177,'SoNM','','Access-Reject','2019-07-16 00:20:00'),(786198,'kumi','','Access-Reject','2019-08-16 06:24:43'),(576179,'capitalhill','','Access-Accept','2019-07-16 00:20:06'),(576180,'SoNM','','Access-Reject','2019-07-16 00:20:12'),(576181,'SoNM','','Access-Reject','2019-07-16 00:20:23'),(576182,'SoNM','','Access-Reject','2019-07-16 00:20:35'),(786197,'kumi','','Access-Reject','2019-08-16 06:24:12'),(576184,'SoNM','','Access-Reject','2019-07-16 00:20:46'),(576185,'SoNM','','Access-Reject','2019-07-16 00:20:57'),(786196,'kumi','','Access-Reject','2019-08-16 06:23:41'),(576187,'SoNM','','Access-Reject','2019-07-16 00:21:09'),(576188,'SoNM','','Access-Reject','2019-07-16 00:21:20'),(576189,'SoNM','','Access-Reject','2019-07-16 00:21:32'),(786195,'kumi','','Access-Reject','2019-08-16 06:23:10'),(576191,'SoNM','','Access-Reject','2019-07-16 00:21:43'),(576192,'SoNM','','Access-Reject','2019-07-16 00:21:55'),(576193,'SoNM','','Access-Reject','2019-07-16 00:22:06'),(786194,'kumi','','Access-Reject','2019-08-16 06:22:39'),(576195,'SoNM','','Access-Reject','2019-07-16 00:22:17'),(576196,'SoNM','','Access-Reject','2019-07-16 00:22:29'),(786193,'kumi','','Access-Reject','2019-08-16 06:22:08'),(576198,'SoNM','','Access-Reject','2019-07-16 00:22:40'),(576199,'SoNM','','Access-Reject','2019-07-16 00:22:51'),(576200,'SoNM','','Access-Reject','2019-07-16 00:23:04'),(786192,'kumi','','Access-Reject','2019-08-16 06:21:36'),(576202,'SoNM','','Access-Reject','2019-07-16 00:23:15'),(576203,'SoNM','','Access-Reject','2019-07-16 00:23:27'),(576204,'SoNM','','Access-Reject','2019-07-16 00:23:38'),(786191,'kumi','','Access-Reject','2019-08-16 06:21:05'),(576206,'SoNM','','Access-Reject','2019-07-16 00:23:49'),(576207,'SoNM','','Access-Reject','2019-07-16 00:24:01'),(576208,'SoNM','','Access-Reject','2019-07-16 00:24:12'),(786190,'kumi','','Access-Reject','2019-08-16 06:20:34'),(576210,'SoNM','','Access-Reject','2019-07-16 00:24:23'),(576211,'SoNM','','Access-Reject','2019-07-16 00:24:35'),(786189,'kumi','','Access-Reject','2019-08-16 06:20:03'),(576213,'SoNM','','Access-Reject','2019-07-16 00:24:46'),(576214,'SoNM','','Access-Reject','2019-07-16 00:24:58'),(576215,'SoNM','','Access-Reject','2019-07-16 00:25:09'),(786188,'kumi','','Access-Reject','2019-08-16 06:19:32'),(576217,'SoNM','','Access-Reject','2019-07-16 00:25:20'),(576218,'SoNM','','Access-Reject','2019-07-16 00:25:32'),(576219,'SoNM','','Access-Reject','2019-07-16 00:25:43'),(786187,'kumi','','Access-Reject','2019-08-16 06:19:01'),(576221,'SoNM','','Access-Reject','2019-07-16 00:25:55'),(576222,'SoNM','','Access-Reject','2019-07-16 00:26:06'),(576223,'SoNM','','Access-Reject','2019-07-16 00:26:17'),(786186,'kumi','','Access-Reject','2019-08-16 06:18:30'),(576225,'SoNM','','Access-Reject','2019-07-16 00:26:29'),(576226,'SoNM','','Access-Reject','2019-07-16 00:26:40'),(786185,'kumi','','Access-Reject','2019-08-16 06:17:59'),(576228,'SoNM','','Access-Reject','2019-07-16 00:26:51'),(576229,'SoNM','','Access-Reject','2019-07-16 00:27:03'),(576230,'SoNM','','Access-Reject','2019-07-16 00:27:14'),(786184,'kumi','','Access-Reject','2019-08-16 06:17:28'),(576232,'SoNM','','Access-Reject','2019-07-16 00:27:26'),(576233,'SoNM','','Access-Reject','2019-07-16 00:27:37'),(576234,'SoNM','','Access-Reject','2019-07-16 00:27:48'),(786183,'kumi','','Access-Reject','2019-08-16 06:16:57'),(576236,'SoNM','','Access-Reject','2019-07-16 00:28:00'),(576237,'SoNM','','Access-Reject','2019-07-16 00:28:11'),(786182,'kumi','','Access-Reject','2019-08-16 06:16:26'),(576239,'SoNM','','Access-Reject','2019-07-16 00:28:23'),(576240,'SoNM','','Access-Reject','2019-07-16 00:28:34'),(576241,'SoNM','','Access-Reject','2019-07-16 00:28:45'),(786181,'kumi','','Access-Reject','2019-08-16 06:15:54'),(576243,'SoNM','','Access-Reject','2019-07-16 00:28:57'),(576244,'SoNM','','Access-Reject','2019-07-16 00:29:08'),(576245,'SoNM','','Access-Reject','2019-07-16 00:29:19'),(786180,'kumi','','Access-Reject','2019-08-16 06:15:23'),(576247,'SoNM','','Access-Reject','2019-07-16 00:29:31'),(576248,'SoNM','','Access-Reject','2019-07-16 00:29:42'),(576249,'SoNM','','Access-Reject','2019-07-16 00:29:54'),(786179,'kumi','','Access-Reject','2019-08-16 06:14:52'),(576251,'mfantsipim','','Access-Accept','2019-07-16 00:30:01'),(576252,'SoNM','','Access-Reject','2019-07-16 00:30:05'),(576253,'capitalhill','','Access-Accept','2019-07-16 00:30:06'),(576254,'SoNM','','Access-Reject','2019-07-16 00:30:16'),(786178,'kumi','','Access-Reject','2019-08-16 06:14:21'),(576256,'SoNM','','Access-Reject','2019-07-16 00:30:28'),(576257,'SoNM','','Access-Reject','2019-07-16 00:30:39'),(576258,'SoNM','','Access-Reject','2019-07-16 00:30:51'),(786177,'kumi','','Access-Reject','2019-08-16 06:13:50'),(576260,'SoNM','','Access-Reject','2019-07-16 00:31:02'),(576261,'SoNM','','Access-Reject','2019-07-16 00:31:13'),(576262,'SoNM','','Access-Reject','2019-07-16 00:31:25'),(786176,'kumi','','Access-Reject','2019-08-16 06:13:19'),(576264,'SoNM','','Access-Reject','2019-07-16 00:31:36'),(576265,'SoNM','','Access-Reject','2019-07-16 00:31:52'),(786175,'kumi','','Access-Reject','2019-08-16 06:12:48'),(576267,'SoNM','','Access-Reject','2019-07-16 00:32:03'),(576268,'SoNM','','Access-Reject','2019-07-16 00:32:14'),(576269,'SoNM','','Access-Reject','2019-07-16 00:32:26'),(786174,'kumi','','Access-Reject','2019-08-16 06:12:17'),(576271,'SoNM','','Access-Reject','2019-07-16 00:32:37'),(576272,'SoNM','','Access-Reject','2019-07-16 00:32:48'),(576273,'SoNM','','Access-Reject','2019-07-16 00:33:00'),(786173,'kumi','','Access-Reject','2019-08-16 06:11:46'),(576275,'SoNM','','Access-Reject','2019-07-16 00:33:11'),(576276,'SoNM','','Access-Reject','2019-07-16 00:33:23'),(786172,'kumi','','Access-Reject','2019-08-16 06:11:15'),(576278,'SoNM','','Access-Reject','2019-07-16 00:33:34'),(576279,'SoNM','','Access-Reject','2019-07-16 00:33:45'),(576280,'SoNM','','Access-Reject','2019-07-16 00:33:57'),(786171,'kumi','','Access-Reject','2019-08-16 06:10:43'),(576282,'SoNM','','Access-Reject','2019-07-16 00:34:08'),(576283,'SoNM','','Access-Reject','2019-07-16 00:34:20'),(576284,'SoNM','','Access-Reject','2019-07-16 00:34:31'),(576286,'SoNM','','Access-Reject','2019-07-16 00:34:42'),(576287,'SoNM','','Access-Reject','2019-07-16 00:34:54'),(576288,'SoNM','','Access-Reject','2019-07-16 00:35:05'),(786170,'cegrad','','Access-Accept','2019-08-16 06:10:23'),(576290,'SoNM','','Access-Reject','2019-07-16 00:35:17'),(576291,'SoNM','','Access-Reject','2019-07-16 00:35:28'),(786169,'kumi','','Access-Reject','2019-08-16 06:10:12'),(576293,'SoNM','','Access-Reject','2019-07-16 00:35:40'),(576294,'SoNM','','Access-Reject','2019-07-16 00:35:51'),(576295,'SoNM','','Access-Reject','2019-07-16 00:36:02'),(576297,'SoNM','','Access-Reject','2019-07-16 00:36:14'),(576298,'SoNM','','Access-Reject','2019-07-16 00:36:25'),(576299,'SoNM','','Access-Reject','2019-07-16 00:36:36'),(786168,'affiliation','','Access-Accept','2019-08-16 06:10:04'),(576301,'SoNM','','Access-Reject','2019-07-16 00:36:48'),(576302,'SoNM','','Access-Reject','2019-07-16 00:36:59'),(576304,'SoNM','','Access-Reject','2019-07-16 00:37:11'),(576305,'SoNM','','Access-Reject','2019-07-16 00:37:22'),(576306,'SoNM','','Access-Reject','2019-07-16 00:37:34'),(910680,'pempamsie','','Access-Accept','2019-09-22 02:25:02'),(576308,'SoNM','','Access-Reject','2019-07-16 00:37:45'),(576309,'SoNM','','Access-Reject','2019-07-16 00:37:56'),(576310,'SoNM','','Access-Reject','2019-07-16 00:38:08'),(786166,'kumi','','Access-Reject','2019-08-16 06:09:41'),(576312,'SoNM','','Access-Reject','2019-07-16 00:38:19'),(576313,'SoNM','','Access-Reject','2019-07-16 00:38:30'),(576314,'SoNM','','Access-Reject','2019-07-16 00:38:42'),(786165,'kumi','','Access-Reject','2019-08-16 06:09:10'),(576316,'SoNM','','Access-Reject','2019-07-16 00:38:53'),(576317,'SoNM','','Access-Reject','2019-07-16 00:39:04'),(786164,'kumi','','Access-Reject','2019-08-16 06:08:39'),(576319,'SoNM','','Access-Reject','2019-07-16 00:39:16'),(576320,'SoNM','','Access-Reject','2019-07-16 00:39:27'),(576321,'SoNM','','Access-Reject','2019-07-16 00:39:39'),(786163,'kumi','','Access-Reject','2019-08-16 06:08:08'),(576323,'SoNM','','Access-Reject','2019-07-16 00:39:50'),(576324,'SoNM','','Access-Reject','2019-07-16 00:40:01'),(576325,'capitalhill','','Access-Accept','2019-07-16 00:40:06'),(576326,'SoNM','','Access-Reject','2019-07-16 00:40:13'),(786162,'kumi','','Access-Reject','2019-08-16 06:07:37'),(576328,'SoNM','','Access-Reject','2019-07-16 00:40:24'),(576329,'SoNM','','Access-Reject','2019-07-16 00:40:36'),(576330,'SoNM','','Access-Reject','2019-07-16 00:40:47'),(786161,'kumi','','Access-Reject','2019-08-16 06:07:06'),(576332,'SoNM','','Access-Reject','2019-07-16 00:40:58'),(576333,'SoNM','','Access-Reject','2019-07-16 00:41:10'),(786160,'kumi','','Access-Reject','2019-08-16 06:06:35'),(576335,'SoNM','','Access-Reject','2019-07-16 00:41:21'),(576336,'SoNM','','Access-Reject','2019-07-16 00:41:32'),(576337,'SoNM','','Access-Reject','2019-07-16 00:41:44'),(786159,'kumi','','Access-Reject','2019-08-16 06:06:04'),(576339,'SoNM','','Access-Reject','2019-07-16 00:41:55'),(576340,'SoNM','','Access-Reject','2019-07-16 00:42:07'),(576341,'SoNM','','Access-Reject','2019-07-16 00:42:18'),(786158,'kumi','','Access-Reject','2019-08-16 06:05:33'),(576343,'SoNM','','Access-Reject','2019-07-16 00:42:29'),(576344,'SoNM','','Access-Reject','2019-07-16 00:42:41'),(576345,'SoNM','','Access-Reject','2019-07-16 00:42:52'),(786157,'kumi','','Access-Reject','2019-08-16 06:05:01'),(576347,'SoNM','','Access-Reject','2019-07-16 00:43:04'),(576348,'SoNM','','Access-Reject','2019-07-16 00:43:15'),(786156,'kumi','','Access-Reject','2019-08-16 06:04:30'),(576350,'SoNM','','Access-Reject','2019-07-16 00:43:26'),(576351,'SoNM','','Access-Reject','2019-07-16 00:43:38'),(576352,'SoNM','','Access-Reject','2019-07-16 00:43:49'),(786155,'kumi','','Access-Reject','2019-08-16 06:03:59'),(576354,'SoNM','','Access-Reject','2019-07-16 00:44:01'),(576355,'SoNM','','Access-Reject','2019-07-16 00:44:12'),(576356,'SoNM','','Access-Reject','2019-07-16 00:44:23'),(786154,'kumi','','Access-Reject','2019-08-16 06:03:28'),(576358,'SoNM','','Access-Reject','2019-07-16 00:44:35'),(576359,'SoNM','','Access-Reject','2019-07-16 00:44:46'),(786153,'kumi','','Access-Reject','2019-08-16 06:02:57'),(576361,'SoNM','','Access-Reject','2019-07-16 00:44:58'),(576362,'SoNM','','Access-Reject','2019-07-16 00:45:09'),(576363,'SoNM','','Access-Reject','2019-07-16 00:45:20'),(786152,'kumi','','Access-Reject','2019-08-16 06:02:26'),(576365,'SoNM','','Access-Reject','2019-07-16 00:45:32'),(576366,'SoNM','','Access-Reject','2019-07-16 00:45:43'),(576367,'SoNM','','Access-Reject','2019-07-16 00:45:54'),(786151,'kumi','','Access-Reject','2019-08-16 06:01:55'),(576369,'SoNM','','Access-Reject','2019-07-16 00:46:06'),(576370,'SoNM','','Access-Reject','2019-07-16 00:46:17'),(576371,'SoNM','','Access-Reject','2019-07-16 00:46:29'),(786150,'kumi','','Access-Reject','2019-08-16 06:01:24'),(576373,'SoNM','','Access-Reject','2019-07-16 00:46:40'),(576374,'SoNM','','Access-Reject','2019-07-16 00:46:51'),(786149,'kumi','','Access-Reject','2019-08-16 06:00:53'),(576376,'SoNM','','Access-Reject','2019-07-16 00:47:03'),(576377,'SoNM','','Access-Reject','2019-07-16 00:47:14'),(576378,'SoNM','','Access-Reject','2019-07-16 00:47:25'),(786148,'kumi','','Access-Reject','2019-08-16 06:00:22'),(576380,'SoNM','','Access-Reject','2019-07-16 00:47:37'),(576381,'SoNM','','Access-Reject','2019-07-16 00:47:48'),(576382,'SoNM','','Access-Reject','2019-07-16 00:48:00'),(786147,'kumi','','Access-Reject','2019-08-16 05:59:51'),(576384,'SoNM','','Access-Reject','2019-07-16 00:48:11'),(576385,'SoNM','','Access-Reject','2019-07-16 00:48:22'),(576386,'SoNM','','Access-Reject','2019-07-16 00:48:34'),(786146,'kumi','','Access-Reject','2019-08-16 05:59:19'),(576388,'SoNM','','Access-Reject','2019-07-16 00:48:45'),(576389,'SoNM','','Access-Reject','2019-07-16 00:48:56'),(786145,'kumi','','Access-Reject','2019-08-16 05:58:48'),(576391,'SoNM','','Access-Reject','2019-07-16 00:49:08'),(576392,'SoNM','','Access-Reject','2019-07-16 00:49:19'),(576393,'SoNM','','Access-Reject','2019-07-16 00:49:31'),(786144,'kumi','','Access-Reject','2019-08-16 05:58:17'),(576395,'SoNM','','Access-Reject','2019-07-16 00:49:42'),(576396,'SoNM','','Access-Reject','2019-07-16 00:49:53'),(576397,'mfantsipim','','Access-Accept','2019-07-16 00:50:01'),(576398,'SoNM','','Access-Reject','2019-07-16 00:50:05'),(576399,'capitalhill','','Access-Accept','2019-07-16 00:50:06'),(786143,'kumi','','Access-Reject','2019-08-16 05:57:46'),(576401,'SoNM','','Access-Reject','2019-07-16 00:50:16'),(576402,'SoNM','','Access-Reject','2019-07-16 00:50:28'),(576403,'SoNM','','Access-Reject','2019-07-16 00:50:39'),(786142,'kumi','','Access-Reject','2019-08-16 05:57:15'),(576405,'SoNM','','Access-Reject','2019-07-16 00:50:50'),(576406,'SoNM','','Access-Reject','2019-07-16 00:51:02'),(786141,'kumi','','Access-Reject','2019-08-16 05:56:44'),(576408,'SoNM','','Access-Reject','2019-07-16 00:51:13'),(576409,'SoNM','','Access-Reject','2019-07-16 00:51:24'),(576410,'SoNM','','Access-Reject','2019-07-16 00:51:36'),(786140,'kumi','','Access-Reject','2019-08-16 05:56:13'),(576412,'SoNM','','Access-Reject','2019-07-16 00:51:47'),(576413,'SoNM','','Access-Reject','2019-07-16 00:51:59'),(576414,'SoNM','','Access-Reject','2019-07-16 00:52:10'),(786139,'kumi','','Access-Reject','2019-08-16 05:55:42'),(576416,'SoNM','','Access-Reject','2019-07-16 00:52:21'),(576417,'SoNM','','Access-Reject','2019-07-16 00:52:33'),(786138,'kumi','','Access-Reject','2019-08-16 05:55:11'),(576419,'SoNM','','Access-Reject','2019-07-16 00:52:44'),(576420,'SoNM','','Access-Reject','2019-07-16 00:52:56'),(576421,'SoNM','','Access-Reject','2019-07-16 00:53:07'),(786137,'kumi','','Access-Reject','2019-08-16 05:54:40'),(576423,'SoNM','','Access-Reject','2019-07-16 00:53:19'),(576424,'SoNM','','Access-Reject','2019-07-16 00:53:30'),(576425,'SoNM','','Access-Reject','2019-07-16 00:53:41'),(786136,'kumi','','Access-Reject','2019-08-16 05:54:08'),(576427,'SoNM','','Access-Reject','2019-07-16 00:53:53'),(576428,'SoNM','','Access-Reject','2019-07-16 00:54:04'),(576429,'SoNM','','Access-Reject','2019-07-16 00:54:15'),(786135,'kumi','','Access-Reject','2019-08-16 05:53:37'),(576431,'SoNM','','Access-Reject','2019-07-16 00:54:27'),(576432,'SoNM','','Access-Reject','2019-07-16 00:54:38'),(786134,'kumi','','Access-Reject','2019-08-16 05:53:06'),(576434,'SoNM','','Access-Reject','2019-07-16 00:54:50'),(576435,'SoNM','','Access-Reject','2019-07-16 00:55:01'),(576436,'SoNM','','Access-Reject','2019-07-16 00:55:12'),(786133,'kumi','','Access-Reject','2019-08-16 05:52:35'),(576438,'SoNM','','Access-Reject','2019-07-16 00:55:24'),(576439,'SoNM','','Access-Reject','2019-07-16 00:55:35'),(576440,'SoNM','','Access-Reject','2019-07-16 00:55:47'),(786132,'kumi','','Access-Reject','2019-08-16 05:52:04'),(576442,'SoNM','','Access-Reject','2019-07-16 00:55:58'),(576443,'SoNM','','Access-Reject','2019-07-16 00:56:09'),(576444,'SoNM','','Access-Reject','2019-07-16 00:56:21'),(786131,'kumi','','Access-Reject','2019-08-16 05:51:33'),(576446,'SoNM','','Access-Reject','2019-07-16 00:56:32'),(576447,'SoNM','','Access-Reject','2019-07-16 00:56:43'),(786130,'kumi','','Access-Reject','2019-08-16 05:51:02'),(576449,'SoNM','','Access-Reject','2019-07-16 00:56:55'),(576450,'SoNM','','Access-Reject','2019-07-16 00:57:06'),(576451,'SoNM','','Access-Reject','2019-07-16 00:57:17'),(786129,'kumi','','Access-Reject','2019-08-16 05:50:31'),(576453,'SoNM','','Access-Reject','2019-07-16 00:57:29'),(576454,'SoNM','','Access-Reject','2019-07-16 00:57:40'),(576455,'SoNM','','Access-Reject','2019-07-16 00:57:52'),(576457,'SoNM','','Access-Reject','2019-07-16 00:58:03'),(576458,'SoNM','','Access-Reject','2019-07-16 00:58:14'),(786128,'mfantsipim','','Access-Accept','2019-08-16 05:50:03'),(576460,'SoNM','','Access-Reject','2019-07-16 00:58:26'),(576461,'SoNM','','Access-Reject','2019-07-16 00:58:37'),(576462,'SoNM','','Access-Reject','2019-07-16 00:58:48'),(786127,'kumi','','Access-Reject','2019-08-16 05:50:00'),(576464,'SoNM','','Access-Reject','2019-07-16 00:59:00'),(576465,'SoNM','','Access-Reject','2019-07-16 00:59:11'),(576466,'SoNM','','Access-Reject','2019-07-16 00:59:23'),(786126,'kumi','','Access-Reject','2019-08-16 05:49:29'),(576468,'SoNM','','Access-Reject','2019-07-16 00:59:34'),(576469,'SoNM','','Access-Reject','2019-07-16 00:59:45'),(576470,'SoNM','','Access-Reject','2019-07-16 00:59:57'),(786125,'kumi','','Access-Reject','2019-08-16 05:48:57'),(576472,'capitalhill','','Access-Accept','2019-07-16 01:00:06'),(576473,'SoNM','','Access-Reject','2019-07-16 01:00:08'),(576474,'SoNM','','Access-Reject','2019-07-16 01:00:20'),(786124,'kumi','','Access-Reject','2019-08-16 05:48:26'),(576476,'SoNM','','Access-Reject','2019-07-16 01:00:31'),(576477,'SoNM','','Access-Reject','2019-07-16 01:00:42'),(576478,'SoNM','','Access-Reject','2019-07-16 01:00:54'),(786123,'kumi','','Access-Reject','2019-08-16 05:47:55'),(576480,'SoNM','','Access-Reject','2019-07-16 01:01:05'),(576481,'SoNM','','Access-Reject','2019-07-16 01:01:16'),(576482,'SoNM','','Access-Reject','2019-07-16 01:01:28'),(786122,'kumi','','Access-Reject','2019-08-16 05:47:24'),(576484,'SoNM','','Access-Reject','2019-07-16 01:01:39'),(576485,'SoNM','','Access-Reject','2019-07-16 01:01:51'),(576486,'SoNM','','Access-Reject','2019-07-16 01:02:02'),(786121,'kumi','','Access-Reject','2019-08-16 05:46:53'),(576488,'SoNM','','Access-Reject','2019-07-16 01:02:13'),(576489,'SoNM','','Access-Reject','2019-07-16 01:02:25'),(786120,'kumi','','Access-Reject','2019-08-16 05:46:22'),(576491,'SoNM','','Access-Reject','2019-07-16 01:02:36'),(576492,'SoNM','','Access-Reject','2019-07-16 01:02:48'),(576493,'SoNM','','Access-Reject','2019-07-16 01:02:59'),(786119,'kumi','','Access-Reject','2019-08-16 05:45:51'),(576495,'SoNM','','Access-Reject','2019-07-16 01:03:10'),(576496,'SoNM','','Access-Reject','2019-07-16 01:03:22'),(576497,'SoNM','','Access-Reject','2019-07-16 01:03:33'),(786118,'kumi','','Access-Reject','2019-08-16 05:45:20'),(576499,'SoNM','','Access-Reject','2019-07-16 01:03:44'),(576500,'SoNM','','Access-Reject','2019-07-16 01:03:56'),(576501,'SoNM','','Access-Reject','2019-07-16 01:04:07'),(786117,'kumi','','Access-Reject','2019-08-16 05:44:49'),(576503,'SoNM','','Access-Reject','2019-07-16 01:04:18'),(576504,'SoNM','','Access-Reject','2019-07-16 01:04:30'),(786116,'kumi','','Access-Reject','2019-08-16 05:44:23'),(576506,'SoNM','','Access-Reject','2019-07-16 01:04:41'),(576507,'SoNM','','Access-Reject','2019-07-16 01:04:53'),(576508,'SoNM','','Access-Reject','2019-07-16 01:05:04'),(786115,'kumi','','Access-Reject','2019-08-16 05:43:46'),(576510,'SoNM','','Access-Reject','2019-07-16 01:05:15'),(576511,'SoNM','','Access-Reject','2019-07-16 01:05:27'),(576512,'SoNM','','Access-Reject','2019-07-16 01:05:38'),(786114,'kumi','','Access-Reject','2019-08-16 05:43:15'),(576514,'SoNM','','Access-Reject','2019-07-16 01:05:50'),(576515,'SoNM','','Access-Reject','2019-07-16 01:06:01'),(786113,'kumi','','Access-Reject','2019-08-16 05:42:44'),(576517,'SoNM','','Access-Reject','2019-07-16 01:06:12'),(576518,'SoNM','','Access-Reject','2019-07-16 01:06:24'),(576519,'SoNM','','Access-Reject','2019-07-16 01:06:35'),(786112,'kumi','','Access-Reject','2019-08-16 05:42:13'),(576521,'SoNM','','Access-Reject','2019-07-16 01:06:47'),(576522,'SoNM','','Access-Reject','2019-07-16 01:06:58'),(576523,'SoNM','','Access-Reject','2019-07-16 01:07:10'),(786111,'kumi','','Access-Reject','2019-08-16 05:41:42'),(576525,'SoNM','','Access-Reject','2019-07-16 01:07:21'),(576526,'SoNM','','Access-Reject','2019-07-16 01:07:33'),(576527,'SoNM','','Access-Reject','2019-07-16 01:07:44'),(786110,'kumi','','Access-Reject','2019-08-16 05:41:11'),(576529,'SoNM','','Access-Reject','2019-07-16 01:07:55'),(576530,'SoNM','','Access-Reject','2019-07-16 01:08:07'),(786109,'kumi','','Access-Reject','2019-08-16 05:40:40'),(576532,'SoNM','','Access-Reject','2019-07-16 01:08:18'),(576533,'SoNM','','Access-Reject','2019-07-16 01:08:30'),(576534,'SoNM','','Access-Reject','2019-07-16 01:08:41'),(786108,'kumi','','Access-Reject','2019-08-16 05:40:09'),(576536,'SoNM','','Access-Reject','2019-07-16 01:08:52'),(576537,'SoNM','','Access-Reject','2019-07-16 01:09:04'),(576538,'SoNM','','Access-Reject','2019-07-16 01:09:15'),(786107,'kumi','','Access-Reject','2019-08-16 05:39:38'),(576540,'SoNM','','Access-Reject','2019-07-16 01:09:27'),(576541,'SoNM','','Access-Reject','2019-07-16 01:09:38'),(576542,'SoNM','','Access-Reject','2019-07-16 01:09:49'),(786106,'kumi','','Access-Reject','2019-08-16 05:39:07'),(576544,'SoNM','','Access-Reject','2019-07-16 01:10:01'),(576545,'mfantsipim','','Access-Accept','2019-07-16 01:10:01'),(576546,'capitalhill','','Access-Accept','2019-07-16 01:10:06'),(576547,'SoNM','','Access-Reject','2019-07-16 01:10:12'),(786105,'kumi','','Access-Reject','2019-08-16 05:38:35'),(576549,'SoNM','','Access-Reject','2019-07-16 01:10:23'),(576550,'SoNM','','Access-Reject','2019-07-16 01:10:35'),(576551,'SoNM','','Access-Reject','2019-07-16 01:10:46'),(786104,'kumi','','Access-Reject','2019-08-16 05:38:04'),(576553,'SoNM','','Access-Reject','2019-07-16 01:10:57'),(576554,'SoNM','','Access-Reject','2019-07-16 01:11:09'),(576555,'SoNM','','Access-Reject','2019-07-16 01:11:20'),(786103,'kumi','','Access-Reject','2019-08-16 05:37:33'),(576557,'SoNM','','Access-Reject','2019-07-16 01:11:32'),(576558,'SoNM','','Access-Reject','2019-07-16 01:11:43'),(786102,'kumi','','Access-Reject','2019-08-16 05:37:02'),(576560,'SoNM','','Access-Reject','2019-07-16 01:11:54'),(576561,'SoNM','','Access-Reject','2019-07-16 01:12:06'),(576562,'SoNM','','Access-Reject','2019-07-16 01:12:17'),(786101,'kumi','','Access-Reject','2019-08-16 05:36:31'),(576564,'SoNM','','Access-Reject','2019-07-16 01:12:29'),(576565,'SoNM','','Access-Reject','2019-07-16 01:12:40'),(576566,'SoNM','','Access-Reject','2019-07-16 01:12:51'),(786100,'kumi','','Access-Reject','2019-08-16 05:36:00'),(576568,'SoNM','','Access-Reject','2019-07-16 01:13:03'),(576569,'SoNM','','Access-Reject','2019-07-16 01:13:14'),(576570,'SoNM','','Access-Reject','2019-07-16 01:13:25'),(786099,'kumi','','Access-Reject','2019-08-16 05:35:29'),(576572,'SoNM','','Access-Reject','2019-07-16 01:13:37'),(576573,'SoNM','','Access-Reject','2019-07-16 01:13:48'),(576574,'SoNM','','Access-Reject','2019-07-16 01:14:00'),(786098,'kumi','','Access-Reject','2019-08-16 05:34:58'),(576576,'SoNM','','Access-Reject','2019-07-16 01:14:11'),(576577,'SoNM','','Access-Reject','2019-07-16 01:14:22'),(786097,'kumi','','Access-Reject','2019-08-16 05:34:27'),(576579,'SoNM','','Access-Reject','2019-07-16 01:14:34'),(576580,'SoNM','','Access-Reject','2019-07-16 01:14:45'),(576581,'SoNM','','Access-Reject','2019-07-16 01:14:57'),(786096,'kumi','','Access-Reject','2019-08-16 05:33:56'),(576583,'SoNM','','Access-Reject','2019-07-16 01:15:08'),(576584,'SoNM','','Access-Reject','2019-07-16 01:15:19'),(576585,'SoNM','','Access-Reject','2019-07-16 01:15:31'),(786095,'kumi','','Access-Reject','2019-08-16 05:33:25'),(576587,'SoNM','','Access-Reject','2019-07-16 01:15:42'),(576588,'SoNM','','Access-Reject','2019-07-16 01:15:54'),(786094,'kumi','','Access-Reject','2019-08-16 05:32:53'),(576590,'SoNM','','Access-Reject','2019-07-16 01:16:05'),(576591,'SoNM','','Access-Reject','2019-07-16 01:16:16'),(576592,'SoNM','','Access-Reject','2019-07-16 01:16:28'),(786093,'kumi','','Access-Reject','2019-08-16 05:32:22'),(576594,'SoNM','','Access-Reject','2019-07-16 01:16:39'),(576595,'SoNM','','Access-Reject','2019-07-16 01:16:50'),(576596,'SoNM','','Access-Reject','2019-07-16 01:17:02'),(786092,'kumi','','Access-Reject','2019-08-16 05:31:51'),(576598,'SoNM','','Access-Reject','2019-07-16 01:17:13'),(576599,'SoNM','','Access-Reject','2019-07-16 01:17:25'),(786091,'kumi','','Access-Reject','2019-08-16 05:31:20'),(576601,'SoNM','','Access-Reject','2019-07-16 01:17:36'),(576602,'SoNM','','Access-Reject','2019-07-16 01:17:47'),(576603,'SoNM','','Access-Reject','2019-07-16 01:17:59'),(786090,'kumi','','Access-Reject','2019-08-16 05:30:49'),(576605,'SoNM','','Access-Reject','2019-07-16 01:18:10'),(576606,'SoNM','','Access-Reject','2019-07-16 01:18:22'),(576607,'SoNM','','Access-Reject','2019-07-16 01:18:33'),(786089,'kumi','','Access-Reject','2019-08-16 05:30:18'),(576609,'SoNM','','Access-Reject','2019-07-16 01:18:44'),(576610,'SoNM','','Access-Reject','2019-07-16 01:18:56'),(576611,'SoNM','','Access-Reject','2019-07-16 01:19:07'),(576613,'SoNM','','Access-Reject','2019-07-16 01:19:19'),(576614,'SoNM','','Access-Reject','2019-07-16 01:19:30'),(786088,'mfantsipim','','Access-Accept','2019-08-16 05:30:03'),(576616,'SoNM','','Access-Reject','2019-07-16 01:19:41'),(576617,'SoNM','','Access-Reject','2019-07-16 01:19:53'),(576618,'SoNM','','Access-Reject','2019-07-16 01:20:04'),(576619,'capitalhill','','Access-Accept','2019-07-16 01:20:06'),(786087,'kumi','','Access-Reject','2019-08-16 05:29:47'),(576621,'SoNM','','Access-Reject','2019-07-16 01:20:15'),(576622,'SoNM','','Access-Reject','2019-07-16 01:20:27'),(576623,'SoNM','','Access-Reject','2019-07-16 01:20:38'),(786086,'kumi','','Access-Reject','2019-08-16 05:29:16'),(576625,'SoNM','','Access-Reject','2019-07-16 01:20:50'),(576626,'SoNM','','Access-Reject','2019-07-16 01:21:01'),(576627,'SoNM','','Access-Reject','2019-07-16 01:21:12'),(786085,'kumi','','Access-Reject','2019-08-16 05:28:45'),(576629,'SoNM','','Access-Reject','2019-07-16 01:21:24'),(576630,'SoNM','','Access-Reject','2019-07-16 01:21:35'),(786084,'kumi','','Access-Reject','2019-08-16 05:28:14'),(576632,'SoNM','','Access-Reject','2019-07-16 01:21:46'),(576633,'SoNM','','Access-Reject','2019-07-16 01:21:58'),(576634,'SoNM','','Access-Reject','2019-07-16 01:22:09'),(786083,'kumi','','Access-Reject','2019-08-16 05:27:42'),(576636,'SoNM','','Access-Reject','2019-07-16 01:22:21'),(576637,'SoNM','','Access-Reject','2019-07-16 01:22:32'),(576638,'SoNM','','Access-Reject','2019-07-16 01:22:43'),(786082,'kumi','','Access-Reject','2019-08-16 05:27:11'),(576640,'SoNM','','Access-Reject','2019-07-16 01:22:55'),(576641,'SoNM','','Access-Reject','2019-07-16 01:23:06'),(576642,'SoNM','','Access-Reject','2019-07-16 01:23:18'),(786081,'kumi','','Access-Reject','2019-08-16 05:26:40'),(576644,'SoNM','','Access-Reject','2019-07-16 01:23:29'),(576645,'SoNM','','Access-Reject','2019-07-16 01:23:41'),(786080,'kumi','','Access-Reject','2019-08-16 05:26:09'),(576647,'SoNM','','Access-Reject','2019-07-16 01:23:52'),(576648,'SoNM','','Access-Reject','2019-07-16 01:24:03'),(576649,'SoNM','','Access-Reject','2019-07-16 01:24:15'),(786079,'kumi','','Access-Reject','2019-08-16 05:25:38'),(576651,'SoNM','','Access-Reject','2019-07-16 01:24:26'),(576652,'SoNM','','Access-Reject','2019-07-16 01:24:38'),(576653,'SoNM','','Access-Reject','2019-07-16 01:24:49'),(786078,'kumi','','Access-Reject','2019-08-16 05:25:07'),(576655,'SoNM','','Access-Reject','2019-07-16 01:25:00'),(576656,'SoNM','','Access-Reject','2019-07-16 01:25:12'),(786077,'kumi','','Access-Reject','2019-08-16 05:24:36'),(576658,'SoNM','','Access-Reject','2019-07-16 01:25:23'),(576659,'SoNM','','Access-Reject','2019-07-16 01:25:35'),(576660,'SoNM','','Access-Reject','2019-07-16 01:25:46'),(786076,'kumi','','Access-Reject','2019-08-16 05:24:05'),(576662,'SoNM','','Access-Reject','2019-07-16 01:25:57'),(576663,'SoNM','','Access-Reject','2019-07-16 01:26:09'),(576664,'SoNM','','Access-Reject','2019-07-16 01:26:20'),(786075,'kumi','','Access-Reject','2019-08-16 05:23:34'),(576666,'SoNM','','Access-Reject','2019-07-16 01:26:31'),(576667,'SoNM','','Access-Reject','2019-07-16 01:26:43'),(576668,'SoNM','','Access-Reject','2019-07-16 01:26:54'),(786074,'kumi','','Access-Reject','2019-08-16 05:23:02'),(576670,'SoNM','','Access-Reject','2019-07-16 01:27:06'),(576671,'SoNM','','Access-Reject','2019-07-16 01:27:17'),(786073,'kumi','','Access-Reject','2019-08-16 05:22:31'),(576673,'SoNM','','Access-Reject','2019-07-16 01:27:28'),(576674,'SoNM','','Access-Reject','2019-07-16 01:27:40'),(576675,'SoNM','','Access-Reject','2019-07-16 01:27:51'),(786072,'kumi','','Access-Reject','2019-08-16 05:22:00'),(576677,'SoNM','','Access-Reject','2019-07-16 01:28:03'),(576678,'SoNM','','Access-Reject','2019-07-16 01:28:14'),(576679,'SoNM','','Access-Reject','2019-07-16 01:28:25'),(786071,'kumi','','Access-Reject','2019-08-16 05:21:29'),(576681,'SoNM','','Access-Reject','2019-07-16 01:28:37'),(576682,'SoNM','','Access-Reject','2019-07-16 01:28:48'),(576683,'SoNM','','Access-Reject','2019-07-16 01:29:00'),(786070,'kumi','','Access-Reject','2019-08-16 05:20:58'),(576685,'SoNM','','Access-Reject','2019-07-16 01:29:11'),(576686,'SoNM','','Access-Reject','2019-07-16 01:29:22'),(786069,'kumi','','Access-Reject','2019-08-16 05:20:27'),(576688,'SoNM','','Access-Reject','2019-07-16 01:29:34'),(576689,'SoNM','','Access-Reject','2019-07-16 01:29:45'),(576690,'SoNM','','Access-Reject','2019-07-16 01:29:56'),(576691,'mfantsipim','','Access-Accept','2019-07-16 01:30:01'),(786068,'kumi','','Access-Reject','2019-08-16 05:19:56'),(576693,'capitalhill','','Access-Accept','2019-07-16 01:30:06'),(576694,'SoNM','','Access-Reject','2019-07-16 01:30:08'),(576695,'SoNM','','Access-Reject','2019-07-16 01:30:19'),(576696,'SoNM','','Access-Reject','2019-07-16 01:30:30'),(786067,'kumi','','Access-Reject','2019-08-16 05:19:25'),(576698,'SoNM','','Access-Reject','2019-07-16 01:30:42'),(576699,'SoNM','','Access-Reject','2019-07-16 01:30:53'),(786066,'kumi','','Access-Reject','2019-08-16 05:18:54'),(576701,'SoNM','','Access-Reject','2019-07-16 01:31:05'),(576702,'SoNM','','Access-Reject','2019-07-16 01:31:16'),(576703,'SoNM','','Access-Reject','2019-07-16 01:31:27'),(786065,'kumi','','Access-Reject','2019-08-16 05:18:23'),(576705,'SoNM','','Access-Reject','2019-07-16 01:31:39'),(576706,'SoNM','','Access-Reject','2019-07-16 01:31:50'),(576707,'SoNM','','Access-Reject','2019-07-16 01:32:02'),(786064,'kumi','','Access-Reject','2019-08-16 05:17:52'),(576709,'SoNM','','Access-Reject','2019-07-16 01:32:13'),(576710,'SoNM','','Access-Reject','2019-07-16 01:32:24'),(576711,'SoNM','','Access-Reject','2019-07-16 01:32:36'),(786063,'kumi','','Access-Reject','2019-08-16 05:17:20'),(576713,'SoNM','','Access-Reject','2019-07-16 01:32:47'),(576714,'SoNM','','Access-Reject','2019-07-16 01:32:59'),(786062,'kumi','','Access-Reject','2019-08-16 05:16:49'),(576716,'SoNM','','Access-Reject','2019-07-16 01:33:10'),(576717,'SoNM','','Access-Reject','2019-07-16 01:33:21'),(576718,'SoNM','','Access-Reject','2019-07-16 01:33:33'),(786061,'kumi','','Access-Reject','2019-08-16 05:16:18'),(576720,'SoNM','','Access-Reject','2019-07-16 01:33:44'),(576721,'SoNM','','Access-Reject','2019-07-16 01:33:56'),(576722,'SoNM','','Access-Reject','2019-07-16 01:34:07'),(786060,'kumi','','Access-Reject','2019-08-16 05:15:47'),(576724,'SoNM','','Access-Reject','2019-07-16 01:34:18'),(576725,'SoNM','','Access-Reject','2019-07-16 01:34:30'),(576726,'SoNM','','Access-Reject','2019-07-16 01:34:41'),(786059,'kumi','','Access-Reject','2019-08-16 05:15:16'),(576728,'SoNM','','Access-Reject','2019-07-16 01:34:53'),(576729,'SoNM','','Access-Reject','2019-07-16 01:35:04'),(786058,'kumi','','Access-Reject','2019-08-16 05:14:45'),(576731,'SoNM','','Access-Reject','2019-07-16 01:35:15'),(576732,'SoNM','','Access-Reject','2019-07-16 01:35:27'),(576733,'SoNM','','Access-Reject','2019-07-16 01:35:38'),(786057,'kumi','','Access-Reject','2019-08-16 05:14:14'),(576735,'SoNM','','Access-Reject','2019-07-16 01:35:50'),(576736,'SoNM','','Access-Reject','2019-07-16 01:36:01'),(576737,'SoNM','','Access-Reject','2019-07-16 01:36:13'),(786056,'kumi','','Access-Reject','2019-08-16 05:13:43'),(576739,'SoNM','','Access-Reject','2019-07-16 01:36:24'),(576740,'SoNM','','Access-Reject','2019-07-16 01:36:35'),(786055,'kumi','','Access-Reject','2019-08-16 05:13:12'),(576742,'SoNM','','Access-Reject','2019-07-16 01:36:47'),(576743,'SoNM','','Access-Reject','2019-07-16 01:36:58'),(576744,'SoNM','','Access-Reject','2019-07-16 01:37:10'),(786054,'kumi','','Access-Reject','2019-08-16 05:12:41'),(576746,'SoNM','','Access-Reject','2019-07-16 01:37:21'),(576747,'SoNM','','Access-Reject','2019-07-16 01:37:32'),(576748,'SoNM','','Access-Reject','2019-07-16 01:37:44'),(786053,'kumi','','Access-Reject','2019-08-16 05:12:09'),(576750,'SoNM','','Access-Reject','2019-07-16 01:37:55'),(576751,'SoNM','','Access-Reject','2019-07-16 01:38:07'),(576752,'SoNM','','Access-Reject','2019-07-16 01:38:18'),(786052,'kumi','','Access-Reject','2019-08-16 05:11:38'),(576754,'SoNM','','Access-Reject','2019-07-16 01:38:29'),(576755,'SoNM','','Access-Reject','2019-07-16 01:38:41'),(786051,'kumi','','Access-Reject','2019-08-16 05:11:07'),(576757,'SoNM','','Access-Reject','2019-07-16 01:38:52'),(576758,'SoNM','','Access-Reject','2019-07-16 01:39:04'),(576759,'SoNM','','Access-Reject','2019-07-16 01:39:15'),(786050,'kumi','','Access-Reject','2019-08-16 05:10:36'),(576761,'SoNM','','Access-Reject','2019-07-16 01:39:26'),(576762,'SoNM','','Access-Reject','2019-07-16 01:39:38'),(576763,'SoNM','','Access-Reject','2019-07-16 01:39:49'),(786049,'kumi','','Access-Reject','2019-08-16 05:10:05'),(576765,'SoNM','','Access-Reject','2019-07-16 01:40:01'),(576766,'capitalhill','','Access-Accept','2019-07-16 01:40:07'),(576767,'SoNM','','Access-Reject','2019-07-16 01:40:12'),(576768,'SoNM','','Access-Reject','2019-07-16 01:40:23'),(576770,'SoNM','','Access-Reject','2019-07-16 01:40:35'),(576771,'SoNM','','Access-Reject','2019-07-16 01:40:46'),(786048,'mfantsipim','','Access-Accept','2019-08-16 05:10:03'),(576773,'SoNM','','Access-Reject','2019-07-16 01:40:58'),(576774,'SoNM','','Access-Reject','2019-07-16 01:41:09'),(576775,'SoNM','','Access-Reject','2019-07-16 01:41:21'),(786047,'kumi','','Access-Reject','2019-08-16 05:09:34'),(576777,'SoNM','','Access-Reject','2019-07-16 01:41:32'),(576778,'SoNM','','Access-Reject','2019-07-16 01:41:43'),(576779,'SoNM','','Access-Reject','2019-07-16 01:41:55'),(786046,'kumi','','Access-Reject','2019-08-16 05:09:03'),(576781,'SoNM','','Access-Reject','2019-07-16 01:42:06'),(576782,'SoNM','','Access-Reject','2019-07-16 01:42:17'),(786045,'kumi','','Access-Reject','2019-08-16 05:08:32'),(576784,'SoNM','','Access-Reject','2019-07-16 01:42:29'),(576785,'SoNM','','Access-Reject','2019-07-16 01:42:40'),(576786,'SoNM','','Access-Reject','2019-07-16 01:42:51'),(786044,'kumi','','Access-Reject','2019-08-16 05:08:01'),(576788,'SoNM','','Access-Reject','2019-07-16 01:43:03'),(576789,'SoNM','','Access-Reject','2019-07-16 01:43:14'),(576790,'SoNM','','Access-Reject','2019-07-16 01:43:26'),(786043,'kumi','','Access-Reject','2019-08-16 05:07:30'),(576792,'SoNM','','Access-Reject','2019-07-16 01:43:37'),(576793,'SoNM','','Access-Reject','2019-07-16 01:43:48'),(576794,'SoNM','','Access-Reject','2019-07-16 01:44:00'),(786042,'kumi','','Access-Reject','2019-08-16 05:06:58'),(576796,'SoNM','','Access-Reject','2019-07-16 01:44:11'),(576797,'SoNM','','Access-Reject','2019-07-16 01:44:22'),(786041,'kumi','','Access-Reject','2019-08-16 05:06:27'),(576799,'SoNM','','Access-Reject','2019-07-16 01:44:34'),(576800,'SoNM','','Access-Reject','2019-07-16 01:44:45'),(576801,'SoNM','','Access-Reject','2019-07-16 01:44:57'),(786040,'kumi','','Access-Reject','2019-08-16 05:05:56'),(576803,'SoNM','','Access-Reject','2019-07-16 01:45:08'),(576804,'SoNM','','Access-Reject','2019-07-16 01:45:19'),(576805,'SoNM','','Access-Reject','2019-07-16 01:45:31'),(786039,'kumi','','Access-Reject','2019-08-16 05:05:25'),(576807,'SoNM','','Access-Reject','2019-07-16 01:45:42'),(576808,'SoNM','','Access-Reject','2019-07-16 01:45:54'),(576809,'SoNM','','Access-Reject','2019-07-16 01:46:05'),(786038,'kumi','','Access-Reject','2019-08-16 05:04:54'),(576811,'SoNM','','Access-Reject','2019-07-16 01:46:16'),(576812,'SoNM','','Access-Reject','2019-07-16 01:46:28'),(786037,'kumi','','Access-Reject','2019-08-16 05:04:23'),(576814,'SoNM','','Access-Reject','2019-07-16 01:46:39'),(576815,'SoNM','','Access-Reject','2019-07-16 01:46:51'),(576816,'SoNM','','Access-Reject','2019-07-16 01:47:02'),(786036,'kumi','','Access-Reject','2019-08-16 05:03:52'),(576818,'SoNM','','Access-Reject','2019-07-16 01:47:14'),(576819,'SoNM','','Access-Reject','2019-07-16 01:47:25'),(576820,'SoNM','','Access-Reject','2019-07-16 01:47:36'),(786035,'kumi','','Access-Reject','2019-08-16 05:03:21'),(576822,'SoNM','','Access-Reject','2019-07-16 01:47:48'),(576823,'SoNM','','Access-Reject','2019-07-16 01:47:59'),(576824,'SoNM','','Access-Reject','2019-07-16 01:48:10'),(786034,'kumi','','Access-Reject','2019-08-16 05:02:50'),(576826,'SoNM','','Access-Reject','2019-07-16 01:48:22'),(576827,'SoNM','','Access-Reject','2019-07-16 01:48:33'),(786033,'kumi','','Access-Reject','2019-08-16 05:02:19'),(576829,'SoNM','','Access-Reject','2019-07-16 01:48:44'),(576830,'SoNM','','Access-Reject','2019-07-16 01:48:56'),(576831,'SoNM','','Access-Reject','2019-07-16 01:49:07'),(786032,'kumi','','Access-Reject','2019-08-16 05:01:47'),(576833,'SoNM','','Access-Reject','2019-07-16 01:49:19'),(576834,'SoNM','','Access-Reject','2019-07-16 01:49:30'),(576835,'SoNM','','Access-Reject','2019-07-16 01:49:41'),(786031,'kumi','','Access-Reject','2019-08-16 05:01:16'),(576837,'SoNM','','Access-Reject','2019-07-16 01:49:53'),(576838,'mfantsipim','','Access-Accept','2019-07-16 01:50:01'),(576839,'SoNM','','Access-Reject','2019-07-16 01:50:04'),(576840,'capitalhill','','Access-Accept','2019-07-16 01:50:07'),(786030,'kumi','','Access-Reject','2019-08-16 05:00:45'),(576842,'SoNM','','Access-Reject','2019-07-16 01:50:16'),(576843,'SoNM','','Access-Reject','2019-07-16 01:50:27'),(576844,'SoNM','','Access-Reject','2019-07-16 01:50:38'),(786029,'kumi','','Access-Reject','2019-08-16 05:00:14'),(576846,'SoNM','','Access-Reject','2019-07-16 01:50:50'),(576847,'SoNM','','Access-Reject','2019-07-16 01:51:01'),(576848,'SoNM','','Access-Reject','2019-07-16 01:51:13'),(786028,'kumi','','Access-Reject','2019-08-16 04:59:43'),(576850,'SoNM','','Access-Reject','2019-07-16 01:51:24'),(576851,'SoNM','','Access-Reject','2019-07-16 01:51:35'),(576852,'SoNM','','Access-Reject','2019-07-16 01:51:47'),(786027,'kumi','','Access-Reject','2019-08-16 04:59:12'),(576854,'SoNM','','Access-Reject','2019-07-16 01:51:58'),(576855,'SoNM','','Access-Reject','2019-07-16 01:52:10'),(786026,'kumi','','Access-Reject','2019-08-16 04:58:41'),(576857,'SoNM','','Access-Reject','2019-07-16 01:52:21'),(576858,'SoNM','','Access-Reject','2019-07-16 01:52:33'),(576859,'SoNM','','Access-Reject','2019-07-16 01:52:44'),(786025,'kumi','','Access-Reject','2019-08-16 04:58:10'),(576861,'SoNM','','Access-Reject','2019-07-16 01:52:55'),(576862,'SoNM','','Access-Reject','2019-07-16 01:53:07'),(576863,'SoNM','','Access-Reject','2019-07-16 01:53:18'),(786024,'kumi','','Access-Reject','2019-08-16 04:57:39'),(576865,'SoNM','','Access-Reject','2019-07-16 01:53:30'),(576866,'SoNM','','Access-Reject','2019-07-16 01:53:41'),(786023,'kumi','','Access-Reject','2019-08-16 04:57:08'),(576868,'SoNM','','Access-Reject','2019-07-16 01:53:52'),(576869,'SoNM','','Access-Reject','2019-07-16 01:54:04'),(576870,'SoNM','','Access-Reject','2019-07-16 01:54:15'),(786022,'kumi','','Access-Reject','2019-08-16 04:56:37'),(576872,'SoNM','','Access-Reject','2019-07-16 01:54:26'),(576873,'SoNM','','Access-Reject','2019-07-16 01:54:38'),(576874,'SoNM','','Access-Reject','2019-07-16 01:54:49'),(786021,'kumi','','Access-Reject','2019-08-16 04:56:05'),(576876,'SoNM','','Access-Reject','2019-07-16 01:55:01'),(576877,'SoNM','','Access-Reject','2019-07-16 01:55:12'),(576878,'SoNM','','Access-Reject','2019-07-16 01:55:23'),(786020,'kumi','','Access-Reject','2019-08-16 04:55:34'),(576880,'SoNM','','Access-Reject','2019-07-16 01:55:35'),(576881,'SoNM','','Access-Reject','2019-07-16 01:55:46'),(786019,'kumi','','Access-Reject','2019-08-16 04:55:03'),(576883,'SoNM','','Access-Reject','2019-07-16 01:55:58'),(576884,'SoNM','','Access-Reject','2019-07-16 01:56:09'),(576885,'SoNM','','Access-Reject','2019-07-16 01:56:20'),(576886,'SoNM','','Access-Reject','2019-07-16 01:56:32'),(786018,'kumi','','Access-Reject','2019-08-16 04:54:32'),(576888,'SoNM','','Access-Reject','2019-07-16 01:56:43'),(576889,'SoNM','','Access-Reject','2019-07-16 01:56:54'),(786017,'kumi','','Access-Reject','2019-08-16 04:54:01'),(576891,'SoNM','','Access-Reject','2019-07-16 01:57:06'),(576892,'SoNM','','Access-Reject','2019-07-16 01:57:17'),(576893,'SoNM','','Access-Reject','2019-07-16 01:57:29'),(786016,'kumi','','Access-Reject','2019-08-16 04:53:30'),(576895,'SoNM','','Access-Reject','2019-07-16 01:57:40'),(576896,'SoNM','','Access-Reject','2019-07-16 01:57:52'),(786015,'kumi','','Access-Reject','2019-08-16 04:52:59'),(576898,'SoNM','','Access-Reject','2019-07-16 01:58:03'),(576899,'SoNM','','Access-Reject','2019-07-16 01:58:14'),(576900,'SoNM','','Access-Reject','2019-07-16 01:58:26'),(786014,'kumi','','Access-Reject','2019-08-16 04:52:28'),(576902,'SoNM','','Access-Reject','2019-07-16 01:58:37'),(576903,'SoNM','','Access-Reject','2019-07-16 01:58:49'),(576904,'SoNM','','Access-Reject','2019-07-16 01:59:00'),(786013,'kumi','','Access-Reject','2019-08-16 04:51:57'),(576906,'SoNM','','Access-Reject','2019-07-16 01:59:11'),(576907,'SoNM','','Access-Reject','2019-07-16 01:59:23'),(576908,'SoNM','','Access-Reject','2019-07-16 01:59:34'),(786012,'kumi','','Access-Reject','2019-08-16 04:51:26'),(576910,'SoNM','','Access-Reject','2019-07-16 01:59:46'),(576911,'SoNM','','Access-Reject','2019-07-16 01:59:57'),(786011,'kumi','','Access-Reject','2019-08-16 04:50:54'),(576913,'capitalhill','','Access-Accept','2019-07-16 02:00:06'),(576914,'SoNM','','Access-Reject','2019-07-16 02:00:08'),(576915,'SoNM','','Access-Reject','2019-07-16 02:00:20'),(576916,'SoNM','','Access-Reject','2019-07-16 02:00:31'),(786010,'kumi','','Access-Reject','2019-08-16 04:50:23'),(576918,'SoNM','','Access-Reject','2019-07-16 02:00:43'),(576919,'SoNM','','Access-Reject','2019-07-16 02:00:54'),(576920,'SoNM','','Access-Reject','2019-07-16 02:01:05'),(576922,'SoNM','','Access-Reject','2019-07-16 02:01:17'),(576923,'SoNM','','Access-Reject','2019-07-16 02:01:28'),(786009,'mfantsipim','','Access-Accept','2019-08-16 04:50:03'),(576925,'SoNM','','Access-Reject','2019-07-16 02:01:39'),(576926,'SoNM','','Access-Reject','2019-07-16 02:01:51'),(576927,'SoNM','','Access-Reject','2019-07-16 02:02:02'),(786008,'kumi','','Access-Reject','2019-08-16 04:49:52'),(576929,'SoNM','','Access-Reject','2019-07-16 02:02:14'),(576930,'SoNM','','Access-Reject','2019-07-16 02:02:25'),(576931,'SoNM','','Access-Reject','2019-07-16 02:02:36'),(786007,'kumi','','Access-Reject','2019-08-16 04:49:21'),(576933,'SoNM','','Access-Reject','2019-07-16 02:02:48'),(576934,'SoNM','','Access-Reject','2019-07-16 02:02:59'),(576935,'SoNM','','Access-Reject','2019-07-16 02:03:11'),(786006,'kumi','','Access-Reject','2019-08-16 04:48:50'),(576937,'SoNM','','Access-Reject','2019-07-16 02:03:22'),(576938,'SoNM','','Access-Reject','2019-07-16 02:03:33'),(786005,'kumi','','Access-Reject','2019-08-16 04:48:19'),(576940,'SoNM','','Access-Reject','2019-07-16 02:03:45'),(576941,'SoNM','','Access-Reject','2019-07-16 02:03:56'),(576942,'SoNM','','Access-Reject','2019-07-16 02:04:07'),(786004,'kumi','','Access-Reject','2019-08-16 04:47:48'),(576944,'SoNM','','Access-Reject','2019-07-16 02:04:19'),(576945,'SoNM','','Access-Reject','2019-07-16 02:04:30'),(576946,'SoNM','','Access-Reject','2019-07-16 02:04:42'),(786003,'kumi','','Access-Reject','2019-08-16 04:47:17'),(576948,'SoNM','','Access-Reject','2019-07-16 02:04:53'),(576949,'SoNM','','Access-Reject','2019-07-16 02:05:04'),(576950,'SoNM','','Access-Reject','2019-07-16 02:05:16'),(786002,'kumi','','Access-Reject','2019-08-16 04:46:46'),(576952,'SoNM','','Access-Reject','2019-07-16 02:05:27'),(576953,'SoNM','','Access-Reject','2019-07-16 02:05:39'),(786001,'kumi','','Access-Reject','2019-08-16 04:46:15'),(576955,'SoNM','','Access-Reject','2019-07-16 02:05:50'),(576956,'SoNM','','Access-Reject','2019-07-16 02:06:01'),(576957,'SoNM','','Access-Reject','2019-07-16 02:06:13'),(786000,'kumi','','Access-Reject','2019-08-16 04:45:43'),(576959,'SoNM','','Access-Reject','2019-07-16 02:06:24'),(576960,'SoNM','','Access-Reject','2019-07-16 02:06:36'),(576961,'SoNM','','Access-Reject','2019-07-16 02:06:47'),(785999,'kumi','','Access-Reject','2019-08-16 04:45:12'),(576963,'SoNM','','Access-Reject','2019-07-16 02:06:58'),(576964,'SoNM','','Access-Reject','2019-07-16 02:07:10'),(785998,'kumi','','Access-Reject','2019-08-16 04:44:41'),(576966,'SoNM','','Access-Reject','2019-07-16 02:07:21'),(576967,'SoNM','','Access-Reject','2019-07-16 02:07:33'),(576968,'SoNM','','Access-Reject','2019-07-16 02:07:44'),(785997,'kumi','','Access-Reject','2019-08-16 04:44:10'),(576970,'SoNM','','Access-Reject','2019-07-16 02:07:56'),(576971,'SoNM','','Access-Reject','2019-07-16 02:08:07'),(576972,'SoNM','','Access-Reject','2019-07-16 02:08:18'),(785996,'kumi','','Access-Reject','2019-08-16 04:43:39'),(576974,'SoNM','','Access-Reject','2019-07-16 02:08:30'),(576975,'SoNM','','Access-Reject','2019-07-16 02:08:41'),(576976,'SoNM','','Access-Reject','2019-07-16 02:08:52'),(785995,'kumi','','Access-Reject','2019-08-16 04:43:08'),(576978,'SoNM','','Access-Reject','2019-07-16 02:09:04'),(576979,'SoNM','','Access-Reject','2019-07-16 02:09:15'),(785994,'kumi','','Access-Reject','2019-08-16 04:42:37'),(576981,'SoNM','','Access-Reject','2019-07-16 02:09:27'),(576982,'SoNM','','Access-Reject','2019-07-16 02:09:38'),(576983,'SoNM','','Access-Reject','2019-07-16 02:09:49'),(785993,'kumi','','Access-Reject','2019-08-16 04:42:06'),(576985,'SoNM','','Access-Reject','2019-07-16 02:10:01'),(576986,'mfantsipim','','Access-Accept','2019-07-16 02:10:01'),(576987,'affiliation','','Access-Accept','2019-07-16 02:10:03'),(576988,'capitalhill','','Access-Accept','2019-07-16 02:10:06'),(910679,'SoNM','','Access-Accept','2019-09-22 02:25:02'),(576990,'SoNM','','Access-Reject','2019-07-16 02:10:12'),(576991,'cegrad','','Access-Accept','2019-07-16 02:10:17'),(576992,'SoNM','','Access-Reject','2019-07-16 02:10:24'),(785992,'kumi','','Access-Reject','2019-08-16 04:41:35'),(576994,'SoNM','','Access-Reject','2019-07-16 02:10:35'),(576995,'SoNM','','Access-Reject','2019-07-16 02:10:46'),(576996,'SoNM','','Access-Reject','2019-07-16 02:10:58'),(785991,'kumi','','Access-Reject','2019-08-16 04:41:04'),(576998,'SoNM','','Access-Reject','2019-07-16 02:11:09'),(576999,'SoNM','','Access-Reject','2019-07-16 02:11:21'),(785990,'kumi','','Access-Reject','2019-08-16 04:40:32'),(577001,'SoNM','','Access-Reject','2019-07-16 02:11:32'),(577002,'SoNM','','Access-Reject','2019-07-16 02:11:43'),(577003,'SoNM','','Access-Reject','2019-07-16 02:11:55'),(785989,'kumi','','Access-Reject','2019-08-16 04:40:01'),(577005,'SoNM','','Access-Reject','2019-07-16 02:12:06'),(577006,'SoNM','','Access-Reject','2019-07-16 02:12:17'),(577007,'SoNM','','Access-Reject','2019-07-16 02:12:29'),(785988,'kumi','','Access-Reject','2019-08-16 04:39:30'),(577009,'SoNM','','Access-Reject','2019-07-16 02:12:40'),(577010,'SoNM','','Access-Reject','2019-07-16 02:12:52'),(785987,'kumi','','Access-Reject','2019-08-16 04:38:59'),(577012,'SoNM','','Access-Reject','2019-07-16 02:13:03'),(577013,'SoNM','','Access-Reject','2019-07-16 02:13:14'),(577014,'SoNM','','Access-Reject','2019-07-16 02:13:26'),(785986,'kumi','','Access-Reject','2019-08-16 04:38:28'),(577016,'SoNM','','Access-Reject','2019-07-16 02:13:37'),(577017,'SoNM','','Access-Reject','2019-07-16 02:13:49'),(577018,'SoNM','','Access-Reject','2019-07-16 02:14:00'),(785985,'kumi','','Access-Reject','2019-08-16 04:37:57'),(577020,'SoNM','','Access-Reject','2019-07-16 02:14:11'),(577021,'SoNM','','Access-Reject','2019-07-16 02:14:23'),(577022,'SoNM','','Access-Reject','2019-07-16 02:14:35'),(785984,'kumi','','Access-Reject','2019-08-16 04:37:26'),(577024,'SoNM','','Access-Reject','2019-07-16 02:14:46'),(577025,'SoNM','','Access-Reject','2019-07-16 02:14:58'),(785983,'kumi','','Access-Reject','2019-08-16 04:36:55'),(577027,'SoNM','','Access-Reject','2019-07-16 02:15:09'),(577028,'SoNM','','Access-Reject','2019-07-16 02:15:21'),(577029,'SoNM','','Access-Reject','2019-07-16 02:15:32'),(785982,'kumi','','Access-Reject','2019-08-16 04:36:24'),(577031,'SoNM','','Access-Reject','2019-07-16 02:15:43'),(577032,'SoNM','','Access-Reject','2019-07-16 02:15:55'),(577033,'SoNM','','Access-Reject','2019-07-16 02:16:06'),(785981,'kumi','','Access-Reject','2019-08-16 04:35:53'),(577035,'SoNM','','Access-Reject','2019-07-16 02:16:17'),(577036,'SoNM','','Access-Reject','2019-07-16 02:16:29'),(577037,'SoNM','','Access-Reject','2019-07-16 02:16:40'),(785980,'kumi','','Access-Reject','2019-08-16 04:35:22'),(577039,'SoNM','','Access-Reject','2019-07-16 02:16:52'),(577040,'SoNM','','Access-Reject','2019-07-16 02:17:03'),(785979,'kumi','','Access-Reject','2019-08-16 04:34:50'),(577042,'SoNM','','Access-Reject','2019-07-16 02:17:14'),(577043,'SoNM','','Access-Reject','2019-07-16 02:17:26'),(577044,'SoNM','','Access-Reject','2019-07-16 02:17:37'),(785978,'kumi','','Access-Reject','2019-08-16 04:34:19'),(577046,'SoNM','','Access-Reject','2019-07-16 02:17:49'),(577047,'SoNM','','Access-Reject','2019-07-16 02:18:00'),(577048,'SoNM','','Access-Reject','2019-07-16 02:18:11'),(785977,'kumi','','Access-Reject','2019-08-16 04:33:48'),(577050,'SoNM','','Access-Reject','2019-07-16 02:18:23'),(577051,'SoNM','','Access-Reject','2019-07-16 02:18:34'),(785976,'kumi','','Access-Reject','2019-08-16 04:33:17'),(577053,'SoNM','','Access-Reject','2019-07-16 02:18:46'),(577054,'SoNM','','Access-Reject','2019-07-16 02:18:57'),(577055,'SoNM','','Access-Reject','2019-07-16 02:19:08'),(785975,'kumi','','Access-Reject','2019-08-16 04:32:46'),(577057,'SoNM','','Access-Reject','2019-07-16 02:19:20'),(577058,'SoNM','','Access-Reject','2019-07-16 02:19:31'),(577059,'SoNM','','Access-Reject','2019-07-16 02:19:42'),(785974,'kumi','','Access-Reject','2019-08-16 04:32:15'),(577061,'SoNM','','Access-Reject','2019-07-16 02:19:54'),(577062,'SoNM','','Access-Reject','2019-07-16 02:20:05'),(577063,'capitalhill','','Access-Accept','2019-07-16 02:20:07'),(577064,'SoNM','','Access-Reject','2019-07-16 02:20:17'),(785973,'kumi','','Access-Reject','2019-08-16 04:31:44'),(577066,'SoNM','','Access-Reject','2019-07-16 02:20:28'),(577067,'SoNM','','Access-Reject','2019-07-16 02:20:39'),(785972,'kumi','','Access-Reject','2019-08-16 04:31:13'),(577069,'SoNM','','Access-Reject','2019-07-16 02:20:51'),(577070,'SoNM','','Access-Reject','2019-07-16 02:21:02'),(577071,'SoNM','','Access-Reject','2019-07-16 02:21:14'),(785971,'kumi','','Access-Reject','2019-08-16 04:30:42'),(577073,'SoNM','','Access-Reject','2019-07-16 02:21:25'),(577074,'SoNM','','Access-Reject','2019-07-16 02:21:36'),(577075,'SoNM','','Access-Reject','2019-07-16 02:21:48'),(785970,'kumi','','Access-Reject','2019-08-16 04:30:11'),(577077,'SoNM','','Access-Reject','2019-07-16 02:21:59'),(577078,'SoNM','','Access-Reject','2019-07-16 02:22:11'),(577079,'SoNM','','Access-Reject','2019-07-16 02:22:22'),(577081,'SoNM','','Access-Reject','2019-07-16 02:22:33'),(577082,'SoNM','','Access-Reject','2019-07-16 02:22:45'),(785969,'mfantsipim','','Access-Accept','2019-08-16 04:30:03'),(577084,'SoNM','','Access-Reject','2019-07-16 02:22:56'),(577085,'SoNM','','Access-Reject','2019-07-16 02:23:07'),(577086,'SoNM','','Access-Reject','2019-07-16 02:23:19'),(785968,'kumi','','Access-Reject','2019-08-16 04:29:39'),(577088,'SoNM','','Access-Reject','2019-07-16 02:23:30'),(577089,'SoNM','','Access-Reject','2019-07-16 02:23:42'),(577090,'SoNM','','Access-Reject','2019-07-16 02:23:53'),(785967,'kumi','','Access-Reject','2019-08-16 04:29:08'),(577092,'SoNM','','Access-Reject','2019-07-16 02:24:04'),(577093,'SoNM','','Access-Reject','2019-07-16 02:24:16'),(785966,'kumi','','Access-Reject','2019-08-16 04:28:37'),(577095,'SoNM','','Access-Reject','2019-07-16 02:24:27'),(577096,'SoNM','','Access-Reject','2019-07-16 02:24:39'),(577097,'SoNM','','Access-Reject','2019-07-16 02:24:50'),(785965,'kumi','','Access-Reject','2019-08-16 04:28:06'),(577099,'SoNM','','Access-Reject','2019-07-16 02:25:01'),(577100,'SoNM','','Access-Reject','2019-07-16 02:25:13'),(577101,'SoNM','','Access-Reject','2019-07-16 02:25:24'),(785964,'kumi','','Access-Reject','2019-08-16 04:27:35'),(577103,'SoNM','','Access-Reject','2019-07-16 02:25:36'),(577104,'SoNM','','Access-Reject','2019-07-16 02:25:47'),(577105,'SoNM','','Access-Reject','2019-07-16 02:25:59'),(785963,'kumi','','Access-Reject','2019-08-16 04:27:04'),(577107,'SoNM','','Access-Reject','2019-07-16 02:26:10'),(577108,'SoNM','','Access-Reject','2019-07-16 02:26:21'),(785962,'kumi','','Access-Reject','2019-08-16 04:26:33'),(577110,'SoNM','','Access-Reject','2019-07-16 02:26:33'),(577111,'SoNM','','Access-Reject','2019-07-16 02:26:44'),(577112,'SoNM','','Access-Reject','2019-07-16 02:26:55'),(785961,'kumi','','Access-Reject','2019-08-16 04:26:02'),(577114,'SoNM','','Access-Reject','2019-07-16 02:27:07'),(577115,'SoNM','','Access-Reject','2019-07-16 02:27:18'),(577116,'SoNM','','Access-Reject','2019-07-16 02:27:30'),(785960,'kumi','','Access-Reject','2019-08-16 04:25:31'),(577118,'SoNM','','Access-Reject','2019-07-16 02:27:41'),(577119,'SoNM','','Access-Reject','2019-07-16 02:27:52'),(577120,'SoNM','','Access-Reject','2019-07-16 02:28:04'),(785959,'kumi','','Access-Reject','2019-08-16 04:25:00'),(577122,'SoNM','','Access-Reject','2019-07-16 02:28:15'),(577123,'SoNM','','Access-Reject','2019-07-16 02:28:27'),(785958,'kumi','','Access-Reject','2019-08-16 04:24:28'),(577125,'SoNM','','Access-Reject','2019-07-16 02:28:38'),(577126,'SoNM','','Access-Reject','2019-07-16 02:28:49'),(577127,'SoNM','','Access-Reject','2019-07-16 02:29:01'),(785957,'kumi','','Access-Reject','2019-08-16 04:23:57'),(577129,'SoNM','','Access-Reject','2019-07-16 02:29:12'),(577130,'SoNM','','Access-Reject','2019-07-16 02:29:24'),(577131,'SoNM','','Access-Reject','2019-07-16 02:29:35'),(785956,'kumi','','Access-Reject','2019-08-16 04:23:26'),(577133,'SoNM','','Access-Reject','2019-07-16 02:29:46'),(577134,'SoNM','','Access-Reject','2019-07-16 02:29:58'),(577135,'mfantsipim','','Access-Accept','2019-07-16 02:30:01'),(577136,'capitalhill','','Access-Accept','2019-07-16 02:30:06'),(785955,'kumi','','Access-Reject','2019-08-16 04:22:55'),(577138,'SoNM','','Access-Reject','2019-07-16 02:30:09'),(577139,'SoNM','','Access-Reject','2019-07-16 02:30:21'),(577140,'SoNM','','Access-Reject','2019-07-16 02:30:32'),(785954,'kumi','','Access-Reject','2019-08-16 04:22:24'),(577142,'SoNM','','Access-Reject','2019-07-16 02:30:43'),(577143,'SoNM','','Access-Reject','2019-07-16 02:30:55'),(577144,'SoNM','','Access-Reject','2019-07-16 02:31:06'),(785953,'kumi','','Access-Reject','2019-08-16 04:21:53'),(577146,'SoNM','','Access-Reject','2019-07-16 02:31:18'),(577147,'SoNM','','Access-Reject','2019-07-16 02:31:29'),(577148,'SoNM','','Access-Reject','2019-07-16 02:31:40'),(785952,'kumi','','Access-Reject','2019-08-16 04:21:22'),(577150,'SoNM','','Access-Reject','2019-07-16 02:31:52'),(577151,'SoNM','','Access-Reject','2019-07-16 02:32:03'),(785951,'kumi','','Access-Reject','2019-08-16 04:20:51'),(577153,'SoNM','','Access-Reject','2019-07-16 02:32:15'),(577154,'SoNM','','Access-Reject','2019-07-16 02:32:26'),(577155,'SoNM','','Access-Reject','2019-07-16 02:32:37'),(785950,'kumi','','Access-Reject','2019-08-16 04:20:20'),(577157,'SoNM','','Access-Reject','2019-07-16 02:32:49'),(577158,'SoNM','','Access-Reject','2019-07-16 02:33:00'),(577159,'SoNM','','Access-Reject','2019-07-16 02:33:12'),(785949,'kumi','','Access-Reject','2019-08-16 04:19:49'),(577161,'SoNM','','Access-Reject','2019-07-16 02:33:23'),(577162,'SoNM','','Access-Reject','2019-07-16 02:33:34'),(577163,'SoNM','','Access-Reject','2019-07-16 02:33:46'),(785948,'kumi','','Access-Reject','2019-08-16 04:19:17'),(577165,'SoNM','','Access-Reject','2019-07-16 02:33:57'),(577166,'SoNM','','Access-Reject','2019-07-16 02:34:09'),(785947,'kumi','','Access-Reject','2019-08-16 04:18:46'),(577168,'SoNM','','Access-Reject','2019-07-16 02:34:20'),(577169,'SoNM','','Access-Reject','2019-07-16 02:34:31'),(577170,'SoNM','','Access-Reject','2019-07-16 02:34:43'),(785946,'kumi','','Access-Reject','2019-08-16 04:18:15'),(577172,'SoNM','','Access-Reject','2019-07-16 02:34:54'),(577173,'SoNM','','Access-Reject','2019-07-16 02:35:06'),(577174,'SoNM','','Access-Reject','2019-07-16 02:35:17'),(785945,'kumi','','Access-Reject','2019-08-16 04:17:44'),(577176,'SoNM','','Access-Reject','2019-07-16 02:35:28'),(577177,'SoNM','','Access-Reject','2019-07-16 02:35:40'),(785944,'kumi','','Access-Reject','2019-08-16 04:17:13'),(577179,'SoNM','','Access-Reject','2019-07-16 02:35:51'),(577180,'SoNM','','Access-Reject','2019-07-16 02:36:03'),(577181,'SoNM','','Access-Reject','2019-07-16 02:36:14'),(785943,'kumi','','Access-Reject','2019-08-16 04:16:42'),(577183,'SoNM','','Access-Reject','2019-07-16 02:36:25'),(577184,'SoNM','','Access-Reject','2019-07-16 02:36:37'),(577185,'SoNM','','Access-Reject','2019-07-16 02:36:48'),(785942,'kumi','','Access-Reject','2019-08-16 04:16:11'),(577187,'SoNM','','Access-Reject','2019-07-16 02:37:00'),(577188,'SoNM','','Access-Reject','2019-07-16 02:37:11'),(577189,'SoNM','','Access-Reject','2019-07-16 02:37:22'),(785941,'kumi','','Access-Reject','2019-08-16 04:15:40'),(577191,'SoNM','','Access-Reject','2019-07-16 02:37:34'),(577192,'SoNM','','Access-Reject','2019-07-16 02:37:45'),(785940,'kumi','','Access-Reject','2019-08-16 04:15:09'),(577194,'SoNM','','Access-Reject','2019-07-16 02:37:57'),(577195,'SoNM','','Access-Reject','2019-07-16 02:38:08'),(577196,'SoNM','','Access-Reject','2019-07-16 02:38:20'),(785939,'kumi','','Access-Reject','2019-08-16 04:14:38'),(577198,'SoNM','','Access-Reject','2019-07-16 02:38:31'),(577199,'SoNM','','Access-Reject','2019-07-16 02:38:42'),(577200,'SoNM','','Access-Reject','2019-07-16 02:38:54'),(785938,'kumi','','Access-Reject','2019-08-16 04:14:06'),(577202,'SoNM','','Access-Reject','2019-07-16 02:39:05'),(577203,'SoNM','','Access-Reject','2019-07-16 02:39:17'),(577204,'SoNM','','Access-Reject','2019-07-16 02:39:28'),(785937,'kumi','','Access-Reject','2019-08-16 04:13:35'),(577206,'SoNM','','Access-Reject','2019-07-16 02:39:39'),(577207,'SoNM','','Access-Reject','2019-07-16 02:39:51'),(785936,'kumi','','Access-Reject','2019-08-16 04:13:04'),(577209,'SoNM','','Access-Reject','2019-07-16 02:40:03'),(577210,'capitalhill','','Access-Accept','2019-07-16 02:40:06'),(577211,'SoNM','','Access-Reject','2019-07-16 02:40:15'),(577212,'SoNM','','Access-Reject','2019-07-16 02:40:26'),(785935,'kumi','','Access-Reject','2019-08-16 04:12:33'),(577214,'SoNM','','Access-Reject','2019-07-16 02:40:37'),(577215,'SoNM','','Access-Reject','2019-07-16 02:40:49'),(577216,'SoNM','','Access-Reject','2019-07-16 02:41:00'),(785934,'kumi','','Access-Reject','2019-08-16 04:12:02'),(577218,'SoNM','','Access-Reject','2019-07-16 02:41:12'),(577219,'SoNM','','Access-Reject','2019-07-16 02:41:23'),(785933,'kumi','','Access-Reject','2019-08-16 04:11:31'),(577221,'SoNM','','Access-Reject','2019-07-16 02:41:35'),(577222,'SoNM','','Access-Reject','2019-07-16 02:41:46'),(577223,'SoNM','','Access-Reject','2019-07-16 02:41:58'),(785932,'kumi','','Access-Reject','2019-08-16 04:11:00'),(577225,'SoNM','','Access-Reject','2019-07-16 02:42:09'),(577226,'SoNM','','Access-Reject','2019-07-16 02:42:20'),(577227,'SoNM','','Access-Reject','2019-07-16 02:42:32'),(785931,'kumi','','Access-Reject','2019-08-16 04:10:29'),(577229,'SoNM','','Access-Reject','2019-07-16 02:42:43'),(577230,'SoNM','','Access-Reject','2019-07-16 02:42:55'),(577231,'SoNM','','Access-Reject','2019-07-16 02:43:06'),(577233,'SoNM','','Access-Reject','2019-07-16 02:43:17'),(577234,'SoNM','','Access-Reject','2019-07-16 02:43:29'),(785930,'britwums','','Access-Accept','2019-08-16 04:10:27'),(577236,'SoNM','','Access-Reject','2019-07-16 02:43:40'),(577237,'SoNM','','Access-Reject','2019-07-16 02:43:52'),(577238,'SoNM','','Access-Reject','2019-07-16 02:44:03'),(577240,'SoNM','','Access-Reject','2019-07-16 02:44:15'),(577241,'SoNM','','Access-Reject','2019-07-16 02:44:26'),(577242,'SoNM','','Access-Reject','2019-07-16 02:44:37'),(785929,'cegrad','','Access-Accept','2019-08-16 04:10:24'),(577244,'SoNM','','Access-Reject','2019-07-16 02:44:49'),(577245,'SoNM','','Access-Reject','2019-07-16 02:45:00'),(577247,'SoNM','','Access-Reject','2019-07-16 02:45:12'),(577248,'SoNM','','Access-Reject','2019-07-16 02:45:23'),(577249,'SoNM','','Access-Reject','2019-07-16 02:45:34'),(910678,'anane-fenin','','Access-Accept','2019-09-22 02:10:08'),(577251,'SoNM','','Access-Reject','2019-07-16 02:45:46'),(577252,'SoNM','','Access-Reject','2019-07-16 02:45:57'),(577253,'SoNM','','Access-Reject','2019-07-16 02:46:09'),(577255,'SoNM','','Access-Reject','2019-07-16 02:46:20'),(577256,'SoNM','','Access-Reject','2019-07-16 02:46:31'),(577257,'SoNM','','Access-Reject','2019-07-16 02:46:43'),(785927,'affiliation','','Access-Accept','2019-08-16 04:10:03'),(577259,'SoNM','','Access-Reject','2019-07-16 02:46:54'),(577260,'SoNM','','Access-Reject','2019-07-16 02:47:05'),(577262,'SoNM','','Access-Reject','2019-07-16 02:47:17'),(577263,'SoNM','','Access-Reject','2019-07-16 02:47:28'),(577264,'SoNM','','Access-Reject','2019-07-16 02:47:40'),(785926,'mfantsipim','','Access-Accept','2019-08-16 04:10:03'),(577266,'SoNM','','Access-Reject','2019-07-16 02:47:51'),(577267,'SoNM','','Access-Reject','2019-07-16 02:48:03'),(577268,'SoNM','','Access-Reject','2019-07-16 02:48:14'),(785925,'kumi','','Access-Reject','2019-08-16 04:09:58'),(577270,'SoNM','','Access-Reject','2019-07-16 02:48:25'),(577271,'SoNM','','Access-Reject','2019-07-16 02:48:37'),(785924,'kumi','','Access-Reject','2019-08-16 04:09:27'),(577273,'SoNM','','Access-Reject','2019-07-16 02:48:48'),(577274,'SoNM','','Access-Reject','2019-07-16 02:49:00'),(577275,'SoNM','','Access-Reject','2019-07-16 02:49:11'),(785923,'kumi','','Access-Reject','2019-08-16 04:08:55'),(577277,'SoNM','','Access-Reject','2019-07-16 02:49:22'),(577278,'SoNM','','Access-Reject','2019-07-16 02:49:34'),(577279,'SoNM','','Access-Reject','2019-07-16 02:49:45'),(785922,'kumi','','Access-Reject','2019-08-16 04:08:24'),(577281,'SoNM','','Access-Reject','2019-07-16 02:49:56'),(577282,'mfantsipim','','Access-Accept','2019-07-16 02:50:01'),(577283,'capitalhill','','Access-Accept','2019-07-16 02:50:06'),(577284,'SoNM','','Access-Reject','2019-07-16 02:50:08'),(577285,'SoNM','','Access-Reject','2019-07-16 02:50:19'),(785921,'kumi','','Access-Reject','2019-08-16 04:07:53'),(577287,'SoNM','','Access-Reject','2019-07-16 02:50:31'),(577288,'SoNM','','Access-Reject','2019-07-16 02:50:42'),(785920,'kumi','','Access-Reject','2019-08-16 04:07:22'),(577290,'SoNM','','Access-Reject','2019-07-16 02:50:53'),(577291,'SoNM','','Access-Reject','2019-07-16 02:51:05'),(577292,'SoNM','','Access-Reject','2019-07-16 02:51:16'),(785919,'kumi','','Access-Reject','2019-08-16 04:06:51'),(577294,'SoNM','','Access-Reject','2019-07-16 02:51:28'),(577295,'SoNM','','Access-Reject','2019-07-16 02:51:39'),(577296,'SoNM','','Access-Reject','2019-07-16 02:51:51'),(785918,'kumi','','Access-Reject','2019-08-16 04:06:20'),(577298,'SoNM','','Access-Reject','2019-07-16 02:52:02'),(577299,'SoNM','','Access-Reject','2019-07-16 02:52:13'),(577300,'SoNM','','Access-Reject','2019-07-16 02:52:25'),(785917,'kumi','','Access-Reject','2019-08-16 04:05:49'),(577302,'SoNM','','Access-Reject','2019-07-16 02:52:36'),(577303,'SoNM','','Access-Reject','2019-07-16 02:52:48'),(785916,'kumi','','Access-Reject','2019-08-16 04:05:18'),(577305,'SoNM','','Access-Reject','2019-07-16 02:52:59'),(577306,'SoNM','','Access-Reject','2019-07-16 02:53:10'),(577307,'SoNM','','Access-Reject','2019-07-16 02:53:22'),(785915,'kumi','','Access-Reject','2019-08-16 04:04:47'),(577309,'SoNM','','Access-Reject','2019-07-16 02:53:33'),(577310,'SoNM','','Access-Reject','2019-07-16 02:53:45'),(577311,'SoNM','','Access-Reject','2019-07-16 02:53:56'),(785914,'kumi','','Access-Reject','2019-08-16 04:04:16'),(577313,'SoNM','','Access-Reject','2019-07-16 02:54:08'),(577314,'SoNM','','Access-Reject','2019-07-16 02:54:19'),(785913,'kumi','','Access-Reject','2019-08-16 04:03:44'),(577316,'SoNM','','Access-Reject','2019-07-16 02:54:30'),(577317,'SoNM','','Access-Reject','2019-07-16 02:54:42'),(577318,'SoNM','','Access-Reject','2019-07-16 02:54:53'),(785912,'kumi','','Access-Reject','2019-08-16 04:03:13'),(577320,'SoNM','','Access-Reject','2019-07-16 02:55:04'),(577321,'SoNM','','Access-Reject','2019-07-16 02:55:16'),(577322,'SoNM','','Access-Reject','2019-07-16 02:55:27'),(785911,'kumi','','Access-Reject','2019-08-16 04:02:42'),(577324,'SoNM','','Access-Reject','2019-07-16 02:55:39'),(577325,'SoNM','','Access-Reject','2019-07-16 02:55:50'),(577326,'SoNM','','Access-Reject','2019-07-16 02:56:01'),(785910,'kumi','','Access-Reject','2019-08-16 04:02:11'),(577328,'SoNM','','Access-Reject','2019-07-16 02:56:13'),(577329,'SoNM','','Access-Reject','2019-07-16 02:56:24'),(785909,'kumi','','Access-Reject','2019-08-16 04:01:40'),(577331,'SoNM','','Access-Reject','2019-07-16 02:56:36'),(577332,'SoNM','','Access-Reject','2019-07-16 02:56:47'),(577333,'SoNM','','Access-Reject','2019-07-16 02:56:59'),(785908,'kumi','','Access-Reject','2019-08-16 04:01:09'),(577335,'SoNM','','Access-Reject','2019-07-16 02:57:10'),(577336,'SoNM','','Access-Reject','2019-07-16 02:57:21'),(577337,'SoNM','','Access-Reject','2019-07-16 02:57:33'),(785907,'kumi','','Access-Reject','2019-08-16 04:00:38'),(577339,'SoNM','','Access-Reject','2019-07-16 02:57:44'),(577340,'SoNM','','Access-Reject','2019-07-16 02:57:56'),(577341,'SoNM','','Access-Reject','2019-07-16 02:58:07'),(785906,'kumi','','Access-Reject','2019-08-16 04:00:07'),(577343,'SoNM','','Access-Reject','2019-07-16 02:58:18'),(577344,'SoNM','','Access-Reject','2019-07-16 02:58:30'),(785905,'kumi','','Access-Reject','2019-08-16 03:59:36'),(577346,'SoNM','','Access-Reject','2019-07-16 02:58:41'),(577347,'SoNM','','Access-Reject','2019-07-16 02:58:52'),(577348,'SoNM','','Access-Reject','2019-07-16 02:59:04'),(785904,'kumi','','Access-Reject','2019-08-16 03:59:05'),(577350,'SoNM','','Access-Reject','2019-07-16 02:59:15'),(577351,'SoNM','','Access-Reject','2019-07-16 02:59:27'),(577352,'SoNM','','Access-Reject','2019-07-16 02:59:38'),(785903,'kumi','','Access-Reject','2019-08-16 03:58:34'),(577354,'SoNM','','Access-Reject','2019-07-16 02:59:49'),(577355,'SoNM','','Access-Reject','2019-07-16 03:00:01'),(577356,'capitalhill','','Access-Accept','2019-07-16 03:00:06'),(785902,'kumi','','Access-Reject','2019-08-16 03:58:02'),(577358,'SoNM','','Access-Reject','2019-07-16 03:00:12'),(577359,'SoNM','','Access-Reject','2019-07-16 03:00:24'),(577360,'SoNM','','Access-Reject','2019-07-16 03:00:35'),(785901,'kumi','','Access-Reject','2019-08-16 03:57:31'),(577362,'SoNM','','Access-Reject','2019-07-16 03:00:47'),(577363,'SoNM','','Access-Reject','2019-07-16 03:00:58'),(577364,'SoNM','','Access-Reject','2019-07-16 03:01:09'),(785900,'kumi','','Access-Reject','2019-08-16 03:57:00'),(577366,'SoNM','','Access-Reject','2019-07-16 03:01:21'),(577367,'SoNM','','Access-Reject','2019-07-16 03:01:32'),(577368,'SoNM','','Access-Reject','2019-07-16 03:01:44'),(785899,'kumi','','Access-Reject','2019-08-16 03:56:29'),(577370,'SoNM','','Access-Reject','2019-07-16 03:01:55'),(577371,'SoNM','','Access-Reject','2019-07-16 03:02:07'),(785898,'kumi','','Access-Reject','2019-08-16 03:55:58'),(577373,'SoNM','','Access-Reject','2019-07-16 03:02:18'),(577374,'SoNM','','Access-Reject','2019-07-16 03:02:29'),(577375,'SoNM','','Access-Reject','2019-07-16 03:02:41'),(785897,'kumi','','Access-Reject','2019-08-16 03:55:27'),(577377,'SoNM','','Access-Reject','2019-07-16 03:02:52'),(577378,'SoNM','','Access-Reject','2019-07-16 03:03:03'),(577379,'SoNM','','Access-Reject','2019-07-16 03:03:15'),(785896,'kumi','','Access-Reject','2019-08-16 03:54:56'),(577381,'SoNM','','Access-Reject','2019-07-16 03:03:26'),(577382,'SoNM','','Access-Reject','2019-07-16 03:03:38'),(577383,'SoNM','','Access-Reject','2019-07-16 03:03:49'),(785895,'kumi','','Access-Reject','2019-08-16 03:54:25'),(577385,'SoNM','','Access-Reject','2019-07-16 03:04:00'),(577386,'SoNM','','Access-Reject','2019-07-16 03:04:12'),(785894,'kumi','','Access-Reject','2019-08-16 03:53:54'),(577388,'SoNM','','Access-Reject','2019-07-16 03:04:23'),(577389,'SoNM','','Access-Reject','2019-07-16 03:04:35'),(577390,'SoNM','','Access-Reject','2019-07-16 03:04:46'),(785893,'kumi','','Access-Reject','2019-08-16 03:53:23'),(577392,'SoNM','','Access-Reject','2019-07-16 03:04:57'),(577393,'SoNM','','Access-Reject','2019-07-16 03:05:09'),(577394,'SoNM','','Access-Reject','2019-07-16 03:05:20'),(785892,'kumi','','Access-Reject','2019-08-16 03:52:51'),(577396,'SoNM','','Access-Reject','2019-07-16 03:05:32'),(577397,'SoNM','','Access-Reject','2019-07-16 03:05:43'),(785891,'kumi','','Access-Reject','2019-08-16 03:52:20'),(577399,'SoNM','','Access-Reject','2019-07-16 03:05:54'),(577400,'SoNM','','Access-Reject','2019-07-16 03:06:06'),(577401,'SoNM','','Access-Reject','2019-07-16 03:06:17'),(785890,'kumi','','Access-Reject','2019-08-16 03:51:49'),(577403,'SoNM','','Access-Reject','2019-07-16 03:06:28'),(577404,'SoNM','','Access-Reject','2019-07-16 03:06:40'),(577405,'SoNM','','Access-Reject','2019-07-16 03:06:51'),(785889,'kumi','','Access-Reject','2019-08-16 03:51:18'),(577407,'SoNM','','Access-Reject','2019-07-16 03:07:02'),(577408,'SoNM','','Access-Reject','2019-07-16 03:07:14'),(577409,'SoNM','','Access-Reject','2019-07-16 03:07:25'),(785888,'kumi','','Access-Reject','2019-08-16 03:50:47'),(577411,'SoNM','','Access-Reject','2019-07-16 03:07:37'),(577412,'SoNM','','Access-Reject','2019-07-16 03:07:48'),(785887,'kumi','','Access-Reject','2019-08-16 03:50:16'),(577414,'SoNM','','Access-Reject','2019-07-16 03:07:59'),(577415,'SoNM','','Access-Reject','2019-07-16 03:08:11'),(577416,'SoNM','','Access-Reject','2019-07-16 03:08:22'),(577418,'SoNM','','Access-Reject','2019-07-16 03:08:33'),(577419,'SoNM','','Access-Reject','2019-07-16 03:08:45'),(577420,'SoNM','','Access-Reject','2019-07-16 03:08:56'),(785886,'mfantsipim','','Access-Accept','2019-08-16 03:50:03'),(577422,'SoNM','','Access-Reject','2019-07-16 03:09:08'),(577423,'SoNM','','Access-Reject','2019-07-16 03:09:19'),(577424,'SoNM','','Access-Reject','2019-07-16 03:09:31'),(785885,'kumi','','Access-Reject','2019-08-16 03:49:45'),(577426,'SoNM','','Access-Reject','2019-07-16 03:09:42'),(577427,'SoNM','','Access-Reject','2019-07-16 03:09:53'),(577428,'mfantsipim','','Access-Accept','2019-07-16 03:10:01'),(785884,'kumi','','Access-Reject','2019-08-16 03:49:14'),(577430,'SoNM','','Access-Reject','2019-07-16 03:10:05'),(577431,'britwums','','Access-Accept','2019-07-16 03:10:05'),(577432,'capitalhill','','Access-Accept','2019-07-16 03:10:06'),(577433,'SoNM','','Access-Reject','2019-07-16 03:10:16'),(577434,'SoNM','','Access-Reject','2019-07-16 03:10:27'),(785883,'kumi','','Access-Reject','2019-08-16 03:48:43'),(577436,'SoNM','','Access-Reject','2019-07-16 03:10:39'),(577437,'SoNM','','Access-Reject','2019-07-16 03:10:50'),(577438,'SoNM','','Access-Reject','2019-07-16 03:11:02'),(785882,'kumi','','Access-Reject','2019-08-16 03:48:12'),(577440,'SoNM','','Access-Reject','2019-07-16 03:11:13'),(577441,'SoNM','','Access-Reject','2019-07-16 03:11:25'),(577442,'SoNM','','Access-Reject','2019-07-16 03:11:36'),(785881,'kumi','','Access-Reject','2019-08-16 03:47:40'),(577444,'SoNM','','Access-Reject','2019-07-16 03:11:47'),(577445,'SoNM','','Access-Reject','2019-07-16 03:11:59'),(785880,'kumi','','Access-Reject','2019-08-16 03:47:09'),(577447,'SoNM','','Access-Reject','2019-07-16 03:12:10'),(577448,'SoNM','','Access-Reject','2019-07-16 03:12:22'),(577449,'SoNM','','Access-Reject','2019-07-16 03:12:33'),(785879,'kumi','','Access-Reject','2019-08-16 03:46:38'),(577451,'SoNM','','Access-Reject','2019-07-16 03:12:44'),(577452,'SoNM','','Access-Reject','2019-07-16 03:12:56'),(577453,'SoNM','','Access-Reject','2019-07-16 03:13:07'),(785878,'kumi','','Access-Reject','2019-08-16 03:46:07'),(577455,'SoNM','','Access-Reject','2019-07-16 03:13:19'),(577456,'SoNM','','Access-Reject','2019-07-16 03:13:30'),(785877,'kumi','','Access-Reject','2019-08-16 03:45:36'),(577458,'SoNM','','Access-Reject','2019-07-16 03:13:41'),(577459,'SoNM','','Access-Reject','2019-07-16 03:13:53'),(577460,'SoNM','','Access-Reject','2019-07-16 03:14:04'),(785876,'kumi','','Access-Reject','2019-08-16 03:45:05'),(577462,'SoNM','','Access-Reject','2019-07-16 03:14:16'),(577463,'SoNM','','Access-Reject','2019-07-16 03:14:27'),(577464,'SoNM','','Access-Reject','2019-07-16 03:14:38'),(785875,'kumi','','Access-Reject','2019-08-16 03:44:34'),(577466,'SoNM','','Access-Reject','2019-07-16 03:14:50'),(577467,'SoNM','','Access-Reject','2019-07-16 03:15:01'),(577468,'SoNM','','Access-Reject','2019-07-16 03:15:13'),(785874,'kumi','','Access-Reject','2019-08-16 03:44:03'),(577470,'SoNM','','Access-Reject','2019-07-16 03:15:24'),(577471,'SoNM','','Access-Reject','2019-07-16 03:15:35'),(785873,'kumi','','Access-Reject','2019-08-16 03:43:32'),(577473,'SoNM','','Access-Reject','2019-07-16 03:15:47'),(577474,'SoNM','','Access-Reject','2019-07-16 03:15:58'),(577475,'SoNM','','Access-Reject','2019-07-16 03:16:10'),(785872,'kumi','','Access-Reject','2019-08-16 03:43:01'),(577477,'SoNM','','Access-Reject','2019-07-16 03:16:21'),(577478,'SoNM','','Access-Reject','2019-07-16 03:16:33'),(577479,'SoNM','','Access-Reject','2019-07-16 03:16:44'),(785871,'kumi','','Access-Reject','2019-08-16 03:42:35'),(577481,'SoNM','','Access-Reject','2019-07-16 03:16:55'),(577482,'SoNM','','Access-Reject','2019-07-16 03:17:07'),(577483,'SoNM','','Access-Reject','2019-07-16 03:17:18'),(785870,'kumi','','Access-Reject','2019-08-16 03:41:58'),(577485,'SoNM','','Access-Reject','2019-07-16 03:17:29'),(577486,'SoNM','','Access-Reject','2019-07-16 03:17:41'),(785869,'kumi','','Access-Reject','2019-08-16 03:41:27'),(577488,'SoNM','','Access-Reject','2019-07-16 03:17:52'),(577489,'SoNM','','Access-Reject','2019-07-16 03:18:04'),(577490,'SoNM','','Access-Reject','2019-07-16 03:18:15'),(785868,'kumi','','Access-Reject','2019-08-16 03:40:56'),(577492,'SoNM','','Access-Reject','2019-07-16 03:18:26'),(577493,'SoNM','','Access-Reject','2019-07-16 03:18:38'),(577494,'SoNM','','Access-Reject','2019-07-16 03:18:49'),(785867,'kumi','','Access-Reject','2019-08-16 03:40:25'),(577496,'SoNM','','Access-Reject','2019-07-16 03:19:01'),(577497,'SoNM','','Access-Reject','2019-07-16 03:19:12'),(785866,'kumi','','Access-Reject','2019-08-16 03:39:54'),(577499,'SoNM','','Access-Reject','2019-07-16 03:19:24'),(577500,'SoNM','','Access-Reject','2019-07-16 03:19:35'),(577501,'SoNM','','Access-Reject','2019-07-16 03:19:46'),(785865,'kumi','','Access-Reject','2019-08-16 03:39:23'),(577503,'SoNM','','Access-Reject','2019-07-16 03:19:58'),(577504,'capitalhill','','Access-Accept','2019-07-16 03:20:06'),(577505,'SoNM','','Access-Reject','2019-07-16 03:20:09'),(577506,'SoNM','','Access-Reject','2019-07-16 03:20:20'),(785864,'kumi','','Access-Reject','2019-08-16 03:38:52'),(577508,'SoNM','','Access-Reject','2019-07-16 03:20:32'),(577509,'SoNM','','Access-Reject','2019-07-16 03:20:43'),(577510,'SoNM','','Access-Reject','2019-07-16 03:20:55'),(785863,'kumi','','Access-Reject','2019-08-16 03:38:21'),(577512,'SoNM','','Access-Reject','2019-07-16 03:21:06'),(577513,'SoNM','','Access-Reject','2019-07-16 03:21:17'),(785862,'kumi','','Access-Reject','2019-08-16 03:37:50'),(577515,'SoNM','','Access-Reject','2019-07-16 03:21:29'),(577516,'SoNM','','Access-Reject','2019-07-16 03:21:40'),(577517,'SoNM','','Access-Reject','2019-07-16 03:21:52'),(785861,'kumi','','Access-Reject','2019-08-16 03:37:19'),(577519,'SoNM','','Access-Reject','2019-07-16 03:22:03'),(577520,'SoNM','','Access-Reject','2019-07-16 03:22:14'),(577521,'SoNM','','Access-Reject','2019-07-16 03:22:26'),(785860,'kumi','','Access-Reject','2019-08-16 03:36:47'),(577523,'SoNM','','Access-Reject','2019-07-16 03:22:37'),(577524,'SoNM','','Access-Reject','2019-07-16 03:22:48'),(785859,'kumi','','Access-Reject','2019-08-16 03:36:16'),(577526,'SoNM','','Access-Reject','2019-07-16 03:23:01'),(577527,'SoNM','','Access-Reject','2019-07-16 03:23:12'),(577528,'SoNM','','Access-Reject','2019-07-16 03:23:24'),(785858,'kumi','','Access-Reject','2019-08-16 03:35:45'),(577530,'SoNM','','Access-Reject','2019-07-16 03:23:35'),(577531,'SoNM','','Access-Reject','2019-07-16 03:23:46'),(577532,'SoNM','','Access-Reject','2019-07-16 03:23:58'),(785857,'kumi','','Access-Reject','2019-08-16 03:35:14'),(577534,'SoNM','','Access-Reject','2019-07-16 03:24:09'),(577535,'SoNM','','Access-Reject','2019-07-16 03:24:20'),(577536,'SoNM','','Access-Reject','2019-07-16 03:24:32'),(785856,'kumi','','Access-Reject','2019-08-16 03:34:43'),(577538,'SoNM','','Access-Reject','2019-07-16 03:24:43'),(577539,'SoNM','','Access-Reject','2019-07-16 03:24:55'),(785855,'kumi','','Access-Reject','2019-08-16 03:34:12'),(577541,'SoNM','','Access-Reject','2019-07-16 03:25:06'),(577542,'SoNM','','Access-Reject','2019-07-16 03:25:17'),(577543,'SoNM','','Access-Reject','2019-07-16 03:25:29'),(785854,'kumi','','Access-Reject','2019-08-16 03:33:41'),(577545,'SoNM','','Access-Reject','2019-07-16 03:25:40'),(577546,'SoNM','','Access-Reject','2019-07-16 03:25:52'),(577547,'SoNM','','Access-Reject','2019-07-16 03:26:03'),(785853,'kumi','','Access-Reject','2019-08-16 03:33:10'),(577549,'SoNM','','Access-Reject','2019-07-16 03:26:14'),(577550,'SoNM','','Access-Reject','2019-07-16 03:26:26'),(577551,'SoNM','','Access-Reject','2019-07-16 03:26:37'),(785852,'kumi','','Access-Reject','2019-08-16 03:32:39'),(577553,'SoNM','','Access-Reject','2019-07-16 03:26:48'),(577554,'SoNM','','Access-Reject','2019-07-16 03:27:00'),(785851,'kumi','','Access-Reject','2019-08-16 03:32:07'),(577556,'SoNM','','Access-Reject','2019-07-16 03:27:11'),(577557,'SoNM','','Access-Reject','2019-07-16 03:27:23'),(577558,'SoNM','','Access-Reject','2019-07-16 03:27:34'),(785850,'kumi','','Access-Reject','2019-08-16 03:31:36'),(577560,'SoNM','','Access-Reject','2019-07-16 03:27:45'),(577561,'SoNM','','Access-Reject','2019-07-16 03:27:57'),(577562,'SoNM','','Access-Reject','2019-07-16 03:28:08'),(785849,'kumi','','Access-Reject','2019-08-16 03:31:05'),(577564,'SoNM','','Access-Reject','2019-07-16 03:28:20'),(577565,'SoNM','','Access-Reject','2019-07-16 03:28:31'),(785848,'kumi','','Access-Reject','2019-08-16 03:30:34'),(577567,'SoNM','','Access-Reject','2019-07-16 03:28:42'),(577568,'SoNM','','Access-Reject','2019-07-16 03:28:54'),(577569,'SoNM','','Access-Reject','2019-07-16 03:29:05'),(785847,'kumi','','Access-Reject','2019-08-16 03:30:03'),(577571,'SoNM','','Access-Reject','2019-07-16 03:29:17'),(577572,'SoNM','','Access-Reject','2019-07-16 03:29:28'),(577573,'SoNM','','Access-Reject','2019-07-16 03:29:39'),(577575,'SoNM','','Access-Reject','2019-07-16 03:29:51'),(577576,'mfantsipim','','Access-Accept','2019-07-16 03:30:01'),(577577,'SoNM','','Access-Reject','2019-07-16 03:30:02'),(577578,'capitalhill','','Access-Accept','2019-07-16 03:30:06'),(577579,'SoNM','','Access-Reject','2019-07-16 03:30:13'),(785846,'mfantsipim','','Access-Accept','2019-08-16 03:30:03'),(577581,'SoNM','','Access-Reject','2019-07-16 03:30:25'),(577582,'SoNM','','Access-Reject','2019-07-16 03:30:36'),(785845,'kumi','','Access-Reject','2019-08-16 03:29:32'),(577584,'SoNM','','Access-Reject','2019-07-16 03:30:48'),(577585,'SoNM','','Access-Reject','2019-07-16 03:30:59'),(577586,'SoNM','','Access-Reject','2019-07-16 03:31:10'),(785844,'kumi','','Access-Reject','2019-08-16 03:29:01'),(577588,'SoNM','','Access-Reject','2019-07-16 03:31:22'),(577589,'SoNM','','Access-Reject','2019-07-16 03:31:33'),(577590,'SoNM','','Access-Reject','2019-07-16 03:31:44'),(785843,'kumi','','Access-Reject','2019-08-16 03:28:30'),(577592,'SoNM','','Access-Reject','2019-07-16 03:31:56'),(577593,'SoNM','','Access-Reject','2019-07-16 03:32:07'),(577594,'SoNM','','Access-Reject','2019-07-16 03:32:19'),(785842,'kumi','','Access-Reject','2019-08-16 03:27:59'),(577596,'SoNM','','Access-Reject','2019-07-16 03:32:30'),(577597,'SoNM','','Access-Reject','2019-07-16 03:32:42'),(785841,'kumi','','Access-Reject','2019-08-16 03:27:28'),(577599,'SoNM','','Access-Reject','2019-07-16 03:32:53'),(577600,'SoNM','','Access-Reject','2019-07-16 03:33:04'),(577601,'SoNM','','Access-Reject','2019-07-16 03:33:16'),(785840,'kumi','','Access-Reject','2019-08-16 03:26:57'),(577603,'SoNM','','Access-Reject','2019-07-16 03:33:27'),(577604,'SoNM','','Access-Reject','2019-07-16 03:33:38'),(577605,'SoNM','','Access-Reject','2019-07-16 03:33:50'),(785839,'kumi','','Access-Reject','2019-08-16 03:26:25'),(577607,'SoNM','','Access-Reject','2019-07-16 03:34:01'),(577608,'SoNM','','Access-Reject','2019-07-16 03:34:13'),(577609,'SoNM','','Access-Reject','2019-07-16 03:34:24'),(785838,'kumi','','Access-Reject','2019-08-16 03:25:54'),(577611,'SoNM','','Access-Reject','2019-07-16 03:34:36'),(577612,'SoNM','','Access-Reject','2019-07-16 03:34:47'),(785837,'kumi','','Access-Reject','2019-08-16 03:25:23'),(577614,'SoNM','','Access-Reject','2019-07-16 03:34:58'),(577615,'SoNM','','Access-Reject','2019-07-16 03:35:10'),(577616,'SoNM','','Access-Reject','2019-07-16 03:35:21'),(785836,'kumi','','Access-Reject','2019-08-16 03:24:52'),(577618,'SoNM','','Access-Reject','2019-07-16 03:35:33'),(577619,'SoNM','','Access-Reject','2019-07-16 03:35:44'),(577620,'SoNM','','Access-Reject','2019-07-16 03:35:55'),(785835,'kumi','','Access-Reject','2019-08-16 03:24:21'),(577622,'SoNM','','Access-Reject','2019-07-16 03:36:07'),(577623,'SoNM','','Access-Reject','2019-07-16 03:36:18'),(785834,'kumi','','Access-Reject','2019-08-16 03:23:50'),(577625,'SoNM','','Access-Reject','2019-07-16 03:36:30'),(577626,'SoNM','','Access-Reject','2019-07-16 03:36:41'),(577627,'SoNM','','Access-Reject','2019-07-16 03:36:52'),(785833,'kumi','','Access-Reject','2019-08-16 03:23:19'),(577629,'SoNM','','Access-Reject','2019-07-16 03:37:04'),(577630,'SoNM','','Access-Reject','2019-07-16 03:37:15'),(577631,'SoNM','','Access-Reject','2019-07-16 03:37:27'),(785832,'kumi','','Access-Reject','2019-08-16 03:22:48'),(577633,'SoNM','','Access-Reject','2019-07-16 03:37:38'),(577634,'SoNM','','Access-Reject','2019-07-16 03:37:49'),(577635,'SoNM','','Access-Reject','2019-07-16 03:38:01'),(785831,'kumi','','Access-Reject','2019-08-16 03:22:17'),(577637,'SoNM','','Access-Reject','2019-07-16 03:38:12'),(577638,'SoNM','','Access-Reject','2019-07-16 03:38:23'),(785830,'kumi','','Access-Reject','2019-08-16 03:21:46'),(577640,'SoNM','','Access-Reject','2019-07-16 03:38:35'),(577641,'SoNM','','Access-Reject','2019-07-16 03:38:46'),(577642,'SoNM','','Access-Reject','2019-07-16 03:38:58'),(785829,'kumi','','Access-Reject','2019-08-16 03:21:14'),(577644,'SoNM','','Access-Reject','2019-07-16 03:39:09'),(577645,'SoNM','','Access-Reject','2019-07-16 03:39:22'),(577646,'SoNM','','Access-Reject','2019-07-16 03:39:33'),(785828,'kumi','','Access-Reject','2019-08-16 03:20:43'),(577648,'SoNM','','Access-Reject','2019-07-16 03:39:44'),(577649,'SoNM','','Access-Reject','2019-07-16 03:39:56'),(785827,'kumi','','Access-Reject','2019-08-16 03:20:12'),(577651,'capitalhill','','Access-Accept','2019-07-16 03:40:06'),(577652,'SoNM','','Access-Reject','2019-07-16 03:40:07'),(577653,'SoNM','','Access-Reject','2019-07-16 03:40:18'),(577654,'SoNM','','Access-Reject','2019-07-16 03:40:30'),(785826,'kumi','','Access-Reject','2019-08-16 03:19:41'),(577656,'SoNM','','Access-Reject','2019-07-16 03:40:41'),(577657,'SoNM','','Access-Reject','2019-07-16 03:40:53'),(577658,'SoNM','','Access-Reject','2019-07-16 03:41:04'),(785825,'kumi','','Access-Reject','2019-08-16 03:19:10'),(577660,'SoNM','','Access-Reject','2019-07-16 03:41:15'),(577661,'SoNM','','Access-Reject','2019-07-16 03:41:27'),(577662,'SoNM','','Access-Reject','2019-07-16 03:41:38'),(785824,'kumi','','Access-Reject','2019-08-16 03:18:39'),(577664,'SoNM','','Access-Reject','2019-07-16 03:41:50'),(577665,'SoNM','','Access-Reject','2019-07-16 03:42:01'),(577666,'SoNM','','Access-Reject','2019-07-16 03:42:12'),(785823,'kumi','','Access-Reject','2019-08-16 03:18:08'),(577668,'SoNM','','Access-Reject','2019-07-16 03:42:24'),(577669,'SoNM','','Access-Reject','2019-07-16 03:42:35'),(785822,'kumi','','Access-Reject','2019-08-16 03:17:37'),(577671,'SoNM','','Access-Reject','2019-07-16 03:42:46'),(577672,'SoNM','','Access-Reject','2019-07-16 03:42:58'),(577673,'SoNM','','Access-Reject','2019-07-16 03:43:09'),(785821,'kumi','','Access-Reject','2019-08-16 03:17:06'),(577675,'SoNM','','Access-Reject','2019-07-16 03:43:21'),(577676,'SoNM','','Access-Reject','2019-07-16 03:43:32'),(577677,'SoNM','','Access-Reject','2019-07-16 03:43:43'),(785820,'kumi','','Access-Reject','2019-08-16 03:16:35'),(577679,'SoNM','','Access-Reject','2019-07-16 03:43:55'),(577680,'SoNM','','Access-Reject','2019-07-16 03:44:06'),(785819,'kumi','','Access-Reject','2019-08-16 03:16:04'),(577682,'SoNM','','Access-Reject','2019-07-16 03:44:17'),(577683,'SoNM','','Access-Reject','2019-07-16 03:44:29'),(577684,'SoNM','','Access-Reject','2019-07-16 03:44:40'),(785818,'kumi','','Access-Reject','2019-08-16 03:15:32'),(577686,'SoNM','','Access-Reject','2019-07-16 03:44:51'),(577687,'SoNM','','Access-Reject','2019-07-16 03:45:03'),(577688,'SoNM','','Access-Reject','2019-07-16 03:45:14'),(785817,'kumi','','Access-Reject','2019-08-16 03:15:01'),(577690,'SoNM','','Access-Reject','2019-07-16 03:45:26'),(577691,'SoNM','','Access-Reject','2019-07-16 03:45:37'),(785816,'kumi','','Access-Reject','2019-08-16 03:14:30'),(577693,'SoNM','','Access-Reject','2019-07-16 03:45:48'),(577694,'SoNM','','Access-Reject','2019-07-16 03:46:00'),(577695,'SoNM','','Access-Reject','2019-07-16 03:46:11'),(785815,'kumi','','Access-Reject','2019-08-16 03:13:59'),(577697,'SoNM','','Access-Reject','2019-07-16 03:46:22'),(577698,'SoNM','','Access-Reject','2019-07-16 03:46:34'),(577699,'SoNM','','Access-Reject','2019-07-16 03:46:45'),(785814,'kumi','','Access-Reject','2019-08-16 03:13:28'),(577701,'SoNM','','Access-Reject','2019-07-16 03:46:57'),(577702,'SoNM','','Access-Reject','2019-07-16 03:47:08'),(577703,'SoNM','','Access-Reject','2019-07-16 03:47:19'),(785813,'kumi','','Access-Reject','2019-08-16 03:12:57'),(577705,'SoNM','','Access-Reject','2019-07-16 03:47:31'),(577706,'SoNM','','Access-Reject','2019-07-16 03:47:42'),(785812,'kumi','','Access-Reject','2019-08-16 03:12:26'),(577708,'SoNM','','Access-Reject','2019-07-16 03:47:53'),(577709,'SoNM','','Access-Reject','2019-07-16 03:48:05'),(577710,'SoNM','','Access-Reject','2019-07-16 03:48:16'),(785811,'kumi','','Access-Reject','2019-08-16 03:11:55'),(577712,'SoNM','','Access-Reject','2019-07-16 03:48:28'),(577713,'SoNM','','Access-Reject','2019-07-16 03:48:39'),(577714,'SoNM','','Access-Reject','2019-07-16 03:48:50'),(785810,'kumi','','Access-Reject','2019-08-16 03:11:24'),(577716,'SoNM','','Access-Reject','2019-07-16 03:49:02'),(577717,'SoNM','','Access-Reject','2019-07-16 03:49:13'),(577718,'SoNM','','Access-Reject','2019-07-16 03:49:25'),(785809,'kumi','','Access-Reject','2019-08-16 03:10:53'),(577720,'SoNM','','Access-Reject','2019-07-16 03:49:36'),(577721,'SoNM','','Access-Reject','2019-07-16 03:49:48'),(785808,'kumi','','Access-Reject','2019-08-16 03:10:21'),(577723,'SoNM','','Access-Reject','2019-07-16 03:49:59'),(577724,'mfantsipim','','Access-Accept','2019-07-16 03:50:01'),(577725,'capitalhill','','Access-Accept','2019-07-16 03:50:06'),(577726,'SoNM','','Access-Reject','2019-07-16 03:50:10'),(577727,'SoNM','','Access-Reject','2019-07-16 03:50:22'),(577729,'SoNM','','Access-Reject','2019-07-16 03:50:33'),(577730,'SoNM','','Access-Reject','2019-07-16 03:50:45'),(577731,'SoNM','','Access-Reject','2019-07-16 03:50:56'),(785807,'mfantsipim','','Access-Accept','2019-08-16 03:10:03'),(577733,'SoNM','','Access-Reject','2019-07-16 03:51:08'),(577734,'SoNM','','Access-Reject','2019-07-16 03:51:19'),(785806,'kumi','','Access-Reject','2019-08-16 03:09:50'),(577736,'SoNM','','Access-Reject','2019-07-16 03:51:30'),(577737,'SoNM','','Access-Reject','2019-07-16 03:51:42'),(577738,'SoNM','','Access-Reject','2019-07-16 03:51:53'),(785805,'kumi','','Access-Reject','2019-08-16 03:09:19'),(577740,'SoNM','','Access-Reject','2019-07-16 03:52:04'),(577741,'SoNM','','Access-Reject','2019-07-16 03:52:16'),(577742,'SoNM','','Access-Reject','2019-07-16 03:52:27'),(785804,'kumi','','Access-Reject','2019-08-16 03:08:48'),(577744,'SoNM','','Access-Reject','2019-07-16 03:52:39'),(577745,'SoNM','','Access-Reject','2019-07-16 03:52:50'),(577746,'SoNM','','Access-Reject','2019-07-16 03:53:01'),(785803,'kumi','','Access-Reject','2019-08-16 03:08:17'),(577748,'SoNM','','Access-Reject','2019-07-16 03:53:13'),(577749,'SoNM','','Access-Reject','2019-07-16 03:53:24'),(785802,'kumi','','Access-Reject','2019-08-16 03:07:46'),(577751,'SoNM','','Access-Reject','2019-07-16 03:53:36'),(577752,'SoNM','','Access-Reject','2019-07-16 03:53:47'),(577753,'SoNM','','Access-Reject','2019-07-16 03:53:58'),(785801,'kumi','','Access-Reject','2019-08-16 03:07:15'),(577755,'SoNM','','Access-Reject','2019-07-16 03:54:10'),(577756,'SoNM','','Access-Reject','2019-07-16 03:54:21'),(577757,'SoNM','','Access-Reject','2019-07-16 03:54:32'),(785800,'kumi','','Access-Reject','2019-08-16 03:06:44'),(577759,'SoNM','','Access-Reject','2019-07-16 03:54:44'),(577760,'SoNM','','Access-Reject','2019-07-16 03:54:55'),(577761,'SoNM','','Access-Reject','2019-07-16 03:55:07'),(785799,'kumi','','Access-Reject','2019-08-16 03:06:13'),(577763,'SoNM','','Access-Reject','2019-07-16 03:55:18'),(577764,'SoNM','','Access-Reject','2019-07-16 03:55:29'),(785798,'kumi','','Access-Reject','2019-08-16 03:05:42'),(577766,'SoNM','','Access-Reject','2019-07-16 03:55:41'),(577767,'SoNM','','Access-Reject','2019-07-16 03:55:52'),(577768,'SoNM','','Access-Reject','2019-07-16 03:56:03'),(785797,'kumi','','Access-Reject','2019-08-16 03:05:10'),(577770,'SoNM','','Access-Reject','2019-07-16 03:56:15'),(577771,'SoNM','','Access-Reject','2019-07-16 03:56:26'),(577772,'SoNM','','Access-Reject','2019-07-16 03:56:38'),(785796,'kumi','','Access-Reject','2019-08-16 03:04:39'),(577774,'SoNM','','Access-Reject','2019-07-16 03:56:49'),(577775,'SoNM','','Access-Reject','2019-07-16 03:57:00'),(577776,'SoNM','','Access-Reject','2019-07-16 03:57:12'),(785795,'kumi','','Access-Reject','2019-08-16 03:04:08'),(577778,'SoNM','','Access-Reject','2019-07-16 03:57:23'),(577779,'SoNM','','Access-Reject','2019-07-16 03:57:35'),(785794,'kumi','','Access-Reject','2019-08-16 03:03:37'),(577781,'SoNM','','Access-Reject','2019-07-16 03:57:46'),(577782,'SoNM','','Access-Reject','2019-07-16 03:57:57'),(577783,'SoNM','','Access-Reject','2019-07-16 03:58:09'),(785793,'kumi','','Access-Reject','2019-08-16 03:03:06'),(577785,'SoNM','','Access-Reject','2019-07-16 03:58:20'),(577786,'SoNM','','Access-Reject','2019-07-16 03:58:32'),(577787,'SoNM','','Access-Reject','2019-07-16 03:58:43'),(785792,'kumi','','Access-Reject','2019-08-16 03:02:35'),(577789,'SoNM','','Access-Reject','2019-07-16 03:58:54'),(577790,'SoNM','','Access-Reject','2019-07-16 03:59:06'),(785791,'kumi','','Access-Reject','2019-08-16 03:02:04'),(577792,'SoNM','','Access-Reject','2019-07-16 03:59:17'),(577793,'SoNM','','Access-Reject','2019-07-16 03:59:29'),(577794,'SoNM','','Access-Reject','2019-07-16 03:59:40'),(785790,'kumi','','Access-Reject','2019-08-16 03:01:33'),(577796,'SoNM','','Access-Reject','2019-07-16 03:59:51'),(577797,'SoNM','','Access-Reject','2019-07-16 04:00:03'),(577798,'capitalhill','','Access-Accept','2019-07-16 04:00:06'),(577799,'SoNM','','Access-Reject','2019-07-16 04:00:14'),(785789,'kumi','','Access-Reject','2019-08-16 03:01:02'),(577801,'SoNM','','Access-Reject','2019-07-16 04:00:26'),(577802,'SoNM','','Access-Reject','2019-07-16 04:00:37'),(577803,'SoNM','','Access-Reject','2019-07-16 04:00:48'),(785788,'kumi','','Access-Reject','2019-08-16 03:00:31'),(577805,'SoNM','','Access-Reject','2019-07-16 04:01:00'),(577806,'SoNM','','Access-Reject','2019-07-16 04:01:11'),(785787,'kumi','','Access-Reject','2019-08-16 02:59:59'),(577808,'SoNM','','Access-Reject','2019-07-16 04:01:23'),(577809,'SoNM','','Access-Reject','2019-07-16 04:01:34'),(577810,'SoNM','','Access-Reject','2019-07-16 04:01:45'),(785786,'kumi','','Access-Reject','2019-08-16 02:59:28'),(577812,'SoNM','','Access-Reject','2019-07-16 04:01:57'),(577813,'SoNM','','Access-Reject','2019-07-16 04:02:08'),(577814,'SoNM','','Access-Reject','2019-07-16 04:02:20'),(785785,'kumi','','Access-Reject','2019-08-16 02:58:57'),(577816,'SoNM','','Access-Reject','2019-07-16 04:02:31'),(577817,'SoNM','','Access-Reject','2019-07-16 04:02:42'),(577818,'SoNM','','Access-Reject','2019-07-16 04:02:54'),(785784,'kumi','','Access-Reject','2019-08-16 02:58:26'),(577820,'SoNM','','Access-Reject','2019-07-16 04:03:05'),(577821,'SoNM','','Access-Reject','2019-07-16 04:03:17'),(785783,'kumi','','Access-Reject','2019-08-16 02:57:55'),(577823,'SoNM','','Access-Reject','2019-07-16 04:03:28'),(577824,'SoNM','','Access-Reject','2019-07-16 04:03:39'),(577825,'SoNM','','Access-Reject','2019-07-16 04:03:51'),(785782,'kumi','','Access-Reject','2019-08-16 02:57:24'),(577827,'SoNM','','Access-Reject','2019-07-16 04:04:02'),(577828,'SoNM','','Access-Reject','2019-07-16 04:04:14'),(577829,'SoNM','','Access-Reject','2019-07-16 04:04:25'),(785781,'kumi','','Access-Reject','2019-08-16 02:56:53'),(577831,'SoNM','','Access-Reject','2019-07-16 04:04:36'),(577832,'SoNM','','Access-Reject','2019-07-16 04:04:48'),(785780,'kumi','','Access-Reject','2019-08-16 02:56:22'),(577834,'SoNM','','Access-Reject','2019-07-16 04:04:59'),(577835,'SoNM','','Access-Reject','2019-07-16 04:05:11'),(577836,'SoNM','','Access-Reject','2019-07-16 04:05:22'),(785779,'kumi','','Access-Reject','2019-08-16 02:55:56'),(577838,'SoNM','','Access-Reject','2019-07-16 04:05:33'),(577839,'SoNM','','Access-Reject','2019-07-16 04:05:45'),(577840,'pempamsie','','Access-Accept','2019-07-16 04:05:47'),(577841,'SoNM','','Access-Reject','2019-07-16 04:05:56'),(785778,'kumi','','Access-Reject','2019-08-16 02:55:20'),(577843,'SoNM','','Access-Reject','2019-07-16 04:06:08'),(577844,'SoNM','','Access-Reject','2019-07-16 04:06:19'),(577845,'SoNM','','Access-Reject','2019-07-16 04:06:30'),(785777,'kumi','','Access-Reject','2019-08-16 02:54:48'),(577847,'SoNM','','Access-Reject','2019-07-16 04:06:42'),(577848,'SoNM','','Access-Reject','2019-07-16 04:06:53'),(785776,'kumi','','Access-Reject','2019-08-16 02:54:17'),(577850,'SoNM','','Access-Reject','2019-07-16 04:07:04'),(577851,'SoNM','','Access-Reject','2019-07-16 04:07:16'),(577852,'SoNM','','Access-Reject','2019-07-16 04:07:27'),(785775,'kumi','','Access-Reject','2019-08-16 02:53:46'),(577854,'SoNM','','Access-Reject','2019-07-16 04:07:38'),(577855,'SoNM','','Access-Reject','2019-07-16 04:07:50'),(577856,'SoNM','','Access-Reject','2019-07-16 04:08:01'),(785774,'kumi','','Access-Reject','2019-08-16 02:53:15'),(577858,'SoNM','','Access-Reject','2019-07-16 04:08:13'),(577859,'SoNM','','Access-Reject','2019-07-16 04:08:24'),(577860,'SoNM','','Access-Reject','2019-07-16 04:08:36'),(785773,'kumi','','Access-Reject','2019-08-16 02:52:44'),(577862,'SoNM','','Access-Reject','2019-07-16 04:08:47'),(577863,'SoNM','','Access-Reject','2019-07-16 04:08:58'),(785772,'kumi','','Access-Reject','2019-08-16 02:52:13'),(577865,'SoNM','','Access-Reject','2019-07-16 04:09:10'),(577866,'SoNM','','Access-Reject','2019-07-16 04:09:21'),(577867,'SoNM','','Access-Reject','2019-07-16 04:09:32'),(785771,'kumi','','Access-Reject','2019-08-16 02:51:42'),(577869,'SoNM','','Access-Reject','2019-07-16 04:09:44'),(577870,'SoNM','','Access-Reject','2019-07-16 04:09:55'),(577871,'mfantsipim','','Access-Accept','2019-07-16 04:10:01'),(577872,'affiliation','','Access-Accept','2019-07-16 04:10:04'),(577873,'capitalhill','','Access-Accept','2019-07-16 04:10:07'),(577874,'SoNM','','Access-Reject','2019-07-16 04:10:07'),(785770,'kumi','','Access-Reject','2019-08-16 02:51:11'),(910677,'cegrad','','Access-Accept','2019-09-22 02:10:07'),(577877,'cegrad','','Access-Accept','2019-07-16 04:10:18'),(577878,'SoNM','','Access-Reject','2019-07-16 04:10:18'),(577879,'SoNM','','Access-Reject','2019-07-16 04:11:02'),(785769,'kumi','','Access-Reject','2019-08-16 02:50:40'),(577881,'SoNM','','Access-Reject','2019-07-16 04:11:13'),(577882,'SoNM','','Access-Reject','2019-07-16 04:11:25'),(577883,'SoNM','','Access-Reject','2019-07-16 04:11:36'),(785768,'kumi','','Access-Reject','2019-08-16 02:50:09'),(577885,'SoNM','','Access-Reject','2019-07-16 04:11:47'),(577886,'SoNM','','Access-Reject','2019-07-16 04:11:59'),(577887,'SoNM','','Access-Reject','2019-07-16 04:12:10'),(577889,'SoNM','','Access-Reject','2019-07-16 04:12:22'),(577890,'SoNM','','Access-Reject','2019-07-16 04:12:33'),(577891,'SoNM','','Access-Reject','2019-07-16 04:12:44'),(785767,'mfantsipim','','Access-Accept','2019-08-16 02:50:03'),(577893,'SoNM','','Access-Reject','2019-07-16 04:12:56'),(577894,'SoNM','','Access-Reject','2019-07-16 04:13:07'),(785766,'kumi','','Access-Reject','2019-08-16 02:49:38'),(577896,'SoNM','','Access-Reject','2019-07-16 04:13:19'),(577897,'SoNM','','Access-Reject','2019-07-16 04:13:30'),(577898,'SoNM','','Access-Reject','2019-07-16 04:13:41'),(785765,'kumi','','Access-Reject','2019-08-16 02:49:06'),(577900,'SoNM','','Access-Reject','2019-07-16 04:13:53'),(577901,'SoNM','','Access-Reject','2019-07-16 04:14:04'),(577902,'SoNM','','Access-Reject','2019-07-16 04:14:16'),(785764,'kumi','','Access-Reject','2019-08-16 02:48:35'),(577904,'SoNM','','Access-Reject','2019-07-16 04:14:27'),(577905,'SoNM','','Access-Reject','2019-07-16 04:14:38'),(785763,'kumi','','Access-Reject','2019-08-16 02:48:04'),(577907,'SoNM','','Access-Reject','2019-07-16 04:14:50'),(577908,'SoNM','','Access-Reject','2019-07-16 04:15:01'),(577909,'SoNM','','Access-Reject','2019-07-16 04:15:13'),(785762,'kumi','','Access-Reject','2019-08-16 02:47:33'),(577911,'SoNM','','Access-Reject','2019-07-16 04:15:24'),(577912,'SoNM','','Access-Reject','2019-07-16 04:15:35'),(577913,'SoNM','','Access-Reject','2019-07-16 04:15:47'),(785761,'kumi','','Access-Reject','2019-08-16 02:47:02'),(577915,'SoNM','','Access-Reject','2019-07-16 04:15:58'),(577916,'SoNM','','Access-Reject','2019-07-16 04:16:09'),(577917,'SoNM','','Access-Reject','2019-07-16 04:16:21'),(785760,'kumi','','Access-Reject','2019-08-16 02:46:31'),(577919,'SoNM','','Access-Reject','2019-07-16 04:16:32'),(577920,'SoNM','','Access-Reject','2019-07-16 04:16:44'),(785759,'kumi','','Access-Reject','2019-08-16 02:46:00'),(577922,'SoNM','','Access-Reject','2019-07-16 04:16:55'),(577923,'SoNM','','Access-Reject','2019-07-16 04:17:07'),(577924,'SoNM','','Access-Reject','2019-07-16 04:17:18'),(785758,'kumi','','Access-Reject','2019-08-16 02:45:29'),(577926,'SoNM','','Access-Reject','2019-07-16 04:17:29'),(577927,'SoNM','','Access-Reject','2019-07-16 04:17:41'),(577928,'SoNM','','Access-Reject','2019-07-16 04:17:52'),(785757,'kumi','','Access-Reject','2019-08-16 02:44:58'),(577930,'SoNM','','Access-Reject','2019-07-16 04:18:03'),(577931,'SoNM','','Access-Reject','2019-07-16 04:18:15'),(577932,'SoNM','','Access-Reject','2019-07-16 04:18:26'),(785756,'kumi','','Access-Reject','2019-08-16 02:44:27'),(577934,'SoNM','','Access-Reject','2019-07-16 04:18:37'),(577935,'SoNM','','Access-Reject','2019-07-16 04:18:49'),(785755,'kumi','','Access-Reject','2019-08-16 02:43:55'),(577937,'SoNM','','Access-Reject','2019-07-16 04:19:00'),(577938,'SoNM','','Access-Reject','2019-07-16 04:19:12'),(577939,'SoNM','','Access-Reject','2019-07-16 04:19:23'),(785754,'kumi','','Access-Reject','2019-08-16 02:43:24'),(577941,'SoNM','','Access-Reject','2019-07-16 04:19:34'),(577942,'SoNM','','Access-Reject','2019-07-16 04:19:46'),(577943,'SoNM','','Access-Reject','2019-07-16 04:19:57'),(785753,'kumi','','Access-Reject','2019-08-16 02:42:53'),(577945,'capitalhill','','Access-Accept','2019-07-16 04:20:06'),(577946,'SoNM','','Access-Reject','2019-07-16 04:20:09'),(577947,'SoNM','','Access-Reject','2019-07-16 04:20:21'),(785752,'kumi','','Access-Reject','2019-08-16 02:42:22'),(577949,'SoNM','','Access-Reject','2019-07-16 04:20:32'),(577950,'SoNM','','Access-Reject','2019-07-16 04:20:44'),(577951,'SoNM','','Access-Reject','2019-07-16 04:20:55'),(785751,'kumi','','Access-Reject','2019-08-16 02:41:51'),(577953,'SoNM','','Access-Reject','2019-07-16 04:21:06'),(577954,'SoNM','','Access-Reject','2019-07-16 04:21:18'),(577955,'SoNM','','Access-Reject','2019-07-16 04:21:29'),(785750,'kumi','','Access-Reject','2019-08-16 02:41:20'),(577957,'SoNM','','Access-Reject','2019-07-16 04:21:40'),(577958,'SoNM','','Access-Reject','2019-07-16 04:21:52'),(577959,'SoNM','','Access-Reject','2019-07-16 04:22:03'),(785749,'kumi','','Access-Reject','2019-08-16 02:40:49'),(577961,'SoNM','','Access-Reject','2019-07-16 04:22:15'),(577962,'SoNM','','Access-Reject','2019-07-16 04:22:26'),(785748,'kumi','','Access-Reject','2019-08-16 02:40:18'),(577964,'SoNM','','Access-Reject','2019-07-16 04:22:37'),(577965,'SoNM','','Access-Reject','2019-07-16 04:22:49'),(577966,'SoNM','','Access-Reject','2019-07-16 04:23:00'),(785747,'kumi','','Access-Reject','2019-08-16 02:39:47'),(577968,'SoNM','','Access-Reject','2019-07-16 04:23:12'),(577969,'SoNM','','Access-Reject','2019-07-16 04:23:23'),(577970,'SoNM','','Access-Reject','2019-07-16 04:23:34'),(785746,'kumi','','Access-Reject','2019-08-16 02:39:16'),(577972,'SoNM','','Access-Reject','2019-07-16 04:23:46'),(577973,'SoNM','','Access-Reject','2019-07-16 04:23:57'),(577974,'SoNM','','Access-Reject','2019-07-16 04:24:08'),(785745,'kumi','','Access-Reject','2019-08-16 02:38:44'),(577976,'SoNM','','Access-Reject','2019-07-16 04:24:20'),(577977,'SoNM','','Access-Reject','2019-07-16 04:24:31'),(785744,'kumi','','Access-Reject','2019-08-16 02:38:13'),(577979,'SoNM','','Access-Reject','2019-07-16 04:24:42'),(577980,'SoNM','','Access-Reject','2019-07-16 04:24:54'),(577981,'SoNM','','Access-Reject','2019-07-16 04:25:05'),(785743,'kumi','','Access-Reject','2019-08-16 02:37:42'),(577983,'SoNM','','Access-Reject','2019-07-16 04:25:17'),(577984,'SoNM','','Access-Reject','2019-07-16 04:25:28'),(577985,'SoNM','','Access-Reject','2019-07-16 04:25:40'),(785742,'kumi','','Access-Reject','2019-08-16 02:37:11'),(577987,'SoNM','','Access-Reject','2019-07-16 04:25:51'),(577988,'SoNM','','Access-Reject','2019-07-16 04:26:02'),(785741,'kumi','','Access-Reject','2019-08-16 02:36:40'),(577990,'SoNM','','Access-Reject','2019-07-16 04:26:14'),(577991,'SoNM','','Access-Reject','2019-07-16 04:26:25'),(577992,'SoNM','','Access-Reject','2019-07-16 04:26:36'),(785740,'kumi','','Access-Reject','2019-08-16 02:36:09'),(577994,'SoNM','','Access-Reject','2019-07-16 04:26:48'),(577995,'SoNM','','Access-Reject','2019-07-16 04:26:59'),(577996,'SoNM','','Access-Reject','2019-07-16 04:27:11'),(785739,'kumi','','Access-Reject','2019-08-16 02:35:38'),(577998,'SoNM','','Access-Reject','2019-07-16 04:27:22'),(577999,'SoNM','','Access-Reject','2019-07-16 04:27:33'),(578000,'SoNM','','Access-Reject','2019-07-16 04:27:45'),(785738,'kumi','','Access-Reject','2019-08-16 02:35:07'),(578002,'SoNM','','Access-Reject','2019-07-16 04:27:56'),(578003,'SoNM','','Access-Reject','2019-07-16 04:28:08'),(785737,'kumi','','Access-Reject','2019-08-16 02:34:36'),(578005,'SoNM','','Access-Reject','2019-07-16 04:28:19'),(578006,'SoNM','','Access-Reject','2019-07-16 04:28:30'),(578007,'SoNM','','Access-Reject','2019-07-16 04:28:42'),(785736,'kumi','','Access-Reject','2019-08-16 02:34:05'),(578009,'SoNM','','Access-Reject','2019-07-16 04:28:53'),(578010,'SoNM','','Access-Reject','2019-07-16 04:29:05'),(578011,'SoNM','','Access-Reject','2019-07-16 04:29:16'),(785735,'kumi','','Access-Reject','2019-08-16 02:33:33'),(578013,'SoNM','','Access-Reject','2019-07-16 04:29:27'),(578014,'SoNM','','Access-Reject','2019-07-16 04:29:39'),(578015,'SoNM','','Access-Reject','2019-07-16 04:29:50'),(785734,'kumi','','Access-Reject','2019-08-16 02:33:02'),(578017,'mfantsipim','','Access-Accept','2019-07-16 04:30:01'),(578018,'SoNM','','Access-Reject','2019-07-16 04:30:02'),(578019,'capitalhill','','Access-Accept','2019-07-16 04:30:06'),(578020,'SoNM','','Access-Reject','2019-07-16 04:30:13'),(785733,'kumi','','Access-Reject','2019-08-16 02:32:32'),(578022,'SoNM','','Access-Reject','2019-07-16 04:30:24'),(578023,'SoNM','','Access-Reject','2019-07-16 04:30:36'),(578024,'SoNM','','Access-Reject','2019-07-16 04:30:47'),(785732,'kumi','','Access-Reject','2019-08-16 02:32:00'),(578026,'SoNM','','Access-Reject','2019-07-16 04:30:58'),(578027,'SoNM','','Access-Reject','2019-07-16 04:31:10'),(578028,'SoNM','','Access-Reject','2019-07-16 04:31:21'),(785731,'kumi','','Access-Reject','2019-08-16 02:31:29'),(578030,'SoNM','','Access-Reject','2019-07-16 04:31:32'),(578031,'SoNM','','Access-Reject','2019-07-16 04:31:44'),(578032,'SoNM','','Access-Reject','2019-07-16 04:31:55'),(785730,'kumi','','Access-Reject','2019-08-16 02:30:58'),(578034,'SoNM','','Access-Reject','2019-07-16 04:32:07'),(578035,'SoNM','','Access-Reject','2019-07-16 04:32:18'),(785729,'kumi','','Access-Reject','2019-08-16 02:30:27'),(578037,'SoNM','','Access-Reject','2019-07-16 04:32:30'),(578038,'SoNM','','Access-Reject','2019-07-16 04:32:41'),(578039,'SoNM','','Access-Reject','2019-07-16 04:32:52'),(578041,'SoNM','','Access-Reject','2019-07-16 04:33:04'),(578042,'SoNM','','Access-Reject','2019-07-16 04:33:15'),(578043,'SoNM','','Access-Reject','2019-07-16 04:33:26'),(785728,'mfantsipim','','Access-Accept','2019-08-16 02:30:03'),(578045,'SoNM','','Access-Reject','2019-07-16 04:33:38'),(578046,'SoNM','','Access-Reject','2019-07-16 04:33:49'),(785727,'kumi','','Access-Reject','2019-08-16 02:29:56'),(578048,'SoNM','','Access-Reject','2019-07-16 04:34:01'),(578049,'SoNM','','Access-Reject','2019-07-16 04:34:12'),(578050,'SoNM','','Access-Reject','2019-07-16 04:34:23'),(785726,'kumi','','Access-Reject','2019-08-16 02:29:25'),(578052,'SoNM','','Access-Reject','2019-07-16 04:34:35'),(578053,'SoNM','','Access-Reject','2019-07-16 04:34:46'),(578054,'SoNM','','Access-Reject','2019-07-16 04:34:58'),(785725,'kumi','','Access-Reject','2019-08-16 02:28:54'),(578056,'SoNM','','Access-Reject','2019-07-16 04:35:09'),(578057,'SoNM','','Access-Reject','2019-07-16 04:35:20'),(578058,'SoNM','','Access-Reject','2019-07-16 04:35:32'),(785724,'kumi','','Access-Reject','2019-08-16 02:28:22'),(578060,'SoNM','','Access-Reject','2019-07-16 04:35:43'),(578061,'SoNM','','Access-Reject','2019-07-16 04:35:54'),(785723,'kumi','','Access-Reject','2019-08-16 02:27:51'),(578063,'SoNM','','Access-Reject','2019-07-16 04:36:06'),(578064,'SoNM','','Access-Reject','2019-07-16 04:36:17'),(578065,'SoNM','','Access-Reject','2019-07-16 04:36:28'),(785722,'kumi','','Access-Reject','2019-08-16 02:27:20'),(578067,'SoNM','','Access-Reject','2019-07-16 04:36:40'),(578068,'SoNM','','Access-Reject','2019-07-16 04:36:51'),(578069,'SoNM','','Access-Reject','2019-07-16 04:37:02'),(785721,'kumi','','Access-Reject','2019-08-16 02:26:49'),(578071,'SoNM','','Access-Reject','2019-07-16 04:37:14'),(578072,'SoNM','','Access-Reject','2019-07-16 04:37:25'),(578073,'SoNM','','Access-Reject','2019-07-16 04:37:37'),(785720,'kumi','','Access-Reject','2019-08-16 02:26:18'),(578075,'SoNM','','Access-Reject','2019-07-16 04:37:48'),(578076,'SoNM','','Access-Reject','2019-07-16 04:37:59'),(785719,'kumi','','Access-Reject','2019-08-16 02:25:47'),(578078,'SoNM','','Access-Reject','2019-07-16 04:38:11'),(578079,'SoNM','','Access-Reject','2019-07-16 04:38:22'),(578080,'SoNM','','Access-Reject','2019-07-16 04:38:34'),(785718,'kumi','','Access-Reject','2019-08-16 02:25:16'),(578082,'SoNM','','Access-Reject','2019-07-16 04:38:45'),(578083,'SoNM','','Access-Reject','2019-07-16 04:38:56'),(578084,'SoNM','','Access-Reject','2019-07-16 04:39:08'),(785717,'kumi','','Access-Reject','2019-08-16 02:24:45'),(578086,'SoNM','','Access-Reject','2019-07-16 04:39:19'),(578087,'SoNM','','Access-Reject','2019-07-16 04:39:30'),(785716,'kumi','','Access-Reject','2019-08-16 02:24:14'),(578089,'SoNM','','Access-Reject','2019-07-16 04:39:42'),(578090,'SoNM','','Access-Reject','2019-07-16 04:39:53'),(578091,'SoNM','','Access-Reject','2019-07-16 04:40:05'),(578092,'capitalhill','','Access-Accept','2019-07-16 04:40:06'),(785715,'kumi','','Access-Reject','2019-08-16 02:23:43'),(578094,'SoNM','','Access-Reject','2019-07-16 04:40:16'),(578095,'SoNM','','Access-Reject','2019-07-16 04:40:27'),(578096,'SoNM','','Access-Reject','2019-07-16 04:40:39'),(785714,'kumi','','Access-Reject','2019-08-16 02:23:12'),(578098,'SoNM','','Access-Reject','2019-07-16 04:40:50'),(578099,'SoNM','','Access-Reject','2019-07-16 04:41:02'),(578100,'SoNM','','Access-Reject','2019-07-16 04:41:13'),(785713,'kumi','','Access-Reject','2019-08-16 02:22:40'),(578102,'SoNM','','Access-Reject','2019-07-16 04:41:24'),(578103,'SoNM','','Access-Reject','2019-07-16 04:41:36'),(785712,'kumi','','Access-Reject','2019-08-16 02:22:09'),(578105,'SoNM','','Access-Reject','2019-07-16 04:41:47'),(578106,'SoNM','','Access-Reject','2019-07-16 04:41:59'),(578107,'SoNM','','Access-Reject','2019-07-16 04:42:10'),(785711,'kumi','','Access-Reject','2019-08-16 02:21:38'),(578109,'SoNM','','Access-Reject','2019-07-16 04:42:21'),(578110,'SoNM','','Access-Reject','2019-07-16 04:42:33'),(578111,'SoNM','','Access-Reject','2019-07-16 04:42:44'),(785710,'kumi','','Access-Reject','2019-08-16 02:21:07'),(578113,'SoNM','','Access-Reject','2019-07-16 04:42:55'),(578114,'SoNM','','Access-Reject','2019-07-16 04:43:07'),(578115,'SoNM','','Access-Reject','2019-07-16 04:43:18'),(785709,'kumi','','Access-Reject','2019-08-16 02:20:36'),(578117,'SoNM','','Access-Reject','2019-07-16 04:43:30'),(578118,'SoNM','','Access-Reject','2019-07-16 04:43:41'),(785708,'kumi','','Access-Reject','2019-08-16 02:20:05'),(578120,'SoNM','','Access-Reject','2019-07-16 04:43:52'),(578121,'SoNM','','Access-Reject','2019-07-16 04:44:04'),(578122,'SoNM','','Access-Reject','2019-07-16 04:44:15'),(785707,'kumi','','Access-Reject','2019-08-16 02:19:34'),(578124,'SoNM','','Access-Reject','2019-07-16 04:44:27'),(578125,'SoNM','','Access-Reject','2019-07-16 04:44:38'),(578126,'SoNM','','Access-Reject','2019-07-16 04:44:49'),(785706,'kumi','','Access-Reject','2019-08-16 02:19:03'),(578128,'SoNM','','Access-Reject','2019-07-16 04:45:01'),(578129,'SoNM','','Access-Reject','2019-07-16 04:45:12'),(578130,'SoNM','','Access-Reject','2019-07-16 04:45:23'),(785705,'kumi','','Access-Reject','2019-08-16 02:18:01'),(578132,'SoNM','','Access-Reject','2019-07-16 04:45:35'),(578133,'SoNM','','Access-Reject','2019-07-16 04:45:46'),(785704,'kumi','','Access-Reject','2019-08-16 02:17:29'),(578135,'SoNM','','Access-Reject','2019-07-16 04:45:58'),(578136,'SoNM','','Access-Reject','2019-07-16 04:46:09'),(578137,'SoNM','','Access-Reject','2019-07-16 04:46:21'),(785703,'kumi','','Access-Reject','2019-08-16 02:16:58'),(578139,'SoNM','','Access-Reject','2019-07-16 04:46:32'),(578140,'SoNM','','Access-Reject','2019-07-16 04:46:43'),(578141,'SoNM','','Access-Reject','2019-07-16 04:46:55'),(785702,'kumi','','Access-Reject','2019-08-16 02:16:27'),(578143,'SoNM','','Access-Reject','2019-07-16 04:47:06'),(578144,'SoNM','','Access-Reject','2019-07-16 04:47:18'),(785701,'kumi','','Access-Reject','2019-08-16 02:15:56'),(578146,'SoNM','','Access-Reject','2019-07-16 04:47:29'),(578147,'SoNM','','Access-Reject','2019-07-16 04:47:40'),(578148,'SoNM','','Access-Reject','2019-07-16 04:47:52'),(785700,'kumi','','Access-Reject','2019-08-16 02:15:25'),(578150,'SoNM','','Access-Reject','2019-07-16 04:48:03'),(578151,'SoNM','','Access-Reject','2019-07-16 04:48:14'),(578152,'SoNM','','Access-Reject','2019-07-16 04:48:26'),(785699,'kumi','','Access-Reject','2019-08-16 02:14:54'),(578154,'SoNM','','Access-Reject','2019-07-16 04:48:37'),(578155,'SoNM','','Access-Reject','2019-07-16 04:48:49'),(578156,'SoNM','','Access-Reject','2019-07-16 04:49:00'),(785698,'kumi','','Access-Reject','2019-08-16 02:14:23'),(578158,'SoNM','','Access-Reject','2019-07-16 04:49:11'),(578159,'SoNM','','Access-Reject','2019-07-16 04:49:23'),(785697,'kumi','','Access-Reject','2019-08-16 02:13:52'),(578161,'SoNM','','Access-Reject','2019-07-16 04:49:34'),(578162,'SoNM','','Access-Reject','2019-07-16 04:49:46'),(578163,'SoNM','','Access-Reject','2019-07-16 04:49:57'),(578164,'mfantsipim','','Access-Accept','2019-07-16 04:50:01'),(785696,'kumi','','Access-Reject','2019-08-16 02:13:21'),(578166,'capitalhill','','Access-Accept','2019-07-16 04:50:06'),(578167,'SoNM','','Access-Reject','2019-07-16 04:50:08'),(578168,'SoNM','','Access-Reject','2019-07-16 04:50:20'),(578169,'SoNM','','Access-Reject','2019-07-16 04:50:31'),(785695,'kumi','','Access-Reject','2019-08-16 02:12:50'),(578171,'SoNM','','Access-Reject','2019-07-16 04:50:42'),(578172,'SoNM','','Access-Reject','2019-07-16 04:50:54'),(578173,'SoNM','','Access-Reject','2019-07-16 04:51:05'),(785694,'kumi','','Access-Reject','2019-08-16 02:12:18'),(578175,'SoNM','','Access-Reject','2019-07-16 04:51:16'),(578176,'SoNM','','Access-Reject','2019-07-16 04:51:28'),(785693,'kumi','','Access-Reject','2019-08-16 02:11:47'),(578178,'SoNM','','Access-Reject','2019-07-16 04:51:39'),(578179,'SoNM','','Access-Reject','2019-07-16 04:51:50'),(578180,'SoNM','','Access-Reject','2019-07-16 04:52:02'),(785692,'kumi','','Access-Reject','2019-08-16 02:11:16'),(578182,'SoNM','','Access-Reject','2019-07-16 04:52:13'),(578183,'SoNM','','Access-Reject','2019-07-16 04:52:25'),(578184,'SoNM','','Access-Reject','2019-07-16 04:52:36'),(785691,'kumi','','Access-Reject','2019-08-16 02:10:45'),(578186,'SoNM','','Access-Reject','2019-07-16 04:52:47'),(578187,'SoNM','','Access-Reject','2019-07-16 04:52:59'),(578189,'SoNM','','Access-Reject','2019-07-16 04:53:10'),(578190,'SoNM','','Access-Reject','2019-07-16 04:53:22'),(578191,'SoNM','','Access-Reject','2019-07-16 04:53:33'),(785690,'cegrad','','Access-Accept','2019-08-16 02:10:23'),(578193,'SoNM','','Access-Reject','2019-07-16 04:53:44'),(578194,'SoNM','','Access-Reject','2019-07-16 04:53:56'),(578195,'SoNM','','Access-Reject','2019-07-16 04:54:07'),(785689,'kumi','','Access-Reject','2019-08-16 02:10:14'),(578197,'SoNM','','Access-Reject','2019-07-16 04:54:19'),(578198,'SoNM','','Access-Reject','2019-07-16 04:54:30'),(578199,'SoNM','','Access-Reject','2019-07-16 04:54:42'),(578201,'SoNM','','Access-Reject','2019-07-16 04:54:53'),(578202,'SoNM','','Access-Reject','2019-07-16 04:55:04'),(910676,'affiliation','','Access-Accept','2019-09-22 02:10:04'),(578204,'SoNM','','Access-Reject','2019-07-16 04:55:16'),(578205,'SoNM','','Access-Reject','2019-07-16 04:55:27'),(578206,'SoNM','','Access-Reject','2019-07-16 04:55:38'),(578208,'SoNM','','Access-Reject','2019-07-16 04:55:50'),(578209,'SoNM','','Access-Reject','2019-07-16 04:56:01'),(578210,'SoNM','','Access-Reject','2019-07-16 04:56:13'),(785687,'affiliation','','Access-Accept','2019-08-16 02:10:03'),(578212,'SoNM','','Access-Reject','2019-07-16 04:56:24'),(578213,'SoNM','','Access-Reject','2019-07-16 04:56:35'),(578214,'SoNM','','Access-Reject','2019-07-16 04:56:47'),(578216,'SoNM','','Access-Reject','2019-07-16 04:56:58'),(578217,'SoNM','','Access-Reject','2019-07-16 04:57:10'),(785686,'mfantsipim','','Access-Accept','2019-08-16 02:10:03'),(578219,'SoNM','','Access-Reject','2019-07-16 04:57:21'),(578220,'SoNM','','Access-Reject','2019-07-16 04:57:32'),(578221,'SoNM','','Access-Reject','2019-07-16 04:57:44'),(785685,'kumi','','Access-Reject','2019-08-16 02:09:48'),(578223,'SoNM','','Access-Reject','2019-07-16 04:57:55'),(578224,'SoNM','','Access-Reject','2019-07-16 04:58:06'),(578225,'SoNM','','Access-Reject','2019-07-16 04:58:18'),(785684,'kumi','','Access-Reject','2019-08-16 02:09:12'),(578227,'SoNM','','Access-Reject','2019-07-16 04:58:29'),(578228,'SoNM','','Access-Reject','2019-07-16 04:58:41'),(578229,'SoNM','','Access-Reject','2019-07-16 04:58:52'),(785683,'kumi','','Access-Reject','2019-08-16 02:08:41'),(578231,'SoNM','','Access-Reject','2019-07-16 04:59:03'),(578232,'SoNM','','Access-Reject','2019-07-16 04:59:15'),(785682,'kumi','','Access-Reject','2019-08-16 02:08:10'),(578234,'SoNM','','Access-Reject','2019-07-16 04:59:26'),(578235,'SoNM','','Access-Reject','2019-07-16 04:59:38'),(578236,'SoNM','','Access-Reject','2019-07-16 04:59:49'),(785681,'kumi','','Access-Reject','2019-08-16 02:07:39'),(578238,'SoNM','','Access-Reject','2019-07-16 05:00:01'),(578239,'capitalhill','','Access-Accept','2019-07-16 05:00:06'),(578240,'SoNM','','Access-Reject','2019-07-16 05:00:12'),(578241,'SoNM','','Access-Reject','2019-07-16 05:00:23'),(785680,'kumi','','Access-Reject','2019-08-16 02:07:07'),(578243,'SoNM','','Access-Reject','2019-07-16 05:00:35'),(578244,'SoNM','','Access-Reject','2019-07-16 05:00:46'),(785679,'kumi','','Access-Reject','2019-08-16 02:06:36'),(578246,'SoNM','','Access-Reject','2019-07-16 05:00:57'),(578247,'SoNM','','Access-Reject','2019-07-16 05:01:09'),(578248,'SoNM','','Access-Reject','2019-07-16 05:01:20'),(785678,'kumi','','Access-Reject','2019-08-16 02:06:05'),(578250,'SoNM','','Access-Reject','2019-07-16 05:01:32'),(578251,'SoNM','','Access-Reject','2019-07-16 05:01:43'),(578252,'SoNM','','Access-Reject','2019-07-16 05:01:54'),(785677,'kumi','','Access-Reject','2019-08-16 02:05:34'),(578254,'SoNM','','Access-Reject','2019-07-16 05:02:06'),(578255,'SoNM','','Access-Reject','2019-07-16 05:02:17'),(578256,'SoNM','','Access-Reject','2019-07-16 05:02:29'),(785676,'kumi','','Access-Reject','2019-08-16 02:05:03'),(578258,'SoNM','','Access-Reject','2019-07-16 05:02:40'),(578259,'SoNM','','Access-Reject','2019-07-16 05:02:51'),(785675,'kumi','','Access-Reject','2019-08-16 02:04:32'),(578261,'SoNM','','Access-Reject','2019-07-16 05:03:03'),(578262,'SoNM','','Access-Reject','2019-07-16 05:03:14'),(578263,'SoNM','','Access-Reject','2019-07-16 05:03:25'),(785674,'kumi','','Access-Reject','2019-08-16 02:04:01'),(578265,'SoNM','','Access-Reject','2019-07-16 05:03:37'),(578266,'SoNM','','Access-Reject','2019-07-16 05:03:48'),(578267,'SoNM','','Access-Reject','2019-07-16 05:04:00'),(785673,'kumi','','Access-Reject','2019-08-16 02:03:30'),(578269,'SoNM','','Access-Reject','2019-07-16 05:04:11'),(578270,'SoNM','','Access-Reject','2019-07-16 05:04:22'),(578271,'SoNM','','Access-Reject','2019-07-16 05:04:34'),(785672,'kumi','','Access-Reject','2019-08-16 02:02:59'),(578273,'SoNM','','Access-Reject','2019-07-16 05:04:45'),(578274,'SoNM','','Access-Reject','2019-07-16 05:04:56'),(785671,'kumi','','Access-Reject','2019-08-16 02:02:28'),(578276,'SoNM','','Access-Reject','2019-07-16 05:05:08'),(578277,'SoNM','','Access-Reject','2019-07-16 05:05:19'),(578278,'SoNM','','Access-Reject','2019-07-16 05:05:31'),(785670,'kumi','','Access-Reject','2019-08-16 02:01:56'),(578280,'SoNM','','Access-Reject','2019-07-16 05:05:42'),(578281,'SoNM','','Access-Reject','2019-07-16 05:05:53'),(578282,'SoNM','','Access-Reject','2019-07-16 05:06:05'),(785669,'kumi','','Access-Reject','2019-08-16 02:01:25'),(578284,'SoNM','','Access-Reject','2019-07-16 05:06:16'),(578285,'SoNM','','Access-Reject','2019-07-16 05:06:28'),(785668,'kumi','','Access-Reject','2019-08-16 02:00:54'),(578287,'SoNM','','Access-Reject','2019-07-16 05:06:39'),(578288,'SoNM','','Access-Reject','2019-07-16 05:06:50'),(578289,'SoNM','','Access-Reject','2019-07-16 05:07:02'),(785667,'kumi','','Access-Reject','2019-08-16 02:00:23'),(578291,'SoNM','','Access-Reject','2019-07-16 05:07:13'),(578292,'SoNM','','Access-Reject','2019-07-16 05:07:25'),(578293,'SoNM','','Access-Reject','2019-07-16 05:07:36'),(785666,'kumi','','Access-Reject','2019-08-16 01:59:52'),(578295,'SoNM','','Access-Reject','2019-07-16 05:07:47'),(578296,'SoNM','','Access-Reject','2019-07-16 05:07:59'),(578297,'SoNM','','Access-Reject','2019-07-16 05:08:10'),(785665,'kumi','','Access-Reject','2019-08-16 01:59:21'),(578299,'SoNM','','Access-Reject','2019-07-16 05:08:22'),(578300,'SoNM','','Access-Reject','2019-07-16 05:08:33'),(578301,'SoNM','','Access-Reject','2019-07-16 05:08:44'),(785664,'kumi','','Access-Reject','2019-08-16 01:58:50'),(578303,'SoNM','','Access-Reject','2019-07-16 05:08:56'),(578304,'SoNM','','Access-Reject','2019-07-16 05:09:07'),(785663,'kumi','','Access-Reject','2019-08-16 01:58:19'),(578306,'SoNM','','Access-Reject','2019-07-16 05:09:18'),(578307,'SoNM','','Access-Reject','2019-07-16 05:09:30'),(578308,'SoNM','','Access-Reject','2019-07-16 05:09:41'),(785662,'kumi','','Access-Reject','2019-08-16 01:57:48'),(578310,'SoNM','','Access-Reject','2019-07-16 05:09:53'),(578311,'mfantsipim','','Access-Accept','2019-07-16 05:10:01'),(578312,'SoNM','','Access-Reject','2019-07-16 05:10:04'),(578313,'capitalhill','','Access-Accept','2019-07-16 05:10:06'),(578314,'SoNM','','Access-Reject','2019-07-16 05:10:15'),(785661,'kumi','','Access-Reject','2019-08-16 01:57:17'),(578316,'SoNM','','Access-Reject','2019-07-16 05:10:27'),(578317,'SoNM','','Access-Reject','2019-07-16 05:10:38'),(785660,'kumi','','Access-Reject','2019-08-16 01:56:45'),(578319,'SoNM','','Access-Reject','2019-07-16 05:10:50'),(578320,'SoNM','','Access-Reject','2019-07-16 05:11:01'),(578321,'SoNM','','Access-Reject','2019-07-16 05:11:12'),(785659,'kumi','','Access-Reject','2019-08-16 01:56:14'),(578323,'SoNM','','Access-Reject','2019-07-16 05:11:24'),(578324,'SoNM','','Access-Reject','2019-07-16 05:11:35'),(578325,'SoNM','','Access-Reject','2019-07-16 05:11:47'),(785658,'kumi','','Access-Reject','2019-08-16 01:55:43'),(578327,'SoNM','','Access-Reject','2019-07-16 05:11:58'),(578328,'SoNM','','Access-Reject','2019-07-16 05:12:09'),(785657,'kumi','','Access-Reject','2019-08-16 01:55:12'),(578330,'SoNM','','Access-Reject','2019-07-16 05:12:21'),(578331,'SoNM','','Access-Reject','2019-07-16 05:12:32'),(578332,'SoNM','','Access-Reject','2019-07-16 05:12:43'),(785656,'kumi','','Access-Reject','2019-08-16 01:54:41'),(578334,'SoNM','','Access-Reject','2019-07-16 05:12:55'),(578335,'SoNM','','Access-Reject','2019-07-16 05:13:06'),(578336,'SoNM','','Access-Reject','2019-07-16 05:13:18'),(785655,'kumi','','Access-Reject','2019-08-16 01:54:10'),(578338,'SoNM','','Access-Reject','2019-07-16 05:13:29'),(578339,'SoNM','','Access-Reject','2019-07-16 05:13:40'),(578340,'SoNM','','Access-Reject','2019-07-16 05:13:52'),(785654,'kumi','','Access-Reject','2019-08-16 01:53:39'),(578342,'SoNM','','Access-Reject','2019-07-16 05:14:03'),(578343,'SoNM','','Access-Reject','2019-07-16 05:14:15'),(785653,'kumi','','Access-Reject','2019-08-16 01:53:08'),(578345,'SoNM','','Access-Reject','2019-07-16 05:14:26'),(578346,'SoNM','','Access-Reject','2019-07-16 05:14:37'),(578347,'SoNM','','Access-Reject','2019-07-16 05:14:49'),(785652,'kumi','','Access-Reject','2019-08-16 01:52:37'),(578349,'SoNM','','Access-Reject','2019-07-16 05:15:00'),(578350,'SoNM','','Access-Reject','2019-07-16 05:15:12'),(578351,'SoNM','','Access-Reject','2019-07-16 05:15:23'),(785651,'kumi','','Access-Reject','2019-08-16 01:52:06'),(578353,'SoNM','','Access-Reject','2019-07-16 05:15:34'),(578354,'SoNM','','Access-Reject','2019-07-16 05:15:46'),(578355,'SoNM','','Access-Reject','2019-07-16 05:15:57'),(785650,'kumi','','Access-Reject','2019-08-16 01:51:34'),(578357,'SoNM','','Access-Reject','2019-07-16 05:16:09'),(578358,'SoNM','','Access-Reject','2019-07-16 05:16:20'),(785649,'kumi','','Access-Reject','2019-08-16 01:51:03'),(578360,'SoNM','','Access-Reject','2019-07-16 05:16:31'),(578361,'SoNM','','Access-Reject','2019-07-16 05:16:43'),(578362,'SoNM','','Access-Reject','2019-07-16 05:16:54'),(785648,'kumi','','Access-Reject','2019-08-16 01:50:32'),(578364,'SoNM','','Access-Reject','2019-07-16 05:17:06'),(578365,'SoNM','','Access-Reject','2019-07-16 05:17:17'),(578366,'SoNM','','Access-Reject','2019-07-16 05:17:28'),(578368,'SoNM','','Access-Reject','2019-07-16 05:17:40'),(578369,'SoNM','','Access-Reject','2019-07-16 05:17:51'),(578370,'SoNM','','Access-Reject','2019-07-16 05:18:03'),(785647,'mfantsipim','','Access-Accept','2019-08-16 01:50:03'),(578372,'SoNM','','Access-Reject','2019-07-16 05:18:14'),(578373,'SoNM','','Access-Reject','2019-07-16 05:18:25'),(785646,'kumi','','Access-Reject','2019-08-16 01:50:01'),(578375,'SoNM','','Access-Reject','2019-07-16 05:18:37'),(578376,'SoNM','','Access-Reject','2019-07-16 05:18:48'),(578377,'SoNM','','Access-Reject','2019-07-16 05:18:59'),(785645,'kumi','','Access-Reject','2019-08-16 01:49:30'),(578379,'SoNM','','Access-Reject','2019-07-16 05:19:11'),(578380,'SoNM','','Access-Reject','2019-07-16 05:19:22'),(578381,'SoNM','','Access-Reject','2019-07-16 05:19:34'),(785644,'kumi','','Access-Reject','2019-08-16 01:48:59'),(578383,'SoNM','','Access-Reject','2019-07-16 05:19:45'),(578384,'SoNM','','Access-Reject','2019-07-16 05:19:57'),(578385,'capitalhill','','Access-Accept','2019-07-16 05:20:06'),(785643,'kumi','','Access-Reject','2019-08-16 01:48:28'),(578387,'SoNM','','Access-Reject','2019-07-16 05:20:08'),(578388,'SoNM','','Access-Reject','2019-07-16 05:20:19'),(578389,'SoNM','','Access-Reject','2019-07-16 05:20:31'),(785642,'kumi','','Access-Reject','2019-08-16 01:47:57'),(578391,'SoNM','','Access-Reject','2019-07-16 05:20:42'),(578392,'SoNM','','Access-Reject','2019-07-16 05:20:53'),(578393,'SoNM','','Access-Reject','2019-07-16 05:21:05'),(785641,'kumi','','Access-Reject','2019-08-16 01:47:26'),(578395,'SoNM','','Access-Reject','2019-07-16 05:21:16'),(578396,'SoNM','','Access-Reject','2019-07-16 05:21:28'),(578397,'SoNM','','Access-Reject','2019-07-16 05:21:39'),(785640,'kumi','','Access-Reject','2019-08-16 01:46:55'),(578399,'SoNM','','Access-Reject','2019-07-16 05:21:50'),(578400,'SoNM','','Access-Reject','2019-07-16 05:22:02'),(785639,'kumi','','Access-Reject','2019-08-16 01:46:24'),(578402,'SoNM','','Access-Reject','2019-07-16 05:22:13'),(578403,'SoNM','','Access-Reject','2019-07-16 05:22:25'),(578404,'SoNM','','Access-Reject','2019-07-16 05:22:36'),(785638,'kumi','','Access-Reject','2019-08-16 01:45:52'),(578406,'SoNM','','Access-Reject','2019-07-16 05:22:47'),(578407,'SoNM','','Access-Reject','2019-07-16 05:22:59'),(578408,'SoNM','','Access-Reject','2019-07-16 05:23:10'),(578410,'SoNM','','Access-Reject','2019-07-16 05:23:22'),(578411,'SoNM','','Access-Reject','2019-07-16 05:23:33'),(578412,'SoNM','','Access-Reject','2019-07-16 05:23:44'),(785637,'pempamsie','','Access-Accept','2019-08-16 01:45:51'),(578414,'SoNM','','Access-Reject','2019-07-16 05:23:56'),(578415,'SoNM','','Access-Reject','2019-07-16 05:24:07'),(785636,'kumi','','Access-Reject','2019-08-16 01:45:21'),(578417,'SoNM','','Access-Reject','2019-07-16 05:24:19'),(578418,'SoNM','','Access-Reject','2019-07-16 05:24:30'),(578419,'SoNM','','Access-Reject','2019-07-16 05:24:41'),(785635,'kumi','','Access-Reject','2019-08-16 01:44:50'),(578421,'SoNM','','Access-Reject','2019-07-16 05:24:53'),(578422,'SoNM','','Access-Reject','2019-07-16 05:25:04'),(578423,'SoNM','','Access-Reject','2019-07-16 05:25:16'),(785634,'kumi','','Access-Reject','2019-08-16 01:44:19'),(578425,'SoNM','','Access-Reject','2019-07-16 05:25:27'),(578426,'SoNM','','Access-Reject','2019-07-16 05:25:38'),(785633,'kumi','','Access-Reject','2019-08-16 01:43:48'),(578428,'SoNM','','Access-Reject','2019-07-16 05:25:50'),(578429,'SoNM','','Access-Reject','2019-07-16 05:26:01'),(578430,'SoNM','','Access-Reject','2019-07-16 05:26:13'),(785632,'kumi','','Access-Reject','2019-08-16 01:43:17'),(578432,'SoNM','','Access-Reject','2019-07-16 05:26:24'),(578433,'SoNM','','Access-Reject','2019-07-16 05:26:35'),(578434,'SoNM','','Access-Reject','2019-07-16 05:26:47'),(785631,'kumi','','Access-Reject','2019-08-16 01:42:46'),(578436,'SoNM','','Access-Reject','2019-07-16 05:26:58'),(578437,'SoNM','','Access-Reject','2019-07-16 05:27:09'),(578438,'SoNM','','Access-Reject','2019-07-16 05:27:21'),(785630,'kumi','','Access-Reject','2019-08-16 01:42:15'),(578440,'SoNM','','Access-Reject','2019-07-16 05:27:32'),(578441,'SoNM','','Access-Reject','2019-07-16 05:27:44'),(785629,'kumi','','Access-Reject','2019-08-16 01:41:44'),(578443,'SoNM','','Access-Reject','2019-07-16 05:27:55'),(578444,'SoNM','','Access-Reject','2019-07-16 05:28:06'),(578445,'SoNM','','Access-Reject','2019-07-16 05:28:18'),(785628,'kumi','','Access-Reject','2019-08-16 01:41:13'),(578447,'SoNM','','Access-Reject','2019-07-16 05:28:29'),(578448,'SoNM','','Access-Reject','2019-07-16 05:28:40'),(578449,'SoNM','','Access-Reject','2019-07-16 05:28:52'),(785627,'kumi','','Access-Reject','2019-08-16 01:40:41'),(578451,'SoNM','','Access-Reject','2019-07-16 05:29:03'),(578452,'SoNM','','Access-Reject','2019-07-16 05:29:15'),(578453,'SoNM','','Access-Reject','2019-07-16 05:29:26'),(785626,'kumi','','Access-Reject','2019-08-16 01:40:10'),(578455,'SoNM','','Access-Reject','2019-07-16 05:29:38'),(578456,'SoNM','','Access-Reject','2019-07-16 05:29:49'),(785625,'kumi','','Access-Reject','2019-08-16 01:39:39'),(578458,'SoNM','','Access-Reject','2019-07-16 05:30:00'),(578459,'mfantsipim','','Access-Accept','2019-07-16 05:30:01'),(578460,'capitalhill','','Access-Accept','2019-07-16 05:30:06'),(578461,'SoNM','','Access-Reject','2019-07-16 05:30:12'),(578462,'SoNM','','Access-Reject','2019-07-16 05:30:23'),(785624,'kumi','','Access-Reject','2019-08-16 01:39:08'),(578464,'SoNM','','Access-Reject','2019-07-16 05:30:35'),(578465,'SoNM','','Access-Reject','2019-07-16 05:30:46'),(578466,'SoNM','','Access-Reject','2019-07-16 05:30:57'),(785623,'kumi','','Access-Reject','2019-08-16 01:38:37'),(578468,'SoNM','','Access-Reject','2019-07-16 05:31:09'),(578469,'SoNM','','Access-Reject','2019-07-16 05:31:20'),(785622,'kumi','','Access-Reject','2019-08-16 01:38:06'),(578471,'SoNM','','Access-Reject','2019-07-16 05:31:32'),(578472,'SoNM','','Access-Reject','2019-07-16 05:31:43'),(578473,'SoNM','','Access-Reject','2019-07-16 05:31:54'),(785621,'kumi','','Access-Reject','2019-08-16 01:37:35'),(578475,'SoNM','','Access-Reject','2019-07-16 05:32:06'),(578476,'SoNM','','Access-Reject','2019-07-16 05:32:17'),(578477,'SoNM','','Access-Reject','2019-07-16 05:32:28'),(785620,'kumi','','Access-Reject','2019-08-16 01:37:04'),(578479,'SoNM','','Access-Reject','2019-07-16 05:32:40'),(578480,'SoNM','','Access-Reject','2019-07-16 05:32:51'),(578481,'SoNM','','Access-Reject','2019-07-16 05:33:03'),(785619,'kumi','','Access-Reject','2019-08-16 01:36:33'),(578483,'SoNM','','Access-Reject','2019-07-16 05:33:14'),(578484,'SoNM','','Access-Reject','2019-07-16 05:33:25'),(785618,'kumi','','Access-Reject','2019-08-16 01:36:02'),(578486,'SoNM','','Access-Reject','2019-07-16 05:33:37'),(578487,'SoNM','','Access-Reject','2019-07-16 05:33:48'),(578488,'SoNM','','Access-Reject','2019-07-16 05:33:59'),(785617,'kumi','','Access-Reject','2019-08-16 01:35:30'),(578490,'SoNM','','Access-Reject','2019-07-16 05:34:11'),(578491,'SoNM','','Access-Reject','2019-07-16 05:34:22'),(578492,'SoNM','','Access-Reject','2019-07-16 05:34:34'),(785616,'kumi','','Access-Reject','2019-08-16 01:34:59'),(578494,'SoNM','','Access-Reject','2019-07-16 05:34:45'),(578495,'SoNM','','Access-Reject','2019-07-16 05:34:56'),(578496,'SoNM','','Access-Reject','2019-07-16 05:35:08'),(785615,'kumi','','Access-Reject','2019-08-16 01:34:28'),(578498,'SoNM','','Access-Reject','2019-07-16 05:35:19'),(578499,'SoNM','','Access-Reject','2019-07-16 05:35:31'),(785614,'kumi','','Access-Reject','2019-08-16 01:33:57'),(578501,'SoNM','','Access-Reject','2019-07-16 05:35:42'),(578502,'SoNM','','Access-Reject','2019-07-16 05:35:54'),(578503,'SoNM','','Access-Reject','2019-07-16 05:36:05'),(785613,'kumi','','Access-Reject','2019-08-16 01:33:26'),(578505,'SoNM','','Access-Reject','2019-07-16 05:36:16'),(578506,'SoNM','','Access-Reject','2019-07-16 05:36:28'),(578507,'SoNM','','Access-Reject','2019-07-16 05:36:39'),(785612,'kumi','','Access-Reject','2019-08-16 01:32:55'),(578509,'SoNM','','Access-Reject','2019-07-16 05:36:51'),(578510,'SoNM','','Access-Reject','2019-07-16 05:37:02'),(785611,'kumi','','Access-Reject','2019-08-16 01:32:24'),(578512,'SoNM','','Access-Reject','2019-07-16 05:37:13'),(578513,'SoNM','','Access-Reject','2019-07-16 05:37:25'),(578514,'SoNM','','Access-Reject','2019-07-16 05:37:36'),(785610,'kumi','','Access-Reject','2019-08-16 01:31:53'),(578516,'SoNM','','Access-Reject','2019-07-16 05:37:47'),(578517,'SoNM','','Access-Reject','2019-07-16 05:37:59'),(578518,'SoNM','','Access-Reject','2019-07-16 05:38:10'),(785609,'kumi','','Access-Reject','2019-08-16 01:31:22'),(578520,'SoNM','','Access-Reject','2019-07-16 05:38:22'),(578521,'SoNM','','Access-Reject','2019-07-16 05:38:33'),(578522,'SoNM','','Access-Reject','2019-07-16 05:38:45'),(785608,'kumi','','Access-Reject','2019-08-16 01:30:51'),(578524,'SoNM','','Access-Reject','2019-07-16 05:38:56'),(578525,'SoNM','','Access-Reject','2019-07-16 05:39:07'),(785607,'kumi','','Access-Reject','2019-08-16 01:30:19'),(578527,'SoNM','','Access-Reject','2019-07-16 05:39:19'),(578528,'SoNM','','Access-Reject','2019-07-16 05:39:30'),(578529,'SoNM','','Access-Reject','2019-07-16 05:39:41'),(578531,'SoNM','','Access-Reject','2019-07-16 05:39:53'),(578532,'SoNM','','Access-Reject','2019-07-16 05:40:04'),(578533,'capitalhill','','Access-Accept','2019-07-16 05:40:06'),(578534,'SoNM','','Access-Reject','2019-07-16 05:40:16'),(785606,'mfantsipim','','Access-Accept','2019-08-16 01:30:03'),(578536,'SoNM','','Access-Reject','2019-07-16 05:40:27'),(578537,'SoNM','','Access-Reject','2019-07-16 05:40:38'),(578538,'SoNM','','Access-Reject','2019-07-16 05:40:50'),(785605,'kumi','','Access-Reject','2019-08-16 01:29:48'),(578540,'SoNM','','Access-Reject','2019-07-16 05:41:01'),(578541,'SoNM','','Access-Reject','2019-07-16 05:41:12'),(785604,'kumi','','Access-Reject','2019-08-16 01:29:17'),(578543,'SoNM','','Access-Reject','2019-07-16 05:41:24'),(578544,'SoNM','','Access-Reject','2019-07-16 05:41:35'),(578545,'SoNM','','Access-Reject','2019-07-16 05:41:47'),(785603,'kumi','','Access-Reject','2019-08-16 01:28:46'),(578547,'SoNM','','Access-Reject','2019-07-16 05:41:58'),(578548,'SoNM','','Access-Reject','2019-07-16 05:42:09'),(578549,'SoNM','','Access-Reject','2019-07-16 05:42:21'),(785602,'kumi','','Access-Reject','2019-08-16 01:28:15'),(578551,'SoNM','','Access-Reject','2019-07-16 05:42:32'),(578552,'SoNM','','Access-Reject','2019-07-16 05:42:44'),(578553,'SoNM','','Access-Reject','2019-07-16 05:42:55'),(785601,'kumi','','Access-Reject','2019-08-16 01:27:44'),(578555,'SoNM','','Access-Reject','2019-07-16 05:43:06'),(578556,'SoNM','','Access-Reject','2019-07-16 05:43:18'),(785600,'kumi','','Access-Reject','2019-08-16 01:27:13'),(578558,'SoNM','','Access-Reject','2019-07-16 05:43:29'),(578559,'SoNM','','Access-Reject','2019-07-16 05:43:40'),(578560,'SoNM','','Access-Reject','2019-07-16 05:43:52'),(785599,'kumi','','Access-Reject','2019-08-16 01:26:42'),(578562,'SoNM','','Access-Reject','2019-07-16 05:44:03'),(578563,'SoNM','','Access-Reject','2019-07-16 05:44:15'),(578564,'SoNM','','Access-Reject','2019-07-16 05:44:26'),(785598,'kumi','','Access-Reject','2019-08-16 01:26:11'),(578566,'SoNM','','Access-Reject','2019-07-16 05:44:37'),(578567,'SoNM','','Access-Reject','2019-07-16 05:44:49'),(785597,'kumi','','Access-Reject','2019-08-16 01:25:40'),(578569,'SoNM','','Access-Reject','2019-07-16 05:45:00'),(578570,'SoNM','','Access-Reject','2019-07-16 05:45:11'),(578571,'SoNM','','Access-Reject','2019-07-16 05:45:23'),(785596,'kumi','','Access-Reject','2019-08-16 01:25:08'),(578573,'SoNM','','Access-Reject','2019-07-16 05:45:34'),(578574,'SoNM','','Access-Reject','2019-07-16 05:45:46'),(578575,'SoNM','','Access-Reject','2019-07-16 05:45:57'),(785595,'kumi','','Access-Reject','2019-08-16 01:24:37'),(578577,'SoNM','','Access-Reject','2019-07-16 05:46:08'),(578578,'SoNM','','Access-Reject','2019-07-16 05:46:20'),(578579,'SoNM','','Access-Reject','2019-07-16 05:46:31'),(785594,'kumi','','Access-Reject','2019-08-16 01:24:06'),(578581,'SoNM','','Access-Reject','2019-07-16 05:46:42'),(578582,'SoNM','','Access-Reject','2019-07-16 05:46:54'),(785593,'kumi','','Access-Reject','2019-08-16 01:23:35'),(578584,'SoNM','','Access-Reject','2019-07-16 05:47:05'),(578585,'SoNM','','Access-Reject','2019-07-16 05:47:17'),(578586,'SoNM','','Access-Reject','2019-07-16 05:47:28'),(785592,'kumi','','Access-Reject','2019-08-16 01:23:04'),(578588,'SoNM','','Access-Reject','2019-07-16 05:47:40'),(578589,'SoNM','','Access-Reject','2019-07-16 05:47:51'),(578590,'SoNM','','Access-Reject','2019-07-16 05:48:02'),(785591,'kumi','','Access-Reject','2019-08-16 01:22:33'),(578592,'SoNM','','Access-Reject','2019-07-16 05:48:14'),(578593,'SoNM','','Access-Reject','2019-07-16 05:48:25'),(578594,'SoNM','','Access-Reject','2019-07-16 05:48:37'),(785590,'kumi','','Access-Reject','2019-08-16 01:22:02'),(578596,'SoNM','','Access-Reject','2019-07-16 05:48:48'),(578597,'SoNM','','Access-Reject','2019-07-16 05:48:59'),(785589,'kumi','','Access-Reject','2019-08-16 01:21:31'),(578599,'SoNM','','Access-Reject','2019-07-16 05:49:11'),(578600,'SoNM','','Access-Reject','2019-07-16 05:49:22'),(578601,'SoNM','','Access-Reject','2019-07-16 05:49:34'),(785588,'kumi','','Access-Reject','2019-08-16 01:21:00'),(578603,'SoNM','','Access-Reject','2019-07-16 05:49:45'),(578604,'SoNM','','Access-Reject','2019-07-16 05:49:56'),(578605,'mfantsipim','','Access-Accept','2019-07-16 05:50:01'),(578606,'capitalhill','','Access-Accept','2019-07-16 05:50:06'),(578607,'SoNM','','Access-Reject','2019-07-16 05:50:08'),(785587,'kumi','','Access-Reject','2019-08-16 01:20:28'),(578609,'SoNM','','Access-Reject','2019-07-16 05:50:19'),(578610,'SoNM','','Access-Reject','2019-07-16 05:50:31'),(785586,'kumi','','Access-Reject','2019-08-16 01:19:57'),(578612,'SoNM','','Access-Reject','2019-07-16 05:50:42'),(578613,'SoNM','','Access-Reject','2019-07-16 05:50:53'),(578614,'SoNM','','Access-Reject','2019-07-16 05:51:05'),(785585,'kumi','','Access-Reject','2019-08-16 01:19:26'),(578616,'SoNM','','Access-Reject','2019-07-16 05:51:16'),(578617,'SoNM','','Access-Reject','2019-07-16 05:51:28'),(578618,'SoNM','','Access-Reject','2019-07-16 05:51:39'),(785584,'kumi','','Access-Reject','2019-08-16 01:18:55'),(578620,'SoNM','','Access-Reject','2019-07-16 05:51:50'),(578621,'SoNM','','Access-Reject','2019-07-16 05:52:02'),(578622,'SoNM','','Access-Reject','2019-07-16 05:52:13'),(785583,'kumi','','Access-Reject','2019-08-16 01:18:24'),(578624,'SoNM','','Access-Reject','2019-07-16 05:52:25'),(578625,'SoNM','','Access-Reject','2019-07-16 05:52:36'),(578626,'SoNM','','Access-Reject','2019-07-16 05:52:48'),(785582,'kumi','','Access-Reject','2019-08-16 01:17:53'),(578628,'SoNM','','Access-Reject','2019-07-16 05:52:59'),(578629,'SoNM','','Access-Reject','2019-07-16 05:53:10'),(785581,'kumi','','Access-Reject','2019-08-16 01:17:22'),(578631,'SoNM','','Access-Reject','2019-07-16 05:53:22'),(578632,'SoNM','','Access-Reject','2019-07-16 05:53:33'),(578633,'SoNM','','Access-Reject','2019-07-16 05:53:44'),(785580,'kumi','','Access-Reject','2019-08-16 01:16:51'),(578635,'SoNM','','Access-Reject','2019-07-16 05:53:56'),(578636,'SoNM','','Access-Reject','2019-07-16 05:54:07'),(578637,'SoNM','','Access-Reject','2019-07-16 05:54:18'),(785579,'kumi','','Access-Reject','2019-08-16 01:16:20'),(578639,'SoNM','','Access-Reject','2019-07-16 05:54:30'),(578640,'SoNM','','Access-Reject','2019-07-16 05:54:41'),(785578,'kumi','','Access-Reject','2019-08-16 01:15:49'),(578642,'SoNM','','Access-Reject','2019-07-16 05:54:53'),(578643,'SoNM','','Access-Reject','2019-07-16 05:55:04'),(578644,'SoNM','','Access-Reject','2019-07-16 05:55:15'),(785577,'kumi','','Access-Reject','2019-08-16 01:15:17'),(578646,'SoNM','','Access-Reject','2019-07-16 05:55:27'),(578647,'SoNM','','Access-Reject','2019-07-16 05:55:38'),(578648,'SoNM','','Access-Reject','2019-07-16 05:55:50'),(785576,'kumi','','Access-Reject','2019-08-16 01:14:46'),(578650,'SoNM','','Access-Reject','2019-07-16 05:56:01'),(578651,'SoNM','','Access-Reject','2019-07-16 05:56:12'),(785575,'kumi','','Access-Reject','2019-08-16 01:14:15'),(578653,'SoNM','','Access-Reject','2019-07-16 05:56:24'),(578654,'SoNM','','Access-Reject','2019-07-16 05:56:35'),(578655,'SoNM','','Access-Reject','2019-07-16 05:56:47'),(785574,'kumi','','Access-Reject','2019-08-16 01:13:44'),(578657,'SoNM','','Access-Reject','2019-07-16 05:56:58'),(578658,'SoNM','','Access-Reject','2019-07-16 05:57:09'),(578659,'SoNM','','Access-Reject','2019-07-16 05:57:21'),(785573,'kumi','','Access-Reject','2019-08-16 01:13:13'),(578661,'SoNM','','Access-Reject','2019-07-16 05:57:32'),(578662,'SoNM','','Access-Reject','2019-07-16 05:57:44'),(578663,'SoNM','','Access-Reject','2019-07-16 05:57:55'),(785572,'kumi','','Access-Reject','2019-08-16 01:12:42'),(578665,'SoNM','','Access-Reject','2019-07-16 05:58:06'),(578666,'SoNM','','Access-Reject','2019-07-16 05:58:18'),(785571,'kumi','','Access-Reject','2019-08-16 01:12:16'),(578668,'SoNM','','Access-Reject','2019-07-16 05:58:29'),(578669,'SoNM','','Access-Reject','2019-07-16 05:58:41'),(578670,'SoNM','','Access-Reject','2019-07-16 05:58:52'),(785570,'kumi','','Access-Reject','2019-08-16 01:11:40'),(578672,'SoNM','','Access-Reject','2019-07-16 05:59:03'),(578673,'SoNM','','Access-Reject','2019-07-16 05:59:15'),(578674,'SoNM','','Access-Reject','2019-07-16 05:59:26'),(785569,'kumi','','Access-Reject','2019-08-16 01:11:09'),(578676,'SoNM','','Access-Reject','2019-07-16 05:59:38'),(578677,'SoNM','','Access-Reject','2019-07-16 05:59:49'),(578678,'SoNM','','Access-Reject','2019-07-16 06:00:00'),(785568,'kumi','','Access-Reject','2019-08-16 01:10:38'),(578680,'capitalhill','','Access-Accept','2019-07-16 06:00:07'),(578681,'SoNM','','Access-Reject','2019-07-16 06:00:12'),(578682,'SoNM','','Access-Reject','2019-07-16 06:00:23'),(785567,'kumi','','Access-Reject','2019-08-16 01:10:06'),(578684,'SoNM','','Access-Reject','2019-07-16 06:00:34'),(578685,'SoNM','','Access-Reject','2019-07-16 06:00:46'),(578686,'SoNM','','Access-Reject','2019-07-16 06:00:57'),(578688,'SoNM','','Access-Reject','2019-07-16 06:01:08'),(578689,'SoNM','','Access-Reject','2019-07-16 06:01:20'),(578690,'SoNM','','Access-Reject','2019-07-16 06:01:31'),(785566,'mfantsipim','','Access-Accept','2019-08-16 01:10:03'),(578692,'SoNM','','Access-Reject','2019-07-16 06:01:43'),(578693,'SoNM','','Access-Reject','2019-07-16 06:01:54'),(578694,'SoNM','','Access-Reject','2019-07-16 06:02:05'),(785565,'kumi','','Access-Reject','2019-08-16 01:09:35'),(578696,'SoNM','','Access-Reject','2019-07-16 06:02:17'),(578697,'SoNM','','Access-Reject','2019-07-16 06:02:28'),(785564,'kumi','','Access-Reject','2019-08-16 01:09:04'),(578699,'SoNM','','Access-Reject','2019-07-16 06:02:40'),(578700,'SoNM','','Access-Reject','2019-07-16 06:02:51'),(578701,'SoNM','','Access-Reject','2019-07-16 06:03:02'),(785563,'kumi','','Access-Reject','2019-08-16 01:08:33'),(578703,'SoNM','','Access-Reject','2019-07-16 06:03:14'),(578704,'SoNM','','Access-Reject','2019-07-16 06:03:25'),(578705,'SoNM','','Access-Reject','2019-07-16 06:03:36'),(785562,'kumi','','Access-Reject','2019-08-16 01:08:02'),(578707,'SoNM','','Access-Reject','2019-07-16 06:03:48'),(578708,'SoNM','','Access-Reject','2019-07-16 06:03:59'),(785561,'kumi','','Access-Reject','2019-08-16 01:07:31'),(578710,'SoNM','','Access-Reject','2019-07-16 06:04:10'),(578711,'SoNM','','Access-Reject','2019-07-16 06:04:22'),(578712,'SoNM','','Access-Reject','2019-07-16 06:04:33'),(785560,'kumi','','Access-Reject','2019-08-16 01:07:00'),(578714,'SoNM','','Access-Reject','2019-07-16 06:04:45'),(578715,'SoNM','','Access-Reject','2019-07-16 06:04:56'),(578716,'SoNM','','Access-Reject','2019-07-16 06:05:07'),(785559,'kumi','','Access-Reject','2019-08-16 01:06:29'),(578718,'SoNM','','Access-Reject','2019-07-16 06:05:19'),(578719,'SoNM','','Access-Reject','2019-07-16 06:05:30'),(578720,'SoNM','','Access-Reject','2019-07-16 06:05:42'),(785558,'kumi','','Access-Reject','2019-08-16 01:05:58'),(578722,'SoNM','','Access-Reject','2019-07-16 06:05:53'),(578723,'SoNM','','Access-Reject','2019-07-16 06:06:04'),(785557,'kumi','','Access-Reject','2019-08-16 01:05:26'),(578725,'SoNM','','Access-Reject','2019-07-16 06:06:16'),(578726,'SoNM','','Access-Reject','2019-07-16 06:06:27'),(578727,'SoNM','','Access-Reject','2019-07-16 06:06:38'),(785556,'kumi','','Access-Reject','2019-08-16 01:04:55'),(578729,'SoNM','','Access-Reject','2019-07-16 06:06:50'),(578730,'SoNM','','Access-Reject','2019-07-16 06:07:01'),(578731,'SoNM','','Access-Reject','2019-07-16 06:07:13'),(785555,'kumi','','Access-Reject','2019-08-16 01:04:24'),(578733,'SoNM','','Access-Reject','2019-07-16 06:07:24'),(578734,'SoNM','','Access-Reject','2019-07-16 06:07:35'),(578735,'SoNM','','Access-Reject','2019-07-16 06:07:47'),(785554,'kumi','','Access-Reject','2019-08-16 01:03:53'),(578737,'SoNM','','Access-Reject','2019-07-16 06:07:58'),(578738,'SoNM','','Access-Reject','2019-07-16 06:08:10'),(785553,'kumi','','Access-Reject','2019-08-16 01:03:22'),(578740,'SoNM','','Access-Reject','2019-07-16 06:08:21'),(578741,'SoNM','','Access-Reject','2019-07-16 06:08:32'),(578742,'SoNM','','Access-Reject','2019-07-16 06:08:44'),(785552,'kumi','','Access-Reject','2019-08-16 01:02:51'),(578744,'SoNM','','Access-Reject','2019-07-16 06:08:55'),(578745,'SoNM','','Access-Reject','2019-07-16 06:09:07'),(578746,'SoNM','','Access-Reject','2019-07-16 06:09:18'),(785551,'kumi','','Access-Reject','2019-08-16 01:02:20'),(578748,'SoNM','','Access-Reject','2019-07-16 06:09:29'),(578749,'SoNM','','Access-Reject','2019-07-16 06:09:41'),(785550,'kumi','','Access-Reject','2019-08-16 01:01:49'),(578751,'SoNM','','Access-Reject','2019-07-16 06:09:52'),(578752,'mfantsipim','','Access-Accept','2019-07-16 06:10:01'),(578753,'affiliation','','Access-Accept','2019-07-16 06:10:03'),(578754,'SoNM','','Access-Reject','2019-07-16 06:10:03'),(578755,'capitalhill','','Access-Accept','2019-07-16 06:10:06'),(910675,'src_hostel','','Access-Accept','2019-09-22 01:34:54'),(578757,'SoNM','','Access-Reject','2019-07-16 06:10:15'),(578758,'cegrad','','Access-Accept','2019-07-16 06:10:17'),(785549,'kumi','','Access-Reject','2019-08-16 01:01:18'),(578760,'SoNM','','Access-Reject','2019-07-16 06:10:26'),(578761,'SoNM','','Access-Reject','2019-07-16 06:10:38'),(578762,'SoNM','','Access-Reject','2019-07-16 06:10:49'),(785548,'kumi','','Access-Reject','2019-08-16 01:00:47'),(578764,'SoNM','','Access-Reject','2019-07-16 06:11:00'),(578765,'SoNM','','Access-Reject','2019-07-16 06:11:12'),(578766,'SoNM','','Access-Reject','2019-07-16 06:11:23'),(785547,'kumi','','Access-Reject','2019-08-16 01:00:16'),(578768,'SoNM','','Access-Reject','2019-07-16 06:11:35'),(578769,'SoNM','','Access-Reject','2019-07-16 06:11:46'),(785546,'kumi','','Access-Reject','2019-08-16 00:59:44'),(578771,'SoNM','','Access-Reject','2019-07-16 06:11:57'),(578772,'SoNM','','Access-Reject','2019-07-16 06:12:09'),(578773,'SoNM','','Access-Reject','2019-07-16 06:12:20'),(785545,'kumi','','Access-Reject','2019-08-16 00:59:13'),(578775,'SoNM','','Access-Reject','2019-07-16 06:12:32'),(578776,'SoNM','','Access-Reject','2019-07-16 06:12:43'),(578777,'SoNM','','Access-Reject','2019-07-16 06:12:54'),(785544,'kumi','','Access-Reject','2019-08-16 00:58:42'),(578779,'SoNM','','Access-Reject','2019-07-16 06:13:06'),(578780,'SoNM','','Access-Reject','2019-07-16 06:13:17'),(578781,'SoNM','','Access-Reject','2019-07-16 06:13:28'),(785543,'kumi','','Access-Reject','2019-08-16 00:58:11'),(578783,'SoNM','','Access-Reject','2019-07-16 06:13:40'),(578784,'SoNM','','Access-Reject','2019-07-16 06:13:51'),(785542,'kumi','','Access-Reject','2019-08-16 00:57:40'),(578786,'SoNM','','Access-Reject','2019-07-16 06:14:03'),(578787,'SoNM','','Access-Reject','2019-07-16 06:14:15'),(578788,'SoNM','','Access-Reject','2019-07-16 06:14:27'),(785541,'kumi','','Access-Reject','2019-08-16 00:57:09'),(578790,'SoNM','','Access-Reject','2019-07-16 06:14:38'),(578791,'SoNM','','Access-Reject','2019-07-16 06:14:50'),(578792,'SoNM','','Access-Reject','2019-07-16 06:15:01'),(785540,'kumi','','Access-Reject','2019-08-16 00:56:38'),(578794,'SoNM','','Access-Reject','2019-07-16 06:15:13'),(578795,'SoNM','','Access-Reject','2019-07-16 06:15:24'),(785539,'kumi','','Access-Reject','2019-08-16 00:56:07'),(578797,'SoNM','','Access-Reject','2019-07-16 06:15:36'),(578798,'SoNM','','Access-Reject','2019-07-16 06:15:47'),(578799,'SoNM','','Access-Reject','2019-07-16 06:15:58'),(785538,'kumi','','Access-Reject','2019-08-16 00:55:36'),(578801,'SoNM','','Access-Reject','2019-07-16 06:16:10'),(578802,'SoNM','','Access-Reject','2019-07-16 06:16:21'),(578803,'SoNM','','Access-Reject','2019-07-16 06:16:33'),(785537,'kumi','','Access-Reject','2019-08-16 00:55:05'),(578805,'SoNM','','Access-Reject','2019-07-16 06:16:44'),(578806,'SoNM','','Access-Reject','2019-07-16 06:16:55'),(578807,'SoNM','','Access-Reject','2019-07-16 06:17:07'),(785536,'kumi','','Access-Reject','2019-08-16 00:54:33'),(578809,'SoNM','','Access-Reject','2019-07-16 06:17:18'),(578810,'SoNM','','Access-Reject','2019-07-16 06:17:30'),(785535,'kumi','','Access-Reject','2019-08-16 00:54:02'),(578812,'SoNM','','Access-Reject','2019-07-16 06:17:41'),(578813,'SoNM','','Access-Reject','2019-07-16 06:17:52'),(578814,'SoNM','','Access-Reject','2019-07-16 06:18:04'),(785534,'kumi','','Access-Reject','2019-08-16 00:53:31'),(578816,'SoNM','','Access-Reject','2019-07-16 06:18:15'),(578817,'SoNM','','Access-Reject','2019-07-16 06:18:27'),(578818,'SoNM','','Access-Reject','2019-07-16 06:18:38'),(785533,'kumi','','Access-Reject','2019-08-16 00:53:00'),(578820,'SoNM','','Access-Reject','2019-07-16 06:18:50'),(578821,'SoNM','','Access-Reject','2019-07-16 06:19:01'),(785532,'kumi','','Access-Reject','2019-08-16 00:52:29'),(578823,'SoNM','','Access-Reject','2019-07-16 06:19:12'),(578824,'SoNM','','Access-Reject','2019-07-16 06:19:24'),(578825,'SoNM','','Access-Reject','2019-07-16 06:19:35'),(785531,'kumi','','Access-Reject','2019-08-16 00:51:58'),(578827,'SoNM','','Access-Reject','2019-07-16 06:19:46'),(578828,'SoNM','','Access-Reject','2019-07-16 06:19:58'),(578829,'capitalhill','','Access-Accept','2019-07-16 06:20:07'),(578830,'SoNM','','Access-Reject','2019-07-16 06:20:09'),(785530,'kumi','','Access-Reject','2019-08-16 00:51:27'),(578832,'SoNM','','Access-Reject','2019-07-16 06:20:21'),(578833,'SoNM','','Access-Reject','2019-07-16 06:20:32'),(578834,'SoNM','','Access-Reject','2019-07-16 06:20:44'),(785529,'kumi','','Access-Reject','2019-08-16 00:50:56'),(578836,'SoNM','','Access-Reject','2019-07-16 06:20:55'),(578837,'SoNM','','Access-Reject','2019-07-16 06:21:06'),(785528,'kumi','','Access-Reject','2019-08-16 00:50:25'),(578839,'SoNM','','Access-Reject','2019-07-16 06:21:18'),(578840,'SoNM','','Access-Reject','2019-07-16 06:21:29'),(578841,'SoNM','','Access-Reject','2019-07-16 06:21:41'),(578843,'SoNM','','Access-Reject','2019-07-16 06:21:52'),(578844,'SoNM','','Access-Reject','2019-07-16 06:22:03'),(578845,'SoNM','','Access-Reject','2019-07-16 06:22:15'),(785527,'mfantsipim','','Access-Accept','2019-08-16 00:50:03'),(578847,'SoNM','','Access-Reject','2019-07-16 06:22:26'),(578848,'SoNM','','Access-Reject','2019-07-16 06:22:38'),(578849,'SoNM','','Access-Reject','2019-07-16 06:22:49'),(785526,'kumi','','Access-Reject','2019-08-16 00:49:54'),(578851,'SoNM','','Access-Reject','2019-07-16 06:23:00'),(578852,'SoNM','','Access-Reject','2019-07-16 06:23:12'),(785525,'kumi','','Access-Reject','2019-08-16 00:49:22'),(578854,'SoNM','','Access-Reject','2019-07-16 06:23:23'),(578855,'SoNM','','Access-Reject','2019-07-16 06:23:34'),(578856,'SoNM','','Access-Reject','2019-07-16 06:23:46'),(785524,'kumi','','Access-Reject','2019-08-16 00:48:51'),(578858,'SoNM','','Access-Reject','2019-07-16 06:23:57'),(578859,'SoNM','','Access-Reject','2019-07-16 06:24:09'),(578860,'SoNM','','Access-Reject','2019-07-16 06:24:20'),(785523,'kumi','','Access-Reject','2019-08-16 00:48:20'),(578862,'SoNM','','Access-Reject','2019-07-16 06:24:31'),(578863,'SoNM','','Access-Reject','2019-07-16 06:24:43'),(785522,'kumi','','Access-Reject','2019-08-16 00:47:49'),(578865,'SoNM','','Access-Reject','2019-07-16 06:24:54'),(578866,'SoNM','','Access-Reject','2019-07-16 06:25:06'),(578867,'SoNM','','Access-Reject','2019-07-16 06:25:17'),(785521,'kumi','','Access-Reject','2019-08-16 00:47:18'),(578869,'SoNM','','Access-Reject','2019-07-16 06:25:28'),(578870,'SoNM','','Access-Reject','2019-07-16 06:25:40'),(578871,'SoNM','','Access-Reject','2019-07-16 06:25:51'),(785520,'kumi','','Access-Reject','2019-08-16 00:46:47'),(578873,'SoNM','','Access-Reject','2019-07-16 06:26:02'),(578874,'SoNM','','Access-Reject','2019-07-16 06:26:14'),(578875,'SoNM','','Access-Reject','2019-07-16 06:26:25'),(785519,'kumi','','Access-Reject','2019-08-16 00:46:16'),(578877,'SoNM','','Access-Reject','2019-07-16 06:26:37'),(578878,'SoNM','','Access-Reject','2019-07-16 06:26:48'),(785518,'kumi','','Access-Reject','2019-08-16 00:45:45'),(578880,'SoNM','','Access-Reject','2019-07-16 06:26:59'),(578881,'SoNM','','Access-Reject','2019-07-16 06:27:11'),(578882,'SoNM','','Access-Reject','2019-07-16 06:27:22'),(785517,'kumi','','Access-Reject','2019-08-16 00:45:14'),(578884,'SoNM','','Access-Reject','2019-07-16 06:27:33'),(578885,'SoNM','','Access-Reject','2019-07-16 06:27:45'),(578886,'SoNM','','Access-Reject','2019-07-16 06:27:56'),(785516,'kumi','','Access-Reject','2019-08-16 00:44:43'),(578888,'SoNM','','Access-Reject','2019-07-16 06:28:07'),(578889,'SoNM','','Access-Reject','2019-07-16 06:28:19'),(578890,'SoNM','','Access-Reject','2019-07-16 06:28:30'),(785515,'kumi','','Access-Reject','2019-08-16 00:44:12'),(578892,'SoNM','','Access-Reject','2019-07-16 06:28:42'),(578893,'SoNM','','Access-Reject','2019-07-16 06:28:53'),(785514,'kumi','','Access-Reject','2019-08-16 00:43:40'),(578895,'SoNM','','Access-Reject','2019-07-16 06:29:04'),(578896,'SoNM','','Access-Reject','2019-07-16 06:29:16'),(578897,'SoNM','','Access-Reject','2019-07-16 06:29:27'),(785513,'kumi','','Access-Reject','2019-08-16 00:43:09'),(578899,'SoNM','','Access-Reject','2019-07-16 06:29:38'),(578900,'SoNM','','Access-Reject','2019-07-16 06:29:50'),(578901,'SoNM','','Access-Reject','2019-07-16 06:30:01'),(578902,'mfantsipim','','Access-Accept','2019-07-16 06:30:01'),(785512,'kumi','','Access-Reject','2019-08-16 00:42:38'),(578904,'capitalhill','','Access-Accept','2019-07-16 06:30:07'),(578905,'SoNM','','Access-Reject','2019-07-16 06:30:13'),(578906,'SoNM','','Access-Reject','2019-07-16 06:30:24'),(578907,'SoNM','','Access-Reject','2019-07-16 06:30:35'),(785511,'kumi','','Access-Reject','2019-08-16 00:42:07'),(578909,'SoNM','','Access-Reject','2019-07-16 06:30:47'),(578910,'SoNM','','Access-Reject','2019-07-16 06:30:58'),(785510,'kumi','','Access-Reject','2019-08-16 00:41:41'),(578912,'SoNM','','Access-Reject','2019-07-16 06:31:10'),(578913,'SoNM','','Access-Reject','2019-07-16 06:31:21'),(578914,'SoNM','','Access-Reject','2019-07-16 06:31:33'),(785509,'kumi','','Access-Reject','2019-08-16 00:41:05'),(578916,'SoNM','','Access-Reject','2019-07-16 06:31:44'),(578917,'SoNM','','Access-Reject','2019-07-16 06:31:56'),(578918,'SoNM','','Access-Reject','2019-07-16 06:32:07'),(785508,'kumi','','Access-Reject','2019-08-16 00:40:34'),(578920,'SoNM','','Access-Reject','2019-07-16 06:32:18'),(578921,'SoNM','','Access-Reject','2019-07-16 06:32:30'),(785507,'kumi','','Access-Reject','2019-08-16 00:40:03'),(578923,'SoNM','','Access-Reject','2019-07-16 06:32:41'),(578924,'SoNM','','Access-Reject','2019-07-16 06:32:53'),(578925,'SoNM','','Access-Reject','2019-07-16 06:33:04'),(785506,'kumi','','Access-Reject','2019-08-16 00:39:32'),(578927,'SoNM','','Access-Reject','2019-07-16 06:33:16'),(578928,'SoNM','','Access-Reject','2019-07-16 06:33:27'),(578929,'SoNM','','Access-Reject','2019-07-16 06:33:39'),(785505,'kumi','','Access-Reject','2019-08-16 00:39:01'),(578931,'SoNM','','Access-Reject','2019-07-16 06:33:51'),(578932,'SoNM','','Access-Reject','2019-07-16 06:34:02'),(785504,'kumi','','Access-Reject','2019-08-16 00:38:29'),(578934,'SoNM','','Access-Reject','2019-07-16 06:34:14'),(578935,'SoNM','','Access-Reject','2019-07-16 06:34:25'),(578936,'SoNM','','Access-Reject','2019-07-16 06:34:36'),(785503,'kumi','','Access-Reject','2019-08-16 00:37:27'),(578938,'SoNM','','Access-Reject','2019-07-16 06:34:48'),(578939,'SoNM','','Access-Reject','2019-07-16 06:34:59'),(578940,'SoNM','','Access-Reject','2019-07-16 06:35:11'),(785502,'kumi','','Access-Reject','2019-08-16 00:36:56'),(578942,'SoNM','','Access-Reject','2019-07-16 06:35:22'),(578943,'SoNM','','Access-Reject','2019-07-16 06:35:34'),(578944,'SoNM','','Access-Reject','2019-07-16 06:35:45'),(785501,'kumi','','Access-Reject','2019-08-16 00:36:25'),(578946,'SoNM','','Access-Reject','2019-07-16 06:35:57'),(578947,'SoNM','','Access-Reject','2019-07-16 06:36:09'),(785500,'kumi','','Access-Reject','2019-08-16 00:35:54'),(578949,'SoNM','','Access-Reject','2019-07-16 06:36:20'),(578950,'SoNM','','Access-Reject','2019-07-16 06:36:32'),(578951,'SoNM','','Access-Reject','2019-07-16 06:36:43'),(785499,'kumi','','Access-Reject','2019-08-16 00:35:23'),(578953,'SoNM','','Access-Reject','2019-07-16 06:36:55'),(578954,'SoNM','','Access-Reject','2019-07-16 06:37:06'),(578955,'SoNM','','Access-Reject','2019-07-16 06:37:17'),(785498,'kumi','','Access-Reject','2019-08-16 00:34:52'),(578957,'SoNM','','Access-Reject','2019-07-16 06:37:29'),(578958,'SoNM','','Access-Reject','2019-07-16 06:37:40'),(785497,'kumi','','Access-Reject','2019-08-16 00:34:21'),(578960,'SoNM','','Access-Reject','2019-07-16 06:37:52'),(578961,'SoNM','','Access-Reject','2019-07-16 06:38:03'),(578962,'SoNM','','Access-Reject','2019-07-16 06:38:14'),(785496,'kumi','','Access-Reject','2019-08-16 00:33:49'),(578964,'SoNM','','Access-Reject','2019-07-16 06:38:26'),(578965,'SoNM','','Access-Reject','2019-07-16 06:38:37'),(578966,'SoNM','','Access-Reject','2019-07-16 06:38:49'),(785495,'kumi','','Access-Reject','2019-08-16 00:33:18'),(578968,'SoNM','','Access-Reject','2019-07-16 06:39:00'),(578969,'SoNM','','Access-Reject','2019-07-16 06:39:11'),(578970,'SoNM','','Access-Reject','2019-07-16 06:39:23'),(785494,'kumi','','Access-Reject','2019-08-16 00:32:47'),(578972,'SoNM','','Access-Reject','2019-07-16 06:39:34'),(578973,'SoNM','','Access-Reject','2019-07-16 06:39:46'),(785493,'kumi','','Access-Reject','2019-08-16 00:32:16'),(578975,'SoNM','','Access-Reject','2019-07-16 06:39:57'),(578976,'capitalhill','','Access-Accept','2019-07-16 06:40:07'),(578977,'SoNM','','Access-Reject','2019-07-16 06:40:08'),(578978,'SoNM','','Access-Reject','2019-07-16 06:40:20'),(785492,'kumi','','Access-Reject','2019-08-16 00:31:45'),(578980,'SoNM','','Access-Reject','2019-07-16 06:40:31'),(578981,'SoNM','','Access-Reject','2019-07-16 06:40:43'),(578982,'SoNM','','Access-Reject','2019-07-16 06:40:54'),(785491,'kumi','','Access-Reject','2019-08-16 00:31:14'),(578984,'SoNM','','Access-Reject','2019-07-16 06:41:06'),(578985,'SoNM','','Access-Reject','2019-07-16 06:41:17'),(785490,'kumi','','Access-Reject','2019-08-16 00:30:43'),(578987,'SoNM','','Access-Reject','2019-07-16 06:41:29'),(578988,'SoNM','','Access-Reject','2019-07-16 06:41:40'),(578989,'SoNM','','Access-Reject','2019-07-16 06:41:52'),(785489,'kumi','','Access-Reject','2019-08-16 00:30:12'),(578991,'SoNM','','Access-Reject','2019-07-16 06:42:03'),(578992,'SoNM','','Access-Reject','2019-07-16 06:42:15'),(578993,'SoNM','','Access-Reject','2019-07-16 06:42:26'),(578995,'SoNM','','Access-Reject','2019-07-16 06:42:38'),(578996,'SoNM','','Access-Reject','2019-07-16 06:42:49'),(578997,'SoNM','','Access-Reject','2019-07-16 06:43:01'),(785488,'mfantsipim','','Access-Accept','2019-08-16 00:30:03'),(578999,'SoNM','','Access-Reject','2019-07-16 06:43:12'),(579000,'SoNM','','Access-Reject','2019-07-16 06:43:23'),(785487,'kumi','','Access-Reject','2019-08-16 00:29:41'),(579002,'SoNM','','Access-Reject','2019-07-16 06:43:35'),(579003,'SoNM','','Access-Reject','2019-07-16 06:43:47'),(579004,'SoNM','','Access-Reject','2019-07-16 06:43:58'),(785486,'kumi','','Access-Reject','2019-08-16 00:29:10'),(579006,'SoNM','','Access-Reject','2019-07-16 06:44:10'),(579007,'SoNM','','Access-Reject','2019-07-16 06:44:22'),(579008,'SoNM','','Access-Reject','2019-07-16 06:44:33'),(785485,'kumi','','Access-Reject','2019-08-16 00:28:38'),(579010,'SoNM','','Access-Reject','2019-07-16 06:44:45'),(579011,'SoNM','','Access-Reject','2019-07-16 06:44:56'),(785484,'kumi','','Access-Reject','2019-08-16 00:28:07'),(579013,'SoNM','','Access-Reject','2019-07-16 06:45:08'),(579014,'SoNM','','Access-Reject','2019-07-16 06:45:19'),(579015,'SoNM','','Access-Reject','2019-07-16 06:45:30'),(785483,'kumi','','Access-Reject','2019-08-16 00:27:36'),(579017,'SoNM','','Access-Reject','2019-07-16 06:45:42'),(579018,'SoNM','','Access-Reject','2019-07-16 06:45:53'),(579019,'SoNM','','Access-Reject','2019-07-16 06:46:37'),(785482,'kumi','','Access-Reject','2019-08-16 00:27:05'),(579021,'SoNM','','Access-Reject','2019-07-16 06:46:49'),(579022,'SoNM','','Access-Reject','2019-07-16 06:47:00'),(785481,'kumi','','Access-Reject','2019-08-16 00:26:34'),(579024,'SoNM','','Access-Reject','2019-07-16 06:47:11'),(579025,'SoNM','','Access-Reject','2019-07-16 06:47:23'),(579026,'SoNM','','Access-Reject','2019-07-16 06:47:34'),(785480,'kumi','','Access-Reject','2019-08-16 00:26:03'),(579028,'SoNM','','Access-Reject','2019-07-16 06:47:45'),(579029,'SoNM','','Access-Reject','2019-07-16 06:47:57'),(579030,'SoNM','','Access-Reject','2019-07-16 06:48:08'),(785479,'kumi','','Access-Reject','2019-08-16 00:25:32'),(579032,'SoNM','','Access-Reject','2019-07-16 06:48:20'),(579033,'SoNM','','Access-Reject','2019-07-16 06:48:31'),(579034,'SoNM','','Access-Reject','2019-07-16 06:48:43'),(785478,'kumi','','Access-Reject','2019-08-16 00:25:01'),(579036,'SoNM','','Access-Reject','2019-07-16 06:48:54'),(579037,'SoNM','','Access-Reject','2019-07-16 06:49:06'),(785477,'kumi','','Access-Reject','2019-08-16 00:24:30'),(579039,'SoNM','','Access-Reject','2019-07-16 06:49:17'),(579040,'SoNM','','Access-Reject','2019-07-16 06:49:28'),(579041,'SoNM','','Access-Reject','2019-07-16 06:49:40'),(785476,'kumi','','Access-Reject','2019-08-16 00:23:59'),(579043,'SoNM','','Access-Reject','2019-07-16 06:49:52'),(579044,'mfantsipim','','Access-Accept','2019-07-16 06:50:01'),(579045,'SoNM','','Access-Reject','2019-07-16 06:50:03'),(579046,'capitalhill','','Access-Accept','2019-07-16 06:50:06'),(579047,'SoNM','','Access-Reject','2019-07-16 06:50:15'),(785475,'kumi','','Access-Reject','2019-08-16 00:23:28'),(579049,'SoNM','','Access-Reject','2019-07-16 06:50:27'),(579050,'SoNM','','Access-Reject','2019-07-16 06:50:38'),(785474,'kumi','','Access-Reject','2019-08-16 00:22:56'),(579052,'SoNM','','Access-Reject','2019-07-16 06:50:49'),(579053,'SoNM','','Access-Reject','2019-07-16 06:51:01'),(579054,'SoNM','','Access-Reject','2019-07-16 06:51:12'),(579055,'SoNM','','Access-Reject','2019-07-16 06:51:23'),(785473,'kumi','','Access-Reject','2019-08-16 00:22:25'),(579057,'SoNM','','Access-Reject','2019-07-16 06:51:35'),(579058,'SoNM','','Access-Reject','2019-07-16 06:51:46'),(785472,'kumi','','Access-Reject','2019-08-16 00:21:54'),(579060,'SoNM','','Access-Reject','2019-07-16 06:51:57'),(579061,'SoNM','','Access-Reject','2019-07-16 06:52:09'),(579062,'SoNM','','Access-Reject','2019-07-16 06:52:20'),(785471,'kumi','','Access-Reject','2019-08-16 00:21:23'),(579064,'SoNM','','Access-Reject','2019-07-16 06:52:32'),(579065,'SoNM','','Access-Reject','2019-07-16 06:52:43'),(785470,'kumi','','Access-Reject','2019-08-16 00:20:52'),(579067,'SoNM','','Access-Reject','2019-07-16 06:52:55'),(579068,'SoNM','','Access-Reject','2019-07-16 06:53:06'),(579069,'SoNM','','Access-Reject','2019-07-16 06:53:18'),(785469,'kumi','','Access-Reject','2019-08-16 00:20:21'),(579071,'SoNM','','Access-Reject','2019-07-16 06:53:29'),(579072,'SoNM','','Access-Reject','2019-07-16 06:53:41'),(579073,'SoNM','','Access-Reject','2019-07-16 06:53:52'),(785468,'kumi','','Access-Reject','2019-08-16 00:19:50'),(579075,'SoNM','','Access-Reject','2019-07-16 06:54:03'),(579076,'SoNM','','Access-Reject','2019-07-16 06:54:15'),(785467,'kumi','','Access-Reject','2019-08-16 00:19:19'),(579078,'SoNM','','Access-Reject','2019-07-16 06:54:26'),(579079,'SoNM','','Access-Reject','2019-07-16 06:54:37'),(579080,'SoNM','','Access-Reject','2019-07-16 06:54:49'),(785466,'kumi','','Access-Reject','2019-08-16 00:18:48'),(579082,'SoNM','','Access-Reject','2019-07-16 06:55:00'),(579083,'SoNM','','Access-Reject','2019-07-16 06:55:13'),(579084,'SoNM','','Access-Reject','2019-07-16 06:55:24'),(785465,'kumi','','Access-Reject','2019-08-16 00:18:16'),(579086,'SoNM','','Access-Reject','2019-07-16 06:55:36'),(579087,'SoNM','','Access-Reject','2019-07-16 06:55:47'),(579088,'SoNM','','Access-Reject','2019-07-16 06:55:58'),(785464,'kumi','','Access-Reject','2019-08-16 00:17:45'),(579090,'SoNM','','Access-Reject','2019-07-16 06:56:10'),(579091,'SoNM','','Access-Reject','2019-07-16 06:56:21'),(785463,'kumi','','Access-Reject','2019-08-16 00:17:14'),(579093,'SoNM','','Access-Reject','2019-07-16 06:56:33'),(579094,'SoNM','','Access-Reject','2019-07-16 06:56:44'),(579095,'SoNM','','Access-Reject','2019-07-16 06:56:55'),(785462,'kumi','','Access-Reject','2019-08-16 00:16:43'),(579097,'SoNM','','Access-Reject','2019-07-16 06:57:07'),(579098,'SoNM','','Access-Reject','2019-07-16 06:57:18'),(579099,'SoNM','','Access-Reject','2019-07-16 06:57:30'),(785461,'kumi','','Access-Reject','2019-08-16 00:16:12'),(579101,'SoNM','','Access-Reject','2019-07-16 06:57:41'),(579102,'SoNM','','Access-Reject','2019-07-16 06:57:53'),(785460,'kumi','','Access-Reject','2019-08-16 00:15:41'),(579104,'SoNM','','Access-Reject','2019-07-16 06:58:04'),(579105,'SoNM','','Access-Reject','2019-07-16 06:58:15'),(579106,'SoNM','','Access-Reject','2019-07-16 06:58:27'),(785459,'kumi','','Access-Reject','2019-08-16 00:15:10'),(579108,'SoNM','','Access-Reject','2019-07-16 06:58:38'),(579109,'SoNM','','Access-Reject','2019-07-16 06:58:49'),(579110,'SoNM','','Access-Reject','2019-07-16 06:59:01'),(785458,'kumi','','Access-Reject','2019-08-16 00:14:39'),(579112,'SoNM','','Access-Reject','2019-07-16 06:59:12'),(579113,'SoNM','','Access-Reject','2019-07-16 06:59:24'),(579114,'SoNM','','Access-Reject','2019-07-16 06:59:35'),(785457,'kumi','','Access-Reject','2019-08-16 00:14:08'),(579116,'SoNM','','Access-Reject','2019-07-16 06:59:47'),(579117,'SoNM','','Access-Reject','2019-07-16 06:59:58'),(579118,'capitalhill','','Access-Accept','2019-07-16 07:00:07'),(785456,'kumi','','Access-Reject','2019-08-16 00:13:37'),(579120,'SoNM','','Access-Reject','2019-07-16 07:00:09'),(579121,'SoNM','','Access-Reject','2019-07-16 07:00:21'),(579122,'SoNM','','Access-Reject','2019-07-16 07:00:33'),(785455,'kumi','','Access-Reject','2019-08-16 00:13:06'),(579124,'SoNM','','Access-Reject','2019-07-16 07:00:44'),(579125,'SoNM','','Access-Reject','2019-07-16 07:00:55'),(579126,'SoNM','','Access-Reject','2019-07-16 07:01:07'),(785454,'kumi','','Access-Reject','2019-08-16 00:12:34'),(579128,'SoNM','','Access-Reject','2019-07-16 07:01:19'),(579129,'SoNM','','Access-Reject','2019-07-16 07:01:30'),(785453,'kumi','','Access-Reject','2019-08-16 00:12:03'),(579131,'SoNM','','Access-Reject','2019-07-16 07:01:42'),(579132,'SoNM','','Access-Reject','2019-07-16 07:01:53'),(579133,'SoNM','','Access-Reject','2019-07-16 07:02:05'),(785452,'kumi','','Access-Reject','2019-08-16 00:11:32'),(579135,'SoNM','','Access-Reject','2019-07-16 07:02:16'),(579136,'SoNM','','Access-Reject','2019-07-16 07:02:28'),(579137,'SoNM','','Access-Reject','2019-07-16 07:02:39'),(785451,'kumi','','Access-Reject','2019-08-16 00:11:01'),(579139,'SoNM','','Access-Reject','2019-07-16 07:02:51'),(579140,'SoNM','','Access-Reject','2019-07-16 07:03:02'),(579141,'SoNM','','Access-Reject','2019-07-16 07:03:14'),(785450,'kumi','','Access-Reject','2019-08-16 00:10:30'),(579143,'SoNM','','Access-Reject','2019-07-16 07:03:25'),(579144,'SoNM','','Access-Reject','2019-07-16 07:03:37'),(579146,'SoNM','','Access-Reject','2019-07-16 07:03:48'),(579147,'SoNM','','Access-Reject','2019-07-16 07:04:00'),(579148,'SoNM','','Access-Reject','2019-07-16 07:04:11'),(785449,'cegrad','','Access-Accept','2019-08-16 00:10:22'),(579150,'SoNM','','Access-Reject','2019-07-16 07:04:23'),(579151,'SoNM','','Access-Reject','2019-07-16 07:04:34'),(579152,'SoNM','','Access-Reject','2019-07-16 07:04:46'),(579154,'SoNM','','Access-Reject','2019-07-16 07:04:57'),(579155,'SoNM','','Access-Reject','2019-07-16 07:05:09'),(910674,'baduwa','','Access-Accept','2019-09-22 01:27:35'),(579157,'SoNM','','Access-Reject','2019-07-16 07:05:20'),(579158,'SoNM','','Access-Reject','2019-07-16 07:05:32'),(579159,'SoNM','','Access-Reject','2019-07-16 07:05:43'),(579160,'SoNM','','Access-Reject','2019-07-16 07:05:55'),(579162,'SoNM','','Access-Reject','2019-07-16 07:06:06'),(579163,'SoNM','','Access-Reject','2019-07-16 07:06:18'),(785447,'affiliation','','Access-Accept','2019-08-16 00:10:03'),(579165,'SoNM','','Access-Reject','2019-07-16 07:06:29'),(579166,'SoNM','','Access-Reject','2019-07-16 07:06:41'),(579167,'SoNM','','Access-Reject','2019-07-16 07:06:52'),(579169,'SoNM','','Access-Reject','2019-07-16 07:07:03'),(579170,'SoNM','','Access-Reject','2019-07-16 07:07:15'),(785446,'mfantsipim','','Access-Accept','2019-08-16 00:10:03'),(579172,'SoNM','','Access-Reject','2019-07-16 07:07:26'),(579173,'SoNM','','Access-Reject','2019-07-16 07:07:38'),(579174,'SoNM','','Access-Reject','2019-07-16 07:07:49'),(785445,'kumi','','Access-Reject','2019-08-16 00:09:59'),(579176,'SoNM','','Access-Reject','2019-07-16 07:08:01'),(579177,'SoNM','','Access-Reject','2019-07-16 07:08:12'),(579178,'SoNM','','Access-Reject','2019-07-16 07:08:24'),(785444,'kumi','','Access-Reject','2019-08-16 00:09:28'),(579180,'SoNM','','Access-Reject','2019-07-16 07:08:35'),(579181,'SoNM','','Access-Reject','2019-07-16 07:08:47'),(785443,'kumi','','Access-Reject','2019-08-16 00:08:57'),(579183,'SoNM','','Access-Reject','2019-07-16 07:08:58'),(579184,'SoNM','','Access-Reject','2019-07-16 07:09:09'),(579185,'SoNM','','Access-Reject','2019-07-16 07:09:21'),(785442,'kumi','','Access-Reject','2019-08-16 00:08:26'),(579187,'SoNM','','Access-Reject','2019-07-16 07:09:32'),(579188,'SoNM','','Access-Reject','2019-07-16 07:09:44'),(579189,'SoNM','','Access-Reject','2019-07-16 07:09:55'),(785441,'kumi','','Access-Reject','2019-08-16 00:07:54'),(579191,'mfantsipim','','Access-Accept','2019-07-16 07:10:01'),(579192,'capitalhill','','Access-Accept','2019-07-16 07:10:06'),(579193,'SoNM','','Access-Reject','2019-07-16 07:10:07'),(579194,'SoNM','','Access-Reject','2019-07-16 07:10:18'),(579195,'SoNM','','Access-Reject','2019-07-16 07:10:29'),(785440,'kumi','','Access-Reject','2019-08-16 00:07:23'),(579197,'SoNM','','Access-Reject','2019-07-16 07:10:41'),(579198,'SoNM','','Access-Reject','2019-07-16 07:10:52'),(785439,'kumi','','Access-Reject','2019-08-16 00:06:52'),(579200,'SoNM','','Access-Reject','2019-07-16 07:11:04'),(579201,'SoNM','','Access-Reject','2019-07-16 07:11:15'),(579202,'SoNM','','Access-Reject','2019-07-16 07:11:27'),(785438,'kumi','','Access-Reject','2019-08-16 00:06:21'),(579204,'SoNM','','Access-Reject','2019-07-16 07:11:38'),(579205,'SoNM','','Access-Reject','2019-07-16 07:11:49'),(579206,'SoNM','','Access-Reject','2019-07-16 07:12:02'),(785437,'kumi','','Access-Reject','2019-08-16 00:05:50'),(579208,'SoNM','','Access-Reject','2019-07-16 07:12:13'),(579209,'SoNM','','Access-Reject','2019-07-16 07:12:24'),(785436,'kumi','','Access-Reject','2019-08-16 00:05:19'),(579211,'SoNM','','Access-Reject','2019-07-16 07:12:36'),(579212,'SoNM','','Access-Reject','2019-07-16 07:12:47'),(579213,'SoNM','','Access-Reject','2019-07-16 07:12:59'),(785435,'kumi','','Access-Reject','2019-08-16 00:04:48'),(579215,'SoNM','','Access-Reject','2019-07-16 07:13:10'),(579216,'SoNM','','Access-Reject','2019-07-16 07:13:22'),(579217,'SoNM','','Access-Reject','2019-07-16 07:13:33'),(785434,'kumi','','Access-Reject','2019-08-16 00:04:17'),(579219,'SoNM','','Access-Reject','2019-07-16 07:13:45'),(579220,'SoNM','','Access-Reject','2019-07-16 07:13:56'),(579221,'SoNM','','Access-Reject','2019-07-16 07:14:07'),(785433,'kumi','','Access-Reject','2019-08-16 00:03:46'),(579223,'SoNM','','Access-Reject','2019-07-16 07:14:19'),(579224,'SoNM','','Access-Reject','2019-07-16 07:14:30'),(785432,'kumi','','Access-Reject','2019-08-16 00:03:15'),(579226,'SoNM','','Access-Reject','2019-07-16 07:14:41'),(579227,'SoNM','','Access-Reject','2019-07-16 07:14:53'),(579228,'SoNM','','Access-Reject','2019-07-16 07:15:04'),(785431,'kumi','','Access-Reject','2019-08-16 00:02:44'),(579230,'SoNM','','Access-Reject','2019-07-16 07:15:16'),(579231,'SoNM','','Access-Reject','2019-07-16 07:15:27'),(579232,'SoNM','','Access-Reject','2019-07-16 07:15:38'),(785430,'kumi','','Access-Reject','2019-08-16 00:02:12'),(579234,'SoNM','','Access-Reject','2019-07-16 07:15:50'),(579235,'SoNM','','Access-Reject','2019-07-16 07:16:01'),(785429,'kumi','','Access-Reject','2019-08-16 00:01:41'),(579237,'SoNM','','Access-Reject','2019-07-16 07:16:12'),(579238,'SoNM','','Access-Reject','2019-07-16 07:16:24'),(579239,'SoNM','','Access-Reject','2019-07-16 07:16:35'),(785428,'kumi','','Access-Reject','2019-08-16 00:01:10'),(579241,'SoNM','','Access-Reject','2019-07-16 07:16:46'),(579242,'SoNM','','Access-Reject','2019-07-16 07:16:58'),(579243,'SoNM','','Access-Reject','2019-07-16 07:17:09'),(785427,'kumi','','Access-Reject','2019-08-16 00:00:39'),(579245,'SoNM','','Access-Reject','2019-07-16 07:17:20'),(579246,'SoNM','','Access-Reject','2019-07-16 07:17:32'),(579247,'SoNM','','Access-Reject','2019-07-16 07:17:43'),(579249,'SoNM','','Access-Reject','2019-07-16 07:17:55'),(579250,'SoNM','','Access-Reject','2019-07-16 07:18:06'),(785426,'amanful','','Access-Accept','2019-08-16 00:00:09'),(579252,'SoNM','','Access-Reject','2019-07-16 07:18:18'),(579253,'SoNM','','Access-Reject','2019-07-16 07:18:29'),(579254,'SoNM','','Access-Reject','2019-07-16 07:18:42'),(785425,'kumi','','Access-Reject','2019-08-16 00:00:08'),(579256,'SoNM','','Access-Reject','2019-07-16 07:18:53'),(579257,'SoNM','','Access-Reject','2019-07-16 07:19:04'),(579258,'SoNM','','Access-Reject','2019-07-16 07:19:16'),(785424,'kumi','','Access-Reject','2019-08-15 23:59:42'),(579260,'SoNM','','Access-Reject','2019-07-16 07:19:28'),(579261,'SoNM','','Access-Reject','2019-07-16 07:19:39'),(785423,'kumi','','Access-Reject','2019-08-15 23:59:06'),(579263,'SoNM','','Access-Reject','2019-07-16 07:19:50'),(579264,'SoNM','','Access-Reject','2019-07-16 07:20:02'),(579265,'capitalhill','','Access-Accept','2019-07-16 07:20:07'),(579266,'SoNM','','Access-Reject','2019-07-16 07:20:14'),(785422,'kumi','','Access-Reject','2019-08-15 23:58:35'),(579268,'SoNM','','Access-Reject','2019-07-16 07:20:25'),(579269,'SoNM','','Access-Reject','2019-07-16 07:20:36'),(579270,'SoNM','','Access-Reject','2019-07-16 07:20:48'),(785421,'kumi','','Access-Reject','2019-08-15 23:58:04'),(579272,'SoNM','','Access-Reject','2019-07-16 07:20:59'),(579273,'SoNM','','Access-Reject','2019-07-16 07:21:11'),(579274,'SoNM','','Access-Reject','2019-07-16 07:21:22'),(785420,'kumi','','Access-Reject','2019-08-15 23:57:33'),(579276,'SoNM','','Access-Reject','2019-07-16 07:21:34'),(579277,'SoNM','','Access-Reject','2019-07-16 07:21:45'),(785419,'kumi','','Access-Reject','2019-08-15 23:57:01'),(579279,'SoNM','','Access-Reject','2019-07-16 07:21:56'),(579280,'SoNM','','Access-Reject','2019-07-16 07:22:08'),(579281,'SoNM','','Access-Reject','2019-07-16 07:22:19'),(785418,'kumi','','Access-Reject','2019-08-15 23:56:30'),(579283,'SoNM','','Access-Reject','2019-07-16 07:22:31'),(579284,'SoNM','','Access-Reject','2019-07-16 07:22:42'),(579285,'SoNM','','Access-Reject','2019-07-16 07:22:53'),(785417,'kumi','','Access-Reject','2019-08-15 23:55:59'),(579287,'SoNM','','Access-Reject','2019-07-16 07:23:05'),(579288,'SoNM','','Access-Reject','2019-07-16 07:23:16'),(785416,'kumi','','Access-Reject','2019-08-15 23:55:28'),(579290,'SoNM','','Access-Reject','2019-07-16 07:23:28'),(579291,'SoNM','','Access-Reject','2019-07-16 07:23:39'),(579292,'SoNM','','Access-Reject','2019-07-16 07:23:50'),(785415,'kumi','','Access-Reject','2019-08-15 23:54:57'),(579294,'SoNM','','Access-Reject','2019-07-16 07:24:02'),(579295,'SoNM','','Access-Reject','2019-07-16 07:24:13'),(579296,'SoNM','','Access-Reject','2019-07-16 07:24:25'),(785414,'kumi','','Access-Reject','2019-08-15 23:54:26'),(579298,'SoNM','','Access-Reject','2019-07-16 07:24:36'),(579299,'SoNM','','Access-Reject','2019-07-16 07:24:48'),(579300,'SoNM','','Access-Reject','2019-07-16 07:24:59'),(785413,'kumi','','Access-Reject','2019-08-15 23:53:55'),(579302,'SoNM','','Access-Reject','2019-07-16 07:25:11'),(579303,'SoNM','','Access-Reject','2019-07-16 07:25:22'),(785412,'kumi','','Access-Reject','2019-08-15 23:53:24'),(579305,'SoNM','','Access-Reject','2019-07-16 07:25:34'),(579306,'SoNM','','Access-Reject','2019-07-16 07:25:45'),(579307,'SoNM','','Access-Reject','2019-07-16 07:25:56'),(785411,'kumi','','Access-Reject','2019-08-15 23:52:53'),(579309,'SoNM','','Access-Reject','2019-07-16 07:26:08'),(579310,'SoNM','','Access-Reject','2019-07-16 07:26:19'),(579311,'SoNM','','Access-Reject','2019-07-16 07:26:31'),(785410,'kumi','','Access-Reject','2019-08-15 23:52:22'),(579313,'SoNM','','Access-Reject','2019-07-16 07:26:42'),(579314,'SoNM','','Access-Reject','2019-07-16 07:26:54'),(785409,'kumi','','Access-Reject','2019-08-15 23:51:50'),(579316,'SoNM','','Access-Reject','2019-07-16 07:27:05'),(579317,'SoNM','','Access-Reject','2019-07-16 07:27:17'),(579318,'SoNM','','Access-Reject','2019-07-16 07:27:28'),(785408,'kumi','','Access-Reject','2019-08-15 23:51:19'),(579320,'SoNM','','Access-Reject','2019-07-16 07:27:40'),(579321,'SoNM','','Access-Reject','2019-07-16 07:27:51'),(579322,'SoNM','','Access-Reject','2019-07-16 07:28:02'),(785407,'kumi','','Access-Reject','2019-08-15 23:50:48'),(579324,'SoNM','','Access-Reject','2019-07-16 07:28:14'),(579325,'SoNM','','Access-Reject','2019-07-16 07:28:25'),(579326,'SoNM','','Access-Reject','2019-07-16 07:28:37'),(785406,'kumi','','Access-Reject','2019-08-15 23:50:17'),(579328,'SoNM','','Access-Reject','2019-07-16 07:28:48'),(579329,'SoNM','','Access-Reject','2019-07-16 07:28:59'),(579331,'SoNM','','Access-Reject','2019-07-16 07:29:11'),(579332,'SoNM','','Access-Reject','2019-07-16 07:29:22'),(579333,'SoNM','','Access-Reject','2019-07-16 07:29:34'),(785405,'mfantsipim','','Access-Accept','2019-08-15 23:50:03'),(579335,'SoNM','','Access-Reject','2019-07-16 07:29:45'),(579336,'SoNM','','Access-Reject','2019-07-16 07:29:56'),(579337,'mfantsipim','','Access-Accept','2019-07-16 07:30:01'),(579338,'capitalhill','','Access-Accept','2019-07-16 07:30:06'),(579339,'SoNM','','Access-Reject','2019-07-16 07:30:08'),(785404,'kumi','','Access-Reject','2019-08-15 23:49:46'),(579341,'SoNM','','Access-Reject','2019-07-16 07:30:19'),(579342,'SoNM','','Access-Reject','2019-07-16 07:30:31'),(579343,'SoNM','','Access-Reject','2019-07-16 07:30:42'),(785403,'kumi','','Access-Reject','2019-08-15 23:49:15'),(579345,'SoNM','','Access-Reject','2019-07-16 07:30:53'),(579346,'SoNM','','Access-Reject','2019-07-16 07:31:05'),(785402,'kumi','','Access-Reject','2019-08-15 23:48:44'),(579348,'SoNM','','Access-Reject','2019-07-16 07:31:16'),(579349,'SoNM','','Access-Reject','2019-07-16 07:31:28'),(579350,'SoNM','','Access-Reject','2019-07-16 07:31:39'),(785401,'kumi','','Access-Reject','2019-08-15 23:48:13'),(579352,'SoNM','','Access-Reject','2019-07-16 07:31:51'),(579353,'SoNM','','Access-Reject','2019-07-16 07:32:02'),(579354,'SoNM','','Access-Reject','2019-07-16 07:32:13'),(785400,'kumi','','Access-Reject','2019-08-15 23:47:42'),(579356,'SoNM','','Access-Reject','2019-07-16 07:32:25'),(579357,'SoNM','','Access-Reject','2019-07-16 07:32:36'),(785399,'kumi','','Access-Reject','2019-08-15 23:47:11'),(579359,'SoNM','','Access-Reject','2019-07-16 07:32:48'),(579360,'SoNM','','Access-Reject','2019-07-16 07:32:59'),(579361,'SoNM','','Access-Reject','2019-07-16 07:33:10'),(785398,'kumi','','Access-Reject','2019-08-15 23:46:39'),(579363,'SoNM','','Access-Reject','2019-07-16 07:33:22'),(579364,'SoNM','','Access-Reject','2019-07-16 07:33:33'),(579365,'SoNM','','Access-Reject','2019-07-16 07:33:45'),(785397,'kumi','','Access-Reject','2019-08-15 23:46:08'),(579367,'SoNM','','Access-Reject','2019-07-16 07:33:56'),(579368,'SoNM','','Access-Reject','2019-07-16 07:34:08'),(579369,'SoNM','','Access-Reject','2019-07-16 07:34:19'),(785396,'kumi','','Access-Reject','2019-08-15 23:45:37'),(579371,'SoNM','','Access-Reject','2019-07-16 07:34:31'),(579372,'SoNM','','Access-Reject','2019-07-16 07:34:42'),(785395,'kumi','','Access-Reject','2019-08-15 23:45:06'),(579374,'SoNM','','Access-Reject','2019-07-16 07:34:54'),(579375,'SoNM','','Access-Reject','2019-07-16 07:35:05'),(579376,'SoNM','','Access-Reject','2019-07-16 07:35:17'),(785394,'kumi','','Access-Reject','2019-08-15 23:44:35'),(579378,'SoNM','','Access-Reject','2019-07-16 07:35:28'),(579379,'SoNM','','Access-Reject','2019-07-16 07:35:40'),(579380,'SoNM','','Access-Reject','2019-07-16 07:35:51'),(785393,'kumi','','Access-Reject','2019-08-15 23:44:04'),(579382,'SoNM','','Access-Reject','2019-07-16 07:36:02'),(579383,'SoNM','','Access-Reject','2019-07-16 07:36:14'),(785392,'kumi','','Access-Reject','2019-08-15 23:43:33'),(579385,'SoNM','','Access-Reject','2019-07-16 07:36:25'),(579386,'SoNM','','Access-Reject','2019-07-16 07:36:37'),(579387,'SoNM','','Access-Reject','2019-07-16 07:36:48'),(785391,'kumi','','Access-Reject','2019-08-15 23:43:02'),(579389,'SoNM','','Access-Reject','2019-07-16 07:37:00'),(579390,'SoNM','','Access-Reject','2019-07-16 07:37:11'),(579391,'SoNM','','Access-Reject','2019-07-16 07:37:22'),(785390,'kumi','','Access-Reject','2019-08-15 23:42:31'),(579393,'SoNM','','Access-Reject','2019-07-16 07:37:34'),(579394,'SoNM','','Access-Reject','2019-07-16 07:37:45'),(579395,'SoNM','','Access-Reject','2019-07-16 07:37:57'),(785389,'kumi','','Access-Reject','2019-08-15 23:42:00'),(579397,'SoNM','','Access-Reject','2019-07-16 07:38:08'),(579398,'SoNM','','Access-Reject','2019-07-16 07:38:20'),(785388,'kumi','','Access-Reject','2019-08-15 23:41:29'),(579400,'SoNM','','Access-Reject','2019-07-16 07:38:31'),(579401,'SoNM','','Access-Reject','2019-07-16 07:38:43'),(579402,'SoNM','','Access-Reject','2019-07-16 07:38:54'),(785387,'kumi','','Access-Reject','2019-08-15 23:40:57'),(579404,'SoNM','','Access-Reject','2019-07-16 07:39:05'),(579405,'SoNM','','Access-Reject','2019-07-16 07:39:17'),(579406,'SoNM','','Access-Reject','2019-07-16 07:39:28'),(785386,'kumi','','Access-Reject','2019-08-15 23:40:26'),(579408,'SoNM','','Access-Reject','2019-07-16 07:39:39'),(579409,'SoNM','','Access-Reject','2019-07-16 07:39:51'),(785385,'kumi','','Access-Reject','2019-08-15 23:39:55'),(579411,'SoNM','','Access-Reject','2019-07-16 07:40:02'),(579412,'capitalhill','','Access-Accept','2019-07-16 07:40:07'),(579413,'SoNM','','Access-Reject','2019-07-16 07:40:14'),(579414,'SoNM','','Access-Reject','2019-07-16 07:40:25'),(785384,'kumi','','Access-Reject','2019-08-15 23:39:24'),(579416,'SoNM','','Access-Reject','2019-07-16 07:40:37'),(579417,'SoNM','','Access-Reject','2019-07-16 07:40:48'),(579418,'SoNM','','Access-Reject','2019-07-16 07:40:59'),(785383,'kumi','','Access-Reject','2019-08-15 23:38:53'),(579420,'SoNM','','Access-Reject','2019-07-16 07:41:11'),(579421,'SoNM','','Access-Reject','2019-07-16 07:41:22'),(579422,'SoNM','','Access-Reject','2019-07-16 07:41:33'),(785382,'kumi','','Access-Reject','2019-08-15 23:38:22'),(579424,'SoNM','','Access-Reject','2019-07-16 07:41:45'),(579425,'SoNM','','Access-Reject','2019-07-16 07:41:56'),(785381,'kumi','','Access-Reject','2019-08-15 23:37:51'),(579427,'SoNM','','Access-Reject','2019-07-16 07:42:08'),(579428,'SoNM','','Access-Reject','2019-07-16 07:42:19'),(579429,'SoNM','','Access-Reject','2019-07-16 07:42:31'),(785380,'kumi','','Access-Reject','2019-08-15 23:37:20'),(579431,'SoNM','','Access-Reject','2019-07-16 07:42:42'),(579432,'SoNM','','Access-Reject','2019-07-16 07:42:53'),(579433,'SoNM','','Access-Reject','2019-07-16 07:43:05'),(785379,'kumi','','Access-Reject','2019-08-15 23:36:49'),(579435,'SoNM','','Access-Reject','2019-07-16 07:43:16'),(579436,'SoNM','','Access-Reject','2019-07-16 07:43:27'),(579437,'SoNM','','Access-Reject','2019-07-16 07:43:39'),(785378,'kumi','','Access-Reject','2019-08-15 23:36:18'),(579439,'SoNM','','Access-Reject','2019-07-16 07:43:50'),(579440,'SoNM','','Access-Reject','2019-07-16 07:44:01'),(785377,'kumi','','Access-Reject','2019-08-15 23:35:46'),(579442,'SoNM','','Access-Reject','2019-07-16 07:44:13'),(579443,'SoNM','','Access-Reject','2019-07-16 07:44:24'),(579444,'SoNM','','Access-Reject','2019-07-16 07:44:36'),(785376,'kumi','','Access-Reject','2019-08-15 23:35:15'),(579446,'SoNM','','Access-Reject','2019-07-16 07:44:47'),(579447,'SoNM','','Access-Reject','2019-07-16 07:44:59'),(579448,'SoNM','','Access-Reject','2019-07-16 07:45:10'),(785375,'kumi','','Access-Reject','2019-08-15 23:34:44'),(579450,'SoNM','','Access-Reject','2019-07-16 07:45:21'),(579451,'SoNM','','Access-Reject','2019-07-16 07:45:33'),(785374,'kumi','','Access-Reject','2019-08-15 23:34:13'),(579453,'SoNM','','Access-Reject','2019-07-16 07:45:44'),(579454,'SoNM','','Access-Reject','2019-07-16 07:45:56'),(579455,'SoNM','','Access-Reject','2019-07-16 07:46:07'),(785373,'kumi','','Access-Reject','2019-08-15 23:33:42'),(579457,'SoNM','','Access-Reject','2019-07-16 07:46:18'),(579458,'SoNM','','Access-Reject','2019-07-16 07:46:30'),(579459,'SoNM','','Access-Reject','2019-07-16 07:46:41'),(785372,'kumi','','Access-Reject','2019-08-15 23:33:11'),(579461,'SoNM','','Access-Reject','2019-07-16 07:46:53'),(579462,'SoNM','','Access-Reject','2019-07-16 07:47:04'),(579463,'SoNM','','Access-Reject','2019-07-16 07:47:15'),(785371,'kumi','','Access-Reject','2019-08-15 23:32:40'),(579465,'SoNM','','Access-Reject','2019-07-16 07:47:27'),(579466,'SoNM','','Access-Reject','2019-07-16 07:47:38'),(785370,'kumi','','Access-Reject','2019-08-15 23:32:09'),(579468,'SoNM','','Access-Reject','2019-07-16 07:47:50'),(579469,'SoNM','','Access-Reject','2019-07-16 07:48:01'),(579470,'SoNM','','Access-Reject','2019-07-16 07:48:12'),(785369,'kumi','','Access-Reject','2019-08-15 23:31:38'),(579472,'SoNM','','Access-Reject','2019-07-16 07:48:24'),(579473,'SoNM','','Access-Reject','2019-07-16 07:48:35'),(579474,'SoNM','','Access-Reject','2019-07-16 07:48:47'),(785368,'kumi','','Access-Reject','2019-08-15 23:31:07'),(579476,'SoNM','','Access-Reject','2019-07-16 07:48:58'),(579477,'SoNM','','Access-Reject','2019-07-16 07:49:09'),(579478,'SoNM','','Access-Reject','2019-07-16 07:49:21'),(785367,'kumi','','Access-Reject','2019-08-15 23:30:35'),(579480,'SoNM','','Access-Reject','2019-07-16 07:49:32'),(579481,'SoNM','','Access-Reject','2019-07-16 07:49:44'),(785366,'kumi','','Access-Reject','2019-08-15 23:30:04'),(579483,'SoNM','','Access-Reject','2019-07-16 07:49:55'),(579484,'mfantsipim','','Access-Accept','2019-07-16 07:50:01'),(579485,'capitalhill','','Access-Accept','2019-07-16 07:50:07'),(579486,'SoNM','','Access-Reject','2019-07-16 07:50:07'),(579487,'SoNM','','Access-Reject','2019-07-16 07:50:18'),(579489,'SoNM','','Access-Reject','2019-07-16 07:50:29'),(579490,'SoNM','','Access-Reject','2019-07-16 07:50:41'),(579491,'SoNM','','Access-Reject','2019-07-16 07:50:52'),(785365,'mfantsipim','','Access-Accept','2019-08-15 23:30:03'),(579493,'SoNM','','Access-Reject','2019-07-16 07:51:04'),(579494,'SoNM','','Access-Reject','2019-07-16 07:51:15'),(785364,'kumi','','Access-Reject','2019-08-15 23:29:33'),(579496,'SoNM','','Access-Reject','2019-07-16 07:51:26'),(579497,'SoNM','','Access-Reject','2019-07-16 07:51:38'),(579498,'SoNM','','Access-Reject','2019-07-16 07:51:49'),(785363,'kumi','','Access-Reject','2019-08-15 23:29:02'),(579500,'SoNM','','Access-Reject','2019-07-16 07:52:01'),(579501,'SoNM','','Access-Reject','2019-07-16 07:52:12'),(579502,'SoNM','','Access-Reject','2019-07-16 07:52:23'),(785362,'kumi','','Access-Reject','2019-08-15 23:28:31'),(579504,'SoNM','','Access-Reject','2019-07-16 07:52:35'),(579505,'SoNM','','Access-Reject','2019-07-16 07:52:46'),(579506,'SoNM','','Access-Reject','2019-07-16 07:52:58'),(785361,'kumi','','Access-Reject','2019-08-15 23:28:00'),(579508,'SoNM','','Access-Reject','2019-07-16 07:53:09'),(579509,'SoNM','','Access-Reject','2019-07-16 07:53:20'),(785360,'kumi','','Access-Reject','2019-08-15 23:27:29'),(579511,'SoNM','','Access-Reject','2019-07-16 07:53:32'),(579512,'SoNM','','Access-Reject','2019-07-16 07:53:43'),(579513,'SoNM','','Access-Reject','2019-07-16 07:53:54'),(785359,'kumi','','Access-Reject','2019-08-15 23:27:01'),(579515,'SoNM','','Access-Reject','2019-07-16 07:54:06'),(579516,'SoNM','','Access-Reject','2019-07-16 07:54:17'),(579517,'SoNM','','Access-Reject','2019-07-16 07:54:28'),(785358,'kumi','','Access-Reject','2019-08-15 23:26:27'),(579519,'SoNM','','Access-Reject','2019-07-16 07:54:40'),(579520,'SoNM','','Access-Reject','2019-07-16 07:54:51'),(579521,'SoNM','','Access-Reject','2019-07-16 07:55:03'),(785357,'kumi','','Access-Reject','2019-08-15 23:25:56'),(579523,'SoNM','','Access-Reject','2019-07-16 07:55:14'),(579524,'SoNM','','Access-Reject','2019-07-16 07:55:25'),(785356,'kumi','','Access-Reject','2019-08-15 23:25:24'),(579526,'SoNM','','Access-Reject','2019-07-16 07:55:37'),(579527,'SoNM','','Access-Reject','2019-07-16 07:55:48'),(579528,'SoNM','','Access-Reject','2019-07-16 07:56:00'),(785355,'kumi','','Access-Reject','2019-08-15 23:24:53'),(579530,'SoNM','','Access-Reject','2019-07-16 07:56:11'),(579531,'SoNM','','Access-Reject','2019-07-16 07:56:22'),(579532,'SoNM','','Access-Reject','2019-07-16 07:56:34'),(785354,'kumi','','Access-Reject','2019-08-15 23:24:22'),(579534,'SoNM','','Access-Reject','2019-07-16 07:56:45'),(579535,'SoNM','','Access-Reject','2019-07-16 07:56:57'),(785353,'kumi','','Access-Reject','2019-08-15 23:23:51'),(579537,'SoNM','','Access-Reject','2019-07-16 07:57:08'),(579538,'SoNM','','Access-Reject','2019-07-16 07:57:20'),(579539,'SoNM','','Access-Reject','2019-07-16 07:57:31'),(785352,'kumi','','Access-Reject','2019-08-15 23:23:20'),(579541,'SoNM','','Access-Reject','2019-07-16 07:57:42'),(579542,'SoNM','','Access-Reject','2019-07-16 07:57:54'),(579543,'SoNM','','Access-Reject','2019-07-16 07:58:05'),(785351,'kumi','','Access-Reject','2019-08-15 23:22:49'),(579545,'SoNM','','Access-Reject','2019-07-16 07:58:17'),(579546,'SoNM','','Access-Reject','2019-07-16 07:58:28'),(579547,'SoNM','','Access-Reject','2019-07-16 07:58:39'),(785350,'kumi','','Access-Reject','2019-08-15 23:22:18'),(579549,'SoNM','','Access-Reject','2019-07-16 07:58:51'),(579550,'SoNM','','Access-Reject','2019-07-16 07:59:02'),(785349,'kumi','','Access-Reject','2019-08-15 23:21:47'),(579552,'SoNM','','Access-Reject','2019-07-16 07:59:14'),(579553,'SoNM','','Access-Reject','2019-07-16 07:59:25'),(579554,'SoNM','','Access-Reject','2019-07-16 07:59:37'),(785348,'kumi','','Access-Reject','2019-08-15 23:21:16'),(579556,'SoNM','','Access-Reject','2019-07-16 07:59:48'),(579557,'SoNM','','Access-Reject','2019-07-16 07:59:59'),(579558,'amanful','','Access-Accept','2019-07-16 08:00:03'),(579559,'capitalhill','','Access-Accept','2019-07-16 08:00:07'),(579560,'SoNM','','Access-Reject','2019-07-16 08:00:11'),(785347,'kumi','','Access-Reject','2019-08-15 23:20:45'),(579562,'SoNM','','Access-Reject','2019-07-16 08:00:22'),(579563,'SoNM','','Access-Reject','2019-07-16 08:00:33'),(579564,'SoNM','','Access-Reject','2019-07-16 08:00:45'),(785346,'kumi','','Access-Reject','2019-08-15 23:20:13'),(579566,'SoNM','','Access-Reject','2019-07-16 08:00:56'),(579567,'SoNM','','Access-Reject','2019-07-16 08:01:08'),(785345,'kumi','','Access-Reject','2019-08-15 23:19:42'),(579569,'SoNM','','Access-Reject','2019-07-16 08:01:19'),(579570,'SoNM','','Access-Reject','2019-07-16 08:01:30'),(579571,'SoNM','','Access-Reject','2019-07-16 08:01:42'),(785344,'kumi','','Access-Reject','2019-08-15 23:19:11'),(579573,'SoNM','','Access-Reject','2019-07-16 08:01:53'),(579574,'SoNM','','Access-Reject','2019-07-16 08:02:04'),(579575,'SoNM','','Access-Reject','2019-07-16 08:02:16'),(785343,'kumi','','Access-Reject','2019-08-15 23:18:40'),(579577,'SoNM','','Access-Reject','2019-07-16 08:02:27'),(579578,'SoNM','','Access-Reject','2019-07-16 08:02:39'),(579579,'SoNM','','Access-Reject','2019-07-16 08:02:50'),(785342,'kumi','','Access-Reject','2019-08-15 23:18:09'),(579581,'SoNM','','Access-Reject','2019-07-16 08:03:01'),(579582,'SoNM','','Access-Reject','2019-07-16 08:03:13'),(785341,'kumi','','Access-Reject','2019-08-15 23:17:38'),(579584,'SoNM','','Access-Reject','2019-07-16 08:03:24'),(579585,'SoNM','','Access-Reject','2019-07-16 08:03:36'),(579586,'SoNM','','Access-Reject','2019-07-16 08:03:47'),(785340,'kumi','','Access-Reject','2019-08-15 23:17:07'),(579588,'SoNM','','Access-Reject','2019-07-16 08:03:58'),(579589,'SoNM','','Access-Reject','2019-07-16 08:04:10'),(579590,'SoNM','','Access-Reject','2019-07-16 08:04:21'),(785339,'kumi','','Access-Reject','2019-08-15 23:16:36'),(579592,'SoNM','','Access-Reject','2019-07-16 08:04:32'),(579593,'SoNM','','Access-Reject','2019-07-16 08:04:44'),(785338,'kumi','','Access-Reject','2019-08-15 23:16:05'),(579595,'SoNM','','Access-Reject','2019-07-16 08:04:55'),(579596,'SoNM','','Access-Reject','2019-07-16 08:05:07'),(579597,'SoNM','','Access-Reject','2019-07-16 08:05:18'),(785337,'kumi','','Access-Reject','2019-08-15 23:15:34'),(579599,'SoNM','','Access-Reject','2019-07-16 08:05:29'),(579600,'SoNM','','Access-Reject','2019-07-16 08:05:41'),(579601,'SoNM','','Access-Reject','2019-07-16 08:05:52'),(785336,'kumi','','Access-Reject','2019-08-15 23:15:03'),(579603,'SoNM','','Access-Reject','2019-07-16 08:06:04'),(579604,'SoNM','','Access-Reject','2019-07-16 08:06:15'),(579605,'SoNM','','Access-Reject','2019-07-16 08:06:26'),(785335,'kumi','','Access-Reject','2019-08-15 23:14:31'),(579607,'SoNM','','Access-Reject','2019-07-16 08:06:38'),(579608,'SoNM','','Access-Reject','2019-07-16 08:06:49'),(785334,'kumi','','Access-Reject','2019-08-15 23:14:00'),(579610,'SoNM','','Access-Reject','2019-07-16 08:07:01'),(579611,'SoNM','','Access-Reject','2019-07-16 08:07:12'),(579612,'SoNM','','Access-Reject','2019-07-16 08:07:23'),(785333,'kumi','','Access-Reject','2019-08-15 23:13:29'),(579614,'SoNM','','Access-Reject','2019-07-16 08:07:35'),(579615,'SoNM','','Access-Reject','2019-07-16 08:07:46'),(579616,'SoNM','','Access-Reject','2019-07-16 08:07:58'),(785332,'kumi','','Access-Reject','2019-08-15 23:12:58'),(579618,'SoNM','','Access-Reject','2019-07-16 08:08:09'),(579619,'SoNM','','Access-Reject','2019-07-16 08:08:20'),(579620,'SoNM','','Access-Reject','2019-07-16 08:08:32'),(785331,'kumi','','Access-Reject','2019-08-15 23:12:27'),(579622,'SoNM','','Access-Reject','2019-07-16 08:08:43'),(579623,'SoNM','','Access-Reject','2019-07-16 08:08:55'),(785330,'kumi','','Access-Reject','2019-08-15 23:11:56'),(579625,'SoNM','','Access-Reject','2019-07-16 08:09:06'),(579626,'SoNM','','Access-Reject','2019-07-16 08:09:17'),(579627,'SoNM','','Access-Reject','2019-07-16 08:09:29'),(785329,'kumi','','Access-Reject','2019-08-15 23:11:25'),(579629,'SoNM','','Access-Reject','2019-07-16 08:09:40'),(579630,'SoNM','','Access-Reject','2019-07-16 08:09:51'),(579631,'mfantsipim','','Access-Accept','2019-07-16 08:10:01'),(579632,'SoNM','','Access-Reject','2019-07-16 08:10:03'),(579633,'affiliation','','Access-Accept','2019-07-16 08:10:03'),(785328,'kumi','','Access-Reject','2019-08-15 23:10:54'),(579635,'britwums','','Access-Accept','2019-07-16 08:10:05'),(579636,'capitalhill','','Access-Accept','2019-07-16 08:10:07'),(579637,'SoNM','','Access-Reject','2019-07-16 08:10:14'),(579638,'cegrad','','Access-Accept','2019-07-16 08:10:18'),(579639,'SoNM','','Access-Reject','2019-07-16 08:10:26'),(579641,'SoNM','','Access-Reject','2019-07-16 08:10:37'),(910673,'britwums','','Access-Accept','2019-09-22 01:10:02'),(579643,'SoNM','','Access-Reject','2019-07-16 08:10:48'),(579644,'SoNM','','Access-Reject','2019-07-16 08:11:00'),(785327,'britwums','','Access-Accept','2019-08-15 23:10:27'),(579646,'SoNM','','Access-Reject','2019-07-16 08:11:11'),(579647,'SoNM','','Access-Reject','2019-07-16 08:11:22'),(579648,'SoNM','','Access-Reject','2019-07-16 08:11:34'),(785326,'kumi','','Access-Reject','2019-08-15 23:10:23'),(579650,'SoNM','','Access-Reject','2019-07-16 08:11:45'),(579651,'SoNM','','Access-Reject','2019-07-16 08:11:57'),(579652,'SoNM','','Access-Reject','2019-07-16 08:12:08'),(579654,'SoNM','','Access-Reject','2019-07-16 08:12:19'),(579655,'SoNM','','Access-Reject','2019-07-16 08:12:31'),(785325,'mfantsipim','','Access-Accept','2019-08-15 23:10:03'),(579657,'SoNM','','Access-Reject','2019-07-16 08:12:42'),(579658,'SoNM','','Access-Reject','2019-07-16 08:12:53'),(579659,'SoNM','','Access-Reject','2019-07-16 08:13:05'),(785324,'kumi','','Access-Reject','2019-08-15 23:09:52'),(579661,'SoNM','','Access-Reject','2019-07-16 08:13:16'),(579662,'SoNM','','Access-Reject','2019-07-16 08:13:27'),(579663,'SoNM','','Access-Reject','2019-07-16 08:13:39'),(785323,'kumi','','Access-Reject','2019-08-15 23:09:20'),(579665,'SoNM','','Access-Reject','2019-07-16 08:13:50'),(579666,'SoNM','','Access-Reject','2019-07-16 08:14:02'),(579667,'SoNM','','Access-Reject','2019-07-16 08:14:13'),(785322,'kumi','','Access-Reject','2019-08-15 23:08:49'),(579669,'SoNM','','Access-Reject','2019-07-16 08:14:24'),(579670,'SoNM','','Access-Reject','2019-07-16 08:14:36'),(785321,'kumi','','Access-Reject','2019-08-15 23:08:18'),(579672,'SoNM','','Access-Reject','2019-07-16 08:14:47'),(579673,'SoNM','','Access-Reject','2019-07-16 08:14:59'),(579674,'SoNM','','Access-Reject','2019-07-16 08:15:10'),(785320,'kumi','','Access-Reject','2019-08-15 23:07:47'),(579676,'SoNM','','Access-Reject','2019-07-16 08:15:21'),(579677,'SoNM','','Access-Reject','2019-07-16 08:15:33'),(579678,'SoNM','','Access-Reject','2019-07-16 08:15:44'),(785319,'kumi','','Access-Reject','2019-08-15 23:06:45'),(579680,'SoNM','','Access-Reject','2019-07-16 08:15:56'),(579681,'SoNM','','Access-Reject','2019-07-16 08:16:07'),(579682,'SoNM','','Access-Reject','2019-07-16 08:16:18'),(785318,'kumi','','Access-Reject','2019-08-15 23:06:14'),(579684,'SoNM','','Access-Reject','2019-07-16 08:16:30'),(579685,'SoNM','','Access-Reject','2019-07-16 08:16:41'),(785317,'kumi','','Access-Reject','2019-08-15 23:05:43'),(579687,'SoNM','','Access-Reject','2019-07-16 08:16:52'),(579688,'SoNM','','Access-Reject','2019-07-16 08:17:04'),(579689,'SoNM','','Access-Reject','2019-07-16 08:17:15'),(785316,'kumi','','Access-Reject','2019-08-15 23:05:12'),(579691,'SoNM','','Access-Reject','2019-07-16 08:17:26'),(579692,'SoNM','','Access-Reject','2019-07-16 08:17:38'),(579693,'SoNM','','Access-Reject','2019-07-16 08:17:49'),(785315,'kumi','','Access-Reject','2019-08-15 23:04:41'),(579695,'SoNM','','Access-Reject','2019-07-16 08:18:00'),(579696,'SoNM','','Access-Reject','2019-07-16 08:18:12'),(785314,'kumi','','Access-Reject','2019-08-15 23:04:12'),(579698,'SoNM','','Access-Reject','2019-07-16 08:18:23'),(579699,'SoNM','','Access-Reject','2019-07-16 08:18:35'),(579700,'SoNM','','Access-Reject','2019-07-16 08:18:46'),(785313,'kumi','','Access-Reject','2019-08-15 23:03:38'),(579702,'SoNM','','Access-Reject','2019-07-16 08:18:57'),(579703,'SoNM','','Access-Reject','2019-07-16 08:19:09'),(579704,'SoNM','','Access-Reject','2019-07-16 08:19:20'),(785312,'kumi','','Access-Reject','2019-08-15 23:03:07'),(579706,'SoNM','','Access-Reject','2019-07-16 08:19:31'),(579707,'SoNM','','Access-Reject','2019-07-16 08:19:43'),(579708,'SoNM','','Access-Reject','2019-07-16 08:19:54'),(785311,'kumi','','Access-Reject','2019-08-15 23:02:36'),(579710,'SoNM','','Access-Reject','2019-07-16 08:20:06'),(579711,'capitalhill','','Access-Accept','2019-07-16 08:20:07'),(579712,'SoNM','','Access-Reject','2019-07-16 08:20:17'),(785310,'kumi','','Access-Reject','2019-08-15 23:02:05'),(579714,'SoNM','','Access-Reject','2019-07-16 08:20:29'),(579715,'SoNM','','Access-Reject','2019-07-16 08:20:40'),(579716,'SoNM','','Access-Reject','2019-07-16 08:20:51'),(785309,'kumi','','Access-Reject','2019-08-15 23:01:34'),(579718,'SoNM','','Access-Reject','2019-07-16 08:21:03'),(579719,'SoNM','','Access-Reject','2019-07-16 08:21:14'),(579720,'SoNM','','Access-Reject','2019-07-16 08:21:27'),(785308,'kumi','','Access-Reject','2019-08-15 23:01:03'),(579722,'SoNM','','Access-Reject','2019-07-16 08:21:38'),(579723,'SoNM','','Access-Reject','2019-07-16 08:21:49'),(785307,'kumi','','Access-Reject','2019-08-15 23:00:32'),(579725,'SoNM','','Access-Reject','2019-07-16 08:22:01'),(579726,'SoNM','','Access-Reject','2019-07-16 08:22:12'),(579727,'SoNM','','Access-Reject','2019-07-16 08:22:24'),(785306,'kumi','','Access-Reject','2019-08-15 23:00:01'),(579729,'SoNM','','Access-Reject','2019-07-16 08:22:35'),(579730,'SoNM','','Access-Reject','2019-07-16 08:22:46'),(579731,'SoNM','','Access-Reject','2019-07-16 08:22:58'),(785305,'kumi','','Access-Reject','2019-08-15 22:59:29'),(579733,'SoNM','','Access-Reject','2019-07-16 08:23:09'),(579734,'SoNM','','Access-Reject','2019-07-16 08:23:21'),(579735,'SoNM','','Access-Reject','2019-07-16 08:23:32'),(785304,'kumi','','Access-Reject','2019-08-15 22:58:58'),(579737,'SoNM','','Access-Reject','2019-07-16 08:23:43'),(579738,'SoNM','','Access-Reject','2019-07-16 08:23:55'),(785303,'kumi','','Access-Reject','2019-08-15 22:58:27'),(579740,'SoNM','','Access-Reject','2019-07-16 08:24:06'),(579741,'SoNM','','Access-Reject','2019-07-16 08:24:17'),(579742,'SoNM','','Access-Reject','2019-07-16 08:24:29'),(785302,'kumi','','Access-Reject','2019-08-15 22:57:56'),(579744,'SoNM','','Access-Reject','2019-07-16 08:24:40'),(579745,'SoNM','','Access-Reject','2019-07-16 08:24:52'),(579746,'SoNM','','Access-Reject','2019-07-16 08:25:03'),(785301,'kumi','','Access-Reject','2019-08-15 22:57:25'),(579748,'SoNM','','Access-Reject','2019-07-16 08:25:14'),(579749,'SoNM','','Access-Reject','2019-07-16 08:25:26'),(579750,'SoNM','','Access-Reject','2019-07-16 08:25:37'),(785300,'kumi','','Access-Reject','2019-08-15 22:56:54'),(579752,'SoNM','','Access-Reject','2019-07-16 08:25:48'),(579753,'SoNM','','Access-Reject','2019-07-16 08:26:00'),(785299,'kumi','','Access-Reject','2019-08-15 22:56:23'),(579755,'SoNM','','Access-Reject','2019-07-16 08:26:11'),(579756,'SoNM','','Access-Reject','2019-07-16 08:26:23'),(579757,'SoNM','','Access-Reject','2019-07-16 08:26:34'),(785298,'kumi','','Access-Reject','2019-08-15 22:55:52'),(579759,'SoNM','','Access-Reject','2019-07-16 08:26:45'),(579760,'SoNM','','Access-Reject','2019-07-16 08:26:57'),(579761,'SoNM','','Access-Reject','2019-07-16 08:27:08'),(785297,'kumi','','Access-Reject','2019-08-15 22:55:21'),(579763,'SoNM','','Access-Reject','2019-07-16 08:27:20'),(579764,'SoNM','','Access-Reject','2019-07-16 08:27:31'),(579765,'SoNM','','Access-Reject','2019-07-16 08:27:42'),(785296,'kumi','','Access-Reject','2019-08-15 22:54:50'),(579767,'SoNM','','Access-Reject','2019-07-16 08:27:54'),(579768,'SoNM','','Access-Reject','2019-07-16 08:28:05'),(785295,'kumi','','Access-Reject','2019-08-15 22:54:19'),(579770,'SoNM','','Access-Reject','2019-07-16 08:28:16'),(579771,'SoNM','','Access-Reject','2019-07-16 08:28:28'),(579772,'SoNM','','Access-Reject','2019-07-16 08:28:39'),(785294,'kumi','','Access-Reject','2019-08-15 22:53:47'),(579774,'SoNM','','Access-Reject','2019-07-16 08:28:51'),(579775,'SoNM','','Access-Reject','2019-07-16 08:29:02'),(579776,'SoNM','','Access-Reject','2019-07-16 08:29:14'),(785293,'kumi','','Access-Reject','2019-08-15 22:53:16'),(579778,'SoNM','','Access-Reject','2019-07-16 08:29:25'),(579779,'SoNM','','Access-Reject','2019-07-16 08:29:36'),(785292,'kumi','','Access-Reject','2019-08-15 22:52:45'),(579781,'SoNM','','Access-Reject','2019-07-16 08:29:48'),(579782,'SoNM','','Access-Reject','2019-07-16 08:29:59'),(579783,'mfantsipim','','Access-Accept','2019-07-16 08:30:01'),(579784,'capitalhill','','Access-Accept','2019-07-16 08:30:07'),(579785,'SoNM','','Access-Reject','2019-07-16 08:30:10'),(785291,'kumi','','Access-Reject','2019-08-15 22:52:14'),(579787,'SoNM','','Access-Reject','2019-07-16 08:30:22'),(579788,'SoNM','','Access-Reject','2019-07-16 08:30:33'),(579789,'SoNM','','Access-Reject','2019-07-16 08:30:45'),(785290,'kumi','','Access-Reject','2019-08-15 22:51:43'),(579791,'SoNM','','Access-Reject','2019-07-16 08:30:56'),(579792,'SoNM','','Access-Reject','2019-07-16 08:31:07'),(579793,'SoNM','','Access-Reject','2019-07-16 08:31:19'),(785289,'kumi','','Access-Reject','2019-08-15 22:51:12'),(579795,'SoNM','','Access-Reject','2019-07-16 08:31:30'),(579796,'SoNM','','Access-Reject','2019-07-16 08:31:42'),(785288,'kumi','','Access-Reject','2019-08-15 22:50:41'),(579798,'SoNM','','Access-Reject','2019-07-16 08:31:53'),(579799,'SoNM','','Access-Reject','2019-07-16 08:32:04'),(579800,'SoNM','','Access-Reject','2019-07-16 08:32:16'),(785287,'kumi','','Access-Reject','2019-08-15 22:50:10'),(579802,'SoNM','','Access-Reject','2019-07-16 08:32:27'),(579803,'SoNM','','Access-Reject','2019-07-16 08:32:39'),(579804,'SoNM','','Access-Reject','2019-07-16 08:32:50'),(579806,'SoNM','','Access-Reject','2019-07-16 08:33:01'),(579807,'SoNM','','Access-Reject','2019-07-16 08:33:13'),(579808,'SoNM','','Access-Reject','2019-07-16 08:33:24'),(785286,'mfantsipim','','Access-Accept','2019-08-15 22:50:03'),(579810,'SoNM','','Access-Reject','2019-07-16 08:33:36'),(579811,'SoNM','','Access-Reject','2019-07-16 08:33:47'),(785285,'kumi','','Access-Reject','2019-08-15 22:49:39'),(579813,'SoNM','','Access-Reject','2019-07-16 08:33:59'),(579814,'SoNM','','Access-Reject','2019-07-16 08:34:10'),(579815,'SoNM','','Access-Reject','2019-07-16 08:34:21'),(785284,'kumi','','Access-Reject','2019-08-15 22:49:08'),(579817,'SoNM','','Access-Reject','2019-07-16 08:34:33'),(579818,'SoNM','','Access-Reject','2019-07-16 08:34:44'),(579819,'SoNM','','Access-Reject','2019-07-16 08:34:56'),(785283,'kumi','','Access-Reject','2019-08-15 22:48:36'),(579821,'SoNM','','Access-Reject','2019-07-16 08:35:07'),(579822,'SoNM','','Access-Reject','2019-07-16 08:35:18'),(785282,'kumi','','Access-Reject','2019-08-15 22:48:05'),(579824,'SoNM','','Access-Reject','2019-07-16 08:35:30'),(579825,'SoNM','','Access-Reject','2019-07-16 08:35:41'),(579826,'SoNM','','Access-Reject','2019-07-16 08:35:52'),(785281,'kumi','','Access-Reject','2019-08-15 22:47:34'),(579828,'SoNM','','Access-Reject','2019-07-16 08:36:04'),(579829,'SoNM','','Access-Reject','2019-07-16 08:36:15'),(579830,'SoNM','','Access-Reject','2019-07-16 08:36:27'),(785280,'kumi','','Access-Reject','2019-08-15 22:47:03'),(579832,'SoNM','','Access-Reject','2019-07-16 08:36:38'),(579833,'SoNM','','Access-Reject','2019-07-16 08:36:49'),(579834,'SoNM','','Access-Reject','2019-07-16 08:37:01'),(785279,'kumi','','Access-Reject','2019-08-15 22:46:32'),(579836,'SoNM','','Access-Reject','2019-07-16 08:37:12'),(579837,'SoNM','','Access-Reject','2019-07-16 08:37:24'),(785278,'kumi','','Access-Reject','2019-08-15 22:46:01'),(579839,'SoNM','','Access-Reject','2019-07-16 08:37:35'),(579840,'SoNM','','Access-Reject','2019-07-16 08:37:46'),(579841,'SoNM','','Access-Reject','2019-07-16 08:37:58'),(785277,'kumi','','Access-Reject','2019-08-15 22:45:30'),(579843,'SoNM','','Access-Reject','2019-07-16 08:38:09'),(579844,'SoNM','','Access-Reject','2019-07-16 08:38:21'),(579845,'SoNM','','Access-Reject','2019-07-16 08:38:32'),(785276,'kumi','','Access-Reject','2019-08-15 22:44:59'),(579847,'SoNM','','Access-Reject','2019-07-16 08:38:43'),(579848,'SoNM','','Access-Reject','2019-07-16 08:38:55'),(579849,'SoNM','','Access-Reject','2019-07-16 08:39:06'),(785275,'kumi','','Access-Reject','2019-08-15 22:44:28'),(579851,'SoNM','','Access-Reject','2019-07-16 08:39:18'),(579852,'SoNM','','Access-Reject','2019-07-16 08:39:29'),(785274,'kumi','','Access-Reject','2019-08-15 22:43:56'),(579854,'SoNM','','Access-Reject','2019-07-16 08:39:40'),(579855,'SoNM','','Access-Reject','2019-07-16 08:39:52'),(579856,'SoNM','','Access-Reject','2019-07-16 08:40:03'),(579857,'capitalhill','','Access-Accept','2019-07-16 08:40:07'),(785273,'kumi','','Access-Reject','2019-08-15 22:43:25'),(579859,'SoNM','','Access-Reject','2019-07-16 08:40:14'),(579860,'SoNM','','Access-Reject','2019-07-16 08:40:26'),(579861,'SoNM','','Access-Reject','2019-07-16 08:40:37'),(785272,'kumi','','Access-Reject','2019-08-15 22:42:54'),(579863,'SoNM','','Access-Reject','2019-07-16 08:40:49'),(579864,'SoNM','','Access-Reject','2019-07-16 08:41:00'),(785271,'kumi','','Access-Reject','2019-08-15 22:42:23'),(579866,'SoNM','','Access-Reject','2019-07-16 08:41:11'),(579867,'SoNM','','Access-Reject','2019-07-16 08:41:23'),(579868,'SoNM','','Access-Reject','2019-07-16 08:41:34'),(785270,'kumi','','Access-Reject','2019-08-15 22:41:52'),(579870,'SoNM','','Access-Reject','2019-07-16 08:42:23'),(579871,'SoNM','','Access-Reject','2019-07-16 08:42:34'),(785269,'kumi','','Access-Reject','2019-08-15 22:41:21'),(579873,'SoNM','','Access-Reject','2019-07-16 08:42:45'),(579874,'SoNM','','Access-Reject','2019-07-16 08:42:57'),(579875,'SoNM','','Access-Reject','2019-07-16 08:43:08'),(785268,'kumi','','Access-Reject','2019-08-15 22:40:50'),(579877,'SoNM','','Access-Reject','2019-07-16 08:43:20'),(579878,'SoNM','','Access-Reject','2019-07-16 08:43:31'),(579879,'SoNM','','Access-Reject','2019-07-16 08:43:42'),(785267,'kumi','','Access-Reject','2019-08-15 22:40:19'),(579881,'SoNM','','Access-Reject','2019-07-16 08:43:54'),(579882,'SoNM','','Access-Reject','2019-07-16 08:44:05'),(579883,'SoNM','','Access-Reject','2019-07-16 08:44:17'),(785266,'kumi','','Access-Reject','2019-08-15 22:39:48'),(579885,'SoNM','','Access-Reject','2019-07-16 08:44:28'),(579886,'SoNM','','Access-Reject','2019-07-16 08:44:39'),(785265,'kumi','','Access-Reject','2019-08-15 22:39:17'),(579888,'SoNM','','Access-Reject','2019-07-16 08:44:51'),(579889,'SoNM','','Access-Reject','2019-07-16 08:45:02'),(579890,'SoNM','','Access-Reject','2019-07-16 08:45:14'),(785264,'kumi','','Access-Reject','2019-08-15 22:38:45'),(579892,'SoNM','','Access-Reject','2019-07-16 08:45:25'),(579893,'SoNM','','Access-Reject','2019-07-16 08:45:36'),(579894,'SoNM','','Access-Reject','2019-07-16 08:45:48'),(785263,'kumi','','Access-Reject','2019-08-15 22:38:14'),(579896,'SoNM','','Access-Reject','2019-07-16 08:45:59'),(579897,'SoNM','','Access-Reject','2019-07-16 08:46:11'),(579898,'SoNM','','Access-Reject','2019-07-16 08:46:22'),(785262,'kumi','','Access-Reject','2019-08-15 22:37:43'),(579900,'SoNM','','Access-Reject','2019-07-16 08:46:33'),(579901,'SoNM','','Access-Reject','2019-07-16 08:46:45'),(785261,'kumi','','Access-Reject','2019-08-15 22:37:12'),(579903,'SoNM','','Access-Reject','2019-07-16 08:46:56'),(579904,'SoNM','','Access-Reject','2019-07-16 08:47:08'),(579905,'SoNM','','Access-Reject','2019-07-16 08:47:19'),(785260,'kumi','','Access-Reject','2019-08-15 22:36:41'),(579907,'SoNM','','Access-Reject','2019-07-16 08:47:30'),(579908,'SoNM','','Access-Reject','2019-07-16 08:47:42'),(579909,'SoNM','','Access-Reject','2019-07-16 08:47:53'),(785259,'kumi','','Access-Reject','2019-08-15 22:36:10'),(579911,'SoNM','','Access-Reject','2019-07-16 08:48:05'),(579912,'SoNM','','Access-Reject','2019-07-16 08:48:16'),(785258,'kumi','','Access-Reject','2019-08-15 22:35:39'),(579914,'SoNM','','Access-Reject','2019-07-16 08:48:27'),(579915,'SoNM','','Access-Reject','2019-07-16 08:48:39'),(579916,'SoNM','','Access-Reject','2019-07-16 08:48:50'),(785257,'kumi','','Access-Reject','2019-08-15 22:35:08'),(579918,'SoNM','','Access-Reject','2019-07-16 08:49:02'),(579919,'SoNM','','Access-Reject','2019-07-16 08:49:13'),(579920,'SoNM','','Access-Reject','2019-07-16 08:49:24'),(785256,'kumi','','Access-Reject','2019-08-15 22:34:37'),(579922,'SoNM','','Access-Reject','2019-07-16 08:49:36'),(579923,'SoNM','','Access-Reject','2019-07-16 08:49:47'),(579924,'SoNM','','Access-Reject','2019-07-16 08:50:00'),(785255,'kumi','','Access-Reject','2019-08-15 22:34:06'),(579926,'mfantsipim','','Access-Accept','2019-07-16 08:50:01'),(579927,'capitalhill','','Access-Accept','2019-07-16 08:50:07'),(579928,'SoNM','','Access-Reject','2019-07-16 08:50:11'),(579929,'SoNM','','Access-Reject','2019-07-16 08:50:22'),(785254,'kumi','','Access-Reject','2019-08-15 22:33:34'),(579931,'SoNM','','Access-Reject','2019-07-16 08:50:34'),(579932,'SoNM','','Access-Reject','2019-07-16 08:50:45'),(579933,'SoNM','','Access-Reject','2019-07-16 08:50:57'),(785253,'kumi','','Access-Reject','2019-08-15 22:33:03'),(579935,'SoNM','','Access-Reject','2019-07-16 08:51:08'),(579936,'SoNM','','Access-Reject','2019-07-16 08:51:19'),(579937,'SoNM','','Access-Reject','2019-07-16 08:51:31'),(785252,'kumi','','Access-Reject','2019-08-15 22:32:32'),(579939,'SoNM','','Access-Reject','2019-07-16 08:51:42'),(579940,'SoNM','','Access-Reject','2019-07-16 08:51:54'),(785251,'kumi','','Access-Reject','2019-08-15 22:32:01'),(579942,'SoNM','','Access-Reject','2019-07-16 08:52:05'),(579943,'SoNM','','Access-Reject','2019-07-16 08:52:17'),(579944,'SoNM','','Access-Reject','2019-07-16 08:52:28'),(785250,'kumi','','Access-Reject','2019-08-15 22:31:30'),(579946,'SoNM','','Access-Reject','2019-07-16 08:52:39'),(579947,'SoNM','','Access-Reject','2019-07-16 08:52:51'),(579948,'SoNM','','Access-Reject','2019-07-16 08:53:02'),(785249,'kumi','','Access-Reject','2019-08-15 22:30:59'),(579950,'SoNM','','Access-Reject','2019-07-16 08:53:13'),(579951,'SoNM','','Access-Reject','2019-07-16 08:53:25'),(579952,'SoNM','','Access-Reject','2019-07-16 08:53:36'),(785248,'kumi','','Access-Reject','2019-08-15 22:30:28'),(579954,'SoNM','','Access-Reject','2019-07-16 08:53:47'),(579955,'SoNM','','Access-Reject','2019-07-16 08:53:59'),(579957,'SoNM','','Access-Reject','2019-07-16 08:54:10'),(579958,'SoNM','','Access-Reject','2019-07-16 08:54:22'),(579959,'SoNM','','Access-Reject','2019-07-16 08:54:33'),(785247,'mfantsipim','','Access-Accept','2019-08-15 22:30:03'),(579961,'SoNM','','Access-Reject','2019-07-16 08:54:44'),(579962,'SoNM','','Access-Reject','2019-07-16 08:54:56'),(579963,'SoNM','','Access-Reject','2019-07-16 08:55:07'),(785246,'kumi','','Access-Reject','2019-08-15 22:29:57'),(579965,'SoNM','','Access-Reject','2019-07-16 08:55:19'),(579966,'SoNM','','Access-Reject','2019-07-16 08:55:30'),(579967,'SoNM','','Access-Reject','2019-07-16 08:55:42'),(785245,'kumi','','Access-Reject','2019-08-15 22:29:26'),(579969,'SoNM','','Access-Reject','2019-07-16 08:55:53'),(579970,'SoNM','','Access-Reject','2019-07-16 08:56:05'),(785244,'kumi','','Access-Reject','2019-08-15 22:28:55'),(579972,'SoNM','','Access-Reject','2019-07-16 08:56:16'),(579973,'SoNM','','Access-Reject','2019-07-16 08:56:28'),(579974,'SoNM','','Access-Reject','2019-07-16 08:56:40'),(785243,'kumi','','Access-Reject','2019-08-15 22:28:23'),(579976,'SoNM','','Access-Reject','2019-07-16 08:56:51'),(579977,'SoNM','','Access-Reject','2019-07-16 08:57:03'),(785242,'kumi','','Access-Reject','2019-08-15 22:27:52'),(579979,'SoNM','','Access-Reject','2019-07-16 08:57:15'),(579980,'SoNM','','Access-Reject','2019-07-16 08:57:27'),(579981,'SoNM','','Access-Reject','2019-07-16 08:57:38'),(785241,'kumi','','Access-Reject','2019-08-15 22:27:21'),(579983,'SoNM','','Access-Reject','2019-07-16 08:57:49'),(579984,'SoNM','','Access-Reject','2019-07-16 08:58:01'),(579985,'SoNM','','Access-Reject','2019-07-16 08:58:12'),(785240,'kumi','','Access-Reject','2019-08-15 22:26:50'),(579987,'SoNM','','Access-Reject','2019-07-16 08:58:24'),(579988,'SoNM','','Access-Reject','2019-07-16 08:58:35'),(579989,'SoNM','','Access-Reject','2019-07-16 08:58:46'),(785239,'kumi','','Access-Reject','2019-08-15 22:26:19'),(579991,'SoNM','','Access-Reject','2019-07-16 08:58:58'),(579992,'SoNM','','Access-Reject','2019-07-16 08:59:09'),(785238,'kumi','','Access-Reject','2019-08-15 22:25:48'),(579994,'SoNM','','Access-Reject','2019-07-16 08:59:20'),(579995,'SoNM','','Access-Reject','2019-07-16 08:59:32'),(579996,'SoNM','','Access-Reject','2019-07-16 08:59:43'),(785237,'kumi','','Access-Reject','2019-08-15 22:25:17'),(579998,'SoNM','','Access-Reject','2019-07-16 08:59:55'),(579999,'SoNM','','Access-Reject','2019-07-16 09:00:06'),(580000,'capitalhill','','Access-Accept','2019-07-16 09:00:07'),(580001,'SoNM','','Access-Reject','2019-07-16 09:00:17'),(785236,'kumi','','Access-Reject','2019-08-15 22:24:46'),(580003,'SoNM','','Access-Reject','2019-07-16 09:00:29'),(580004,'SoNM','','Access-Reject','2019-07-16 09:00:40'),(580005,'SoNM','','Access-Reject','2019-07-16 09:00:52'),(785235,'kumi','','Access-Reject','2019-08-15 22:24:15'),(580007,'SoNM','','Access-Reject','2019-07-16 09:01:03'),(580008,'SoNM','','Access-Reject','2019-07-16 09:01:14'),(785234,'kumi','','Access-Reject','2019-08-15 22:23:44'),(580010,'SoNM','','Access-Reject','2019-07-16 09:01:26'),(580011,'SoNM','','Access-Reject','2019-07-16 09:01:37'),(580012,'SoNM','','Access-Reject','2019-07-16 09:01:49'),(785233,'kumi','','Access-Reject','2019-08-15 22:23:12'),(580014,'SoNM','','Access-Reject','2019-07-16 09:02:00'),(580015,'SoNM','','Access-Reject','2019-07-16 09:02:11'),(580016,'SoNM','','Access-Reject','2019-07-16 09:02:23'),(785232,'kumi','','Access-Reject','2019-08-15 22:22:41'),(580018,'SoNM','','Access-Reject','2019-07-16 09:02:34'),(580019,'SoNM','','Access-Reject','2019-07-16 09:02:46'),(785231,'kumi','','Access-Reject','2019-08-15 22:22:10'),(580021,'SoNM','','Access-Reject','2019-07-16 09:02:57'),(580022,'SoNM','','Access-Reject','2019-07-16 09:03:09'),(580023,'SoNM','','Access-Reject','2019-07-16 09:03:20'),(785230,'kumi','','Access-Reject','2019-08-15 22:21:39'),(580025,'SoNM','','Access-Reject','2019-07-16 09:03:31'),(580026,'SoNM','','Access-Reject','2019-07-16 09:03:43'),(580027,'SoNM','','Access-Reject','2019-07-16 09:03:54'),(785229,'kumi','','Access-Reject','2019-08-15 22:21:08'),(580029,'SoNM','','Access-Reject','2019-07-16 09:04:06'),(580030,'SoNM','','Access-Reject','2019-07-16 09:04:17'),(580031,'SoNM','','Access-Reject','2019-07-16 09:04:29'),(785228,'kumi','','Access-Reject','2019-08-15 22:20:37'),(580033,'SoNM','','Access-Reject','2019-07-16 09:04:40'),(580034,'SoNM','','Access-Reject','2019-07-16 09:04:51'),(785227,'kumi','','Access-Reject','2019-08-15 22:20:06'),(580036,'SoNM','','Access-Reject','2019-07-16 09:05:03'),(580037,'SoNM','','Access-Reject','2019-07-16 09:05:14'),(580038,'SoNM','','Access-Reject','2019-07-16 09:05:26'),(785226,'kumi','','Access-Reject','2019-08-15 22:19:35'),(580040,'SoNM','','Access-Reject','2019-07-16 09:05:37'),(580041,'SoNM','','Access-Reject','2019-07-16 09:05:48'),(580042,'SoNM','','Access-Reject','2019-07-16 09:06:00'),(785225,'kumi','','Access-Reject','2019-08-15 22:19:04'),(580044,'SoNM','','Access-Reject','2019-07-16 09:06:11'),(580045,'SoNM','','Access-Reject','2019-07-16 09:06:22'),(580046,'SoNM','','Access-Reject','2019-07-16 09:06:34'),(785224,'kumi','','Access-Reject','2019-08-15 22:18:33'),(580048,'SoNM','','Access-Reject','2019-07-16 09:06:45'),(580049,'SoNM','','Access-Reject','2019-07-16 09:06:57'),(785223,'kumi','','Access-Reject','2019-08-15 22:18:01'),(580051,'SoNM','','Access-Reject','2019-07-16 09:07:08'),(580052,'SoNM','','Access-Reject','2019-07-16 09:07:19'),(580053,'SoNM','','Access-Reject','2019-07-16 09:07:31'),(785222,'kumi','','Access-Reject','2019-08-15 22:17:30'),(580055,'SoNM','','Access-Reject','2019-07-16 09:07:42'),(580056,'SoNM','','Access-Reject','2019-07-16 09:07:54'),(580057,'SoNM','','Access-Reject','2019-07-16 09:08:05'),(785221,'kumi','','Access-Reject','2019-08-15 22:16:59'),(580059,'CCPBS','0x8b95a853fc347f33ceaddea481dfa3db40','Access-Reject','2019-07-16 09:08:14'),(580060,'SoNM','','Access-Reject','2019-07-16 09:08:17'),(580061,'SoNM','','Access-Reject','2019-07-16 09:08:29'),(785220,'kumi','','Access-Reject','2019-08-15 22:16:28'),(580063,'SoNM','','Access-Reject','2019-07-16 09:08:40'),(580064,'SoNM','','Access-Reject','2019-07-16 09:08:52'),(580065,'SoNM','','Access-Reject','2019-07-16 09:09:03'),(785219,'kumi','','Access-Reject','2019-08-15 22:15:57'),(580067,'SoNM','','Access-Reject','2019-07-16 09:09:14'),(580068,'SoNM','','Access-Reject','2019-07-16 09:09:26'),(580069,'SoNM','','Access-Reject','2019-07-16 09:09:37'),(785218,'kumi','','Access-Reject','2019-08-15 22:15:26'),(580071,'SoNM','','Access-Reject','2019-07-16 09:09:48'),(580072,'SoNM','','Access-Reject','2019-07-16 09:10:00'),(580073,'mfantsipim','','Access-Accept','2019-07-16 09:10:01'),(580074,'capitalhill','','Access-Accept','2019-07-16 09:10:07'),(580075,'SoNM','','Access-Reject','2019-07-16 09:10:11'),(785217,'kumi','','Access-Reject','2019-08-15 22:14:55'),(580077,'SoNM','','Access-Reject','2019-07-16 09:10:23'),(580078,'SoNM','','Access-Reject','2019-07-16 09:10:34'),(785216,'kumi','','Access-Reject','2019-08-15 22:14:24'),(580080,'SoNM','','Access-Reject','2019-07-16 09:10:45'),(580081,'SoNM','','Access-Reject','2019-07-16 09:10:57'),(580082,'SoNM','','Access-Reject','2019-07-16 09:11:08'),(785215,'kumi','','Access-Reject','2019-08-15 22:13:53'),(580084,'SoNM','','Access-Reject','2019-07-16 09:11:20'),(580085,'SoNM','','Access-Reject','2019-07-16 09:11:31'),(580086,'SoNM','','Access-Reject','2019-07-16 09:11:43'),(785214,'kumi','','Access-Reject','2019-08-15 22:13:25'),(580088,'SoNM','','Access-Reject','2019-07-16 09:11:54'),(580089,'SoNM','','Access-Reject','2019-07-16 09:12:05'),(580090,'SoNM','','Access-Reject','2019-07-16 09:12:17'),(785213,'kumi','','Access-Reject','2019-08-15 22:12:50'),(580092,'SoNM','','Access-Reject','2019-07-16 09:12:28'),(580093,'SoNM','','Access-Reject','2019-07-16 09:12:40'),(785212,'kumi','','Access-Reject','2019-08-15 22:12:19'),(580095,'SoNM','','Access-Reject','2019-07-16 09:12:51'),(580096,'SoNM','','Access-Reject','2019-07-16 09:13:02'),(580097,'SoNM','','Access-Reject','2019-07-16 09:13:14'),(785211,'kumi','','Access-Reject','2019-08-15 22:11:48'),(580099,'SoNM','','Access-Reject','2019-07-16 09:13:25'),(580100,'SoNM','','Access-Reject','2019-07-16 09:13:37'),(580101,'SoNM','','Access-Reject','2019-07-16 09:13:48'),(785210,'kumi','','Access-Reject','2019-08-15 22:11:17'),(580103,'SoNM','','Access-Reject','2019-07-16 09:14:00'),(580104,'SoNM','','Access-Reject','2019-07-16 09:14:11'),(785209,'kumi','','Access-Reject','2019-08-15 22:10:46'),(580106,'SoNM','','Access-Reject','2019-07-16 09:14:22'),(580107,'SoNM','','Access-Reject','2019-07-16 09:14:34'),(580108,'SoNM','','Access-Reject','2019-07-16 09:14:45'),(580110,'SoNM','','Access-Reject','2019-07-16 09:14:56'),(580111,'SoNM','','Access-Reject','2019-07-16 09:15:08'),(580112,'SoNM','','Access-Reject','2019-07-16 09:15:19'),(785208,'cegrad','','Access-Accept','2019-08-15 22:10:22'),(580114,'SoNM','','Access-Reject','2019-07-16 09:15:31'),(580115,'SoNM','','Access-Reject','2019-07-16 09:15:42'),(580116,'SoNM','','Access-Reject','2019-07-16 09:15:53'),(785207,'kumi','','Access-Reject','2019-08-15 22:10:15'),(580118,'SoNM','','Access-Reject','2019-07-16 09:16:05'),(580119,'SoNM','','Access-Reject','2019-07-16 09:16:16'),(580121,'SoNM','','Access-Reject','2019-07-16 09:16:28'),(580122,'SoNM','','Access-Reject','2019-07-16 09:16:39'),(580123,'SoNM','','Access-Reject','2019-07-16 09:16:50'),(910672,'pempamsie','','Access-Accept','2019-09-22 01:01:47'),(580125,'SoNM','','Access-Reject','2019-07-16 09:17:02'),(580126,'SoNM','','Access-Reject','2019-07-16 09:17:13'),(580127,'SoNM','','Access-Reject','2019-07-16 09:17:25'),(580129,'SoNM','','Access-Reject','2019-07-16 09:17:36'),(580130,'SoNM','','Access-Reject','2019-07-16 09:17:47'),(785205,'affiliation','','Access-Accept','2019-08-15 22:10:03'),(580132,'SoNM','','Access-Reject','2019-07-16 09:17:59'),(580133,'SoNM','','Access-Reject','2019-07-16 09:18:10'),(580134,'SoNM','','Access-Reject','2019-07-16 09:18:22'),(580136,'SoNM','','Access-Reject','2019-07-16 09:18:33'),(580137,'SoNM','','Access-Reject','2019-07-16 09:18:44'),(580138,'SoNM','','Access-Reject','2019-07-16 09:18:56'),(785204,'mfantsipim','','Access-Accept','2019-08-15 22:10:03'),(580140,'SoNM','','Access-Reject','2019-07-16 09:19:07'),(580141,'SoNM','','Access-Reject','2019-07-16 09:19:19'),(580142,'SoNM','','Access-Reject','2019-07-16 09:19:30'),(785203,'kumi','','Access-Reject','2019-08-15 22:09:44'),(580144,'SoNM','','Access-Reject','2019-07-16 09:19:41'),(580145,'SoNM','','Access-Reject','2019-07-16 09:19:53'),(785202,'kumi','','Access-Reject','2019-08-15 22:09:13'),(580147,'SoNM','','Access-Reject','2019-07-16 09:20:04'),(580148,'capitalhill','','Access-Accept','2019-07-16 09:20:07'),(580149,'SoNM','','Access-Reject','2019-07-16 09:20:16'),(580150,'SoNM','','Access-Reject','2019-07-16 09:20:27'),(785201,'kumi','','Access-Reject','2019-08-15 22:08:42'),(580152,'SoNM','','Access-Reject','2019-07-16 09:20:38'),(580153,'SoNM','','Access-Reject','2019-07-16 09:20:50'),(580154,'SoNM','','Access-Reject','2019-07-16 09:21:01'),(785200,'kumi','','Access-Reject','2019-08-15 22:08:11'),(580156,'SoNM','','Access-Reject','2019-07-16 09:21:13'),(580157,'SoNM','','Access-Reject','2019-07-16 09:21:24'),(580158,'SoNM','','Access-Reject','2019-07-16 09:21:36'),(785199,'kumi','','Access-Reject','2019-08-15 22:07:39'),(580160,'SoNM','','Access-Reject','2019-07-16 09:21:47'),(580161,'SoNM','','Access-Reject','2019-07-16 09:21:59'),(785198,'kumi','','Access-Reject','2019-08-15 22:07:08'),(580163,'SoNM','','Access-Reject','2019-07-16 09:22:10'),(580164,'SoNM','','Access-Reject','2019-07-16 09:22:21'),(580165,'SoNM','','Access-Reject','2019-07-16 09:22:33'),(785197,'kumi','','Access-Reject','2019-08-15 22:06:37'),(580167,'SoNM','','Access-Reject','2019-07-16 09:22:45'),(580168,'SoNM','','Access-Reject','2019-07-16 09:22:56'),(580169,'SoNM','','Access-Reject','2019-07-16 09:23:07'),(785196,'kumi','','Access-Reject','2019-08-15 22:06:06'),(580171,'SoNM','','Access-Reject','2019-07-16 09:23:19'),(580172,'SoNM','','Access-Reject','2019-07-16 09:23:30'),(785195,'kumi','','Access-Reject','2019-08-15 22:05:35'),(580174,'SoNM','','Access-Reject','2019-07-16 09:23:42'),(580175,'SoNM','','Access-Reject','2019-07-16 09:23:53'),(580176,'SoNM','','Access-Reject','2019-07-16 09:24:05'),(785194,'kumi','','Access-Reject','2019-08-15 22:05:04'),(580178,'SoNM','','Access-Reject','2019-07-16 09:24:17'),(580179,'Akosua','0x9a535f87a5b58a90076377de824ecebc70','Access-Reject','2019-07-16 09:24:25'),(580180,'SoNM','','Access-Reject','2019-07-16 09:24:30'),(580181,'SoNM','','Access-Reject','2019-07-16 09:24:41'),(785193,'kumi','','Access-Reject','2019-08-15 22:04:33'),(580183,'SoNM','','Access-Reject','2019-07-16 09:24:52'),(580184,'SoNM','','Access-Reject','2019-07-16 09:25:04'),(785192,'kumi','','Access-Reject','2019-08-15 22:04:02'),(580186,'SoNM','','Access-Reject','2019-07-16 09:25:15'),(580187,'SoNM','','Access-Reject','2019-07-16 09:25:27'),(580188,'SoNM','','Access-Reject','2019-07-16 09:25:38'),(785191,'kumi','','Access-Reject','2019-08-15 22:03:36'),(580190,'SoNM','','Access-Reject','2019-07-16 09:25:50'),(580191,'SoNM','','Access-Reject','2019-07-16 09:26:01'),(580192,'SoNM','','Access-Reject','2019-07-16 09:26:12'),(785190,'kumi','','Access-Reject','2019-08-15 22:03:00'),(580194,'SoNM','','Access-Reject','2019-07-16 09:26:24'),(580195,'SoNM','','Access-Reject','2019-07-16 09:26:35'),(580196,'SoNM','','Access-Reject','2019-07-16 09:26:46'),(785189,'kumi','','Access-Reject','2019-08-15 22:02:28'),(580198,'SoNM','','Access-Reject','2019-07-16 09:26:58'),(580199,'SoNM','','Access-Reject','2019-07-16 09:27:09'),(785188,'kumi','','Access-Reject','2019-08-15 22:01:57'),(580201,'SoNM','','Access-Reject','2019-07-16 09:27:21'),(580202,'SoNM','','Access-Reject','2019-07-16 09:27:32'),(580203,'SoNM','','Access-Reject','2019-07-16 09:27:43'),(785187,'kumi','','Access-Reject','2019-08-15 22:01:26'),(580205,'SoNM','','Access-Reject','2019-07-16 09:27:55'),(580206,'SoNM','','Access-Reject','2019-07-16 09:28:06'),(580207,'SoNM','','Access-Reject','2019-07-16 09:28:18'),(785186,'kumi','','Access-Reject','2019-08-15 22:00:55'),(580209,'SoNM','','Access-Reject','2019-07-16 09:28:29'),(580210,'SoNM','','Access-Reject','2019-07-16 09:28:40'),(785185,'kumi','','Access-Reject','2019-08-15 22:00:24'),(580212,'SoNM','','Access-Reject','2019-07-16 09:28:52'),(580213,'SoNM','','Access-Reject','2019-07-16 09:29:03'),(580214,'SoNM','','Access-Reject','2019-07-16 09:29:15'),(785184,'kumi','','Access-Reject','2019-08-15 21:59:53'),(580216,'SoNM','','Access-Reject','2019-07-16 09:29:26'),(580217,'SoNM','','Access-Reject','2019-07-16 09:29:37'),(580218,'SoNM','','Access-Reject','2019-07-16 09:29:49'),(785183,'kumi','','Access-Reject','2019-08-15 21:59:22'),(580220,'SoNM','','Access-Reject','2019-07-16 09:30:00'),(580221,'mfantsipim','','Access-Accept','2019-07-16 09:30:02'),(580222,'capitalhill','','Access-Accept','2019-07-16 09:30:07'),(580223,'SoNM','','Access-Reject','2019-07-16 09:30:12'),(580224,'SoNM','','Access-Reject','2019-07-16 09:30:23'),(785182,'kumi','','Access-Reject','2019-08-15 21:58:51'),(580226,'SoNM','','Access-Reject','2019-07-16 09:30:35'),(580227,'SoNM','','Access-Reject','2019-07-16 09:30:46'),(785181,'kumi','','Access-Reject','2019-08-15 21:58:20'),(580229,'SoNM','','Access-Reject','2019-07-16 09:30:58'),(580230,'SoNM','','Access-Reject','2019-07-16 09:31:09'),(580231,'SoNM','','Access-Reject','2019-07-16 09:31:20'),(785180,'kumi','','Access-Reject','2019-08-15 21:57:49'),(580233,'SoNM','','Access-Reject','2019-07-16 09:31:32'),(580234,'SoNM','','Access-Reject','2019-07-16 09:31:43'),(580235,'SoNM','','Access-Reject','2019-07-16 09:31:55'),(785179,'kumi','','Access-Reject','2019-08-15 21:57:17'),(580237,'SoNM','','Access-Reject','2019-07-16 09:32:06'),(580238,'SoNM','','Access-Reject','2019-07-16 09:32:17'),(580239,'SoNM','','Access-Reject','2019-07-16 09:32:29'),(785178,'kumi','','Access-Reject','2019-08-15 21:56:46'),(580241,'SoNM','','Access-Reject','2019-07-16 09:32:40'),(580242,'SoNM','','Access-Reject','2019-07-16 09:32:52'),(785177,'kumi','','Access-Reject','2019-08-15 21:56:15'),(580244,'SoNM','','Access-Reject','2019-07-16 09:33:03'),(580245,'SoNM','','Access-Reject','2019-07-16 09:33:15'),(580246,'SoNM','','Access-Reject','2019-07-16 09:33:27'),(785176,'kumi','','Access-Reject','2019-08-15 21:55:44'),(580248,'SoNM','','Access-Reject','2019-07-16 09:33:38'),(580249,'SoNM','','Access-Reject','2019-07-16 09:33:50'),(580250,'SoNM','','Access-Reject','2019-07-16 09:34:01'),(785175,'kumi','','Access-Reject','2019-08-15 21:55:13'),(580252,'SoNM','','Access-Reject','2019-07-16 09:34:12'),(580253,'SoNM','','Access-Reject','2019-07-16 09:34:24'),(785174,'kumi','','Access-Reject','2019-08-15 21:54:42'),(580255,'SoNM','','Access-Reject','2019-07-16 09:34:35'),(580256,'SoNM','','Access-Reject','2019-07-16 09:34:47'),(580257,'SoNM','','Access-Reject','2019-07-16 09:34:58'),(785173,'kumi','','Access-Reject','2019-08-15 21:54:11'),(580259,'SoNM','','Access-Reject','2019-07-16 09:35:10'),(580260,'SoNM','','Access-Reject','2019-07-16 09:35:21'),(580261,'SoNM','','Access-Reject','2019-07-16 09:35:32'),(785172,'kumi','','Access-Reject','2019-08-15 21:53:40'),(580263,'SoNM','','Access-Reject','2019-07-16 09:35:44'),(580264,'SoNM','','Access-Reject','2019-07-16 09:35:55'),(580265,'SoNM','','Access-Reject','2019-07-16 09:36:07'),(785171,'kumi','','Access-Reject','2019-08-15 21:53:09'),(580267,'SoNM','','Access-Reject','2019-07-16 09:36:18'),(580268,'SoNM','','Access-Reject','2019-07-16 09:36:29'),(785170,'kumi','','Access-Reject','2019-08-15 21:52:38'),(580270,'SoNM','','Access-Reject','2019-07-16 09:36:41'),(580271,'SoNM','','Access-Reject','2019-07-16 09:36:52'),(580272,'SoNM','','Access-Reject','2019-07-16 09:37:04'),(785169,'kumi','','Access-Reject','2019-08-15 21:52:06'),(580274,'SoNM','','Access-Reject','2019-07-16 09:37:15'),(580275,'SoNM','','Access-Reject','2019-07-16 09:37:26'),(580276,'SoNM','','Access-Reject','2019-07-16 09:37:38'),(785168,'kumi','','Access-Reject','2019-08-15 21:51:35'),(580278,'SoNM','','Access-Reject','2019-07-16 09:37:49'),(580279,'SoNM','','Access-Reject','2019-07-16 09:38:01'),(785167,'kumi','','Access-Reject','2019-08-15 21:51:04'),(580281,'SoNM','','Access-Reject','2019-07-16 09:38:12'),(580282,'SoNM','','Access-Reject','2019-07-16 09:38:23'),(580283,'SoNM','','Access-Reject','2019-07-16 09:38:35'),(785166,'kumi','','Access-Reject','2019-08-15 21:50:33'),(580285,'SoNM','','Access-Reject','2019-07-16 09:38:46'),(580286,'SoNM','','Access-Reject','2019-07-16 09:38:57'),(580287,'SoNM','','Access-Reject','2019-07-16 09:39:09'),(580289,'SoNM','','Access-Reject','2019-07-16 09:39:20'),(580290,'SoNM','','Access-Reject','2019-07-16 09:39:32'),(580291,'SoNM','','Access-Reject','2019-07-16 09:39:43'),(785165,'mfantsipim','','Access-Accept','2019-08-15 21:50:03'),(580293,'SoNM','','Access-Reject','2019-07-16 09:39:54'),(580294,'SoNM','','Access-Reject','2019-07-16 09:40:06'),(580295,'capitalhill','','Access-Accept','2019-07-16 09:40:07'),(785164,'kumi','','Access-Reject','2019-08-15 21:50:02'),(580297,'SoNM','','Access-Reject','2019-07-16 09:40:17'),(580298,'SoNM','','Access-Reject','2019-07-16 09:40:29'),(580299,'SoNM','','Access-Reject','2019-07-16 09:40:40'),(785163,'kumi','','Access-Reject','2019-08-15 21:49:31'),(580301,'SoNM','','Access-Reject','2019-07-16 09:40:51'),(580302,'SoNM','','Access-Reject','2019-07-16 09:41:03'),(580303,'SoNM','','Access-Reject','2019-07-16 09:41:14'),(785162,'kumi','','Access-Reject','2019-08-15 21:49:00'),(580305,'SoNM','','Access-Reject','2019-07-16 09:41:25'),(580306,'SoNM','','Access-Reject','2019-07-16 09:41:37'),(580307,'SoNM','','Access-Reject','2019-07-16 09:41:48'),(785161,'kumi','','Access-Reject','2019-08-15 21:48:29'),(580309,'SoNM','','Access-Reject','2019-07-16 09:42:00'),(580310,'SoNM','','Access-Reject','2019-07-16 09:42:11'),(785160,'kumi','','Access-Reject','2019-08-15 21:47:58'),(580312,'SoNM','','Access-Reject','2019-07-16 09:42:22'),(580313,'SoNM','','Access-Reject','2019-07-16 09:42:34'),(580314,'SoNM','','Access-Reject','2019-07-16 09:42:45'),(785159,'kumi','','Access-Reject','2019-08-15 21:47:27'),(580316,'SoNM','','Access-Reject','2019-07-16 09:42:57'),(580317,'SoNM','','Access-Reject','2019-07-16 09:43:08'),(580318,'SoNM','','Access-Reject','2019-07-16 09:43:19'),(785158,'kumi','','Access-Reject','2019-08-15 21:46:55'),(580320,'SoNM','','Access-Reject','2019-07-16 09:43:31'),(580321,'SoNM','','Access-Reject','2019-07-16 09:43:42'),(785157,'kumi','','Access-Reject','2019-08-15 21:46:24'),(580323,'SoNM','','Access-Reject','2019-07-16 09:43:54'),(580324,'SoNM','','Access-Reject','2019-07-16 09:44:05'),(580325,'SoNM','','Access-Reject','2019-07-16 09:44:17'),(785156,'kumi','','Access-Reject','2019-08-15 21:45:53'),(580327,'SoNM','','Access-Reject','2019-07-16 09:44:28'),(580328,'SoNM','','Access-Reject','2019-07-16 09:44:39'),(580329,'SoNM','','Access-Reject','2019-07-16 09:44:51'),(785155,'kumi','','Access-Reject','2019-08-15 21:45:22'),(580331,'SoNM','','Access-Reject','2019-07-16 09:45:02'),(580332,'SoNM','','Access-Reject','2019-07-16 09:45:14'),(580333,'SoNM','','Access-Reject','2019-07-16 09:45:25'),(785154,'kumi','','Access-Reject','2019-08-15 21:44:51'),(580335,'SoNM','','Access-Reject','2019-07-16 09:45:37'),(580336,'SoNM','','Access-Reject','2019-07-16 09:45:48'),(785153,'kumi','','Access-Reject','2019-08-15 21:44:20'),(580338,'SoNM','','Access-Reject','2019-07-16 09:45:59'),(580339,'SoNM','','Access-Reject','2019-07-16 09:46:11'),(580340,'SoNM','','Access-Reject','2019-07-16 09:46:22'),(785152,'kumi','','Access-Reject','2019-08-15 21:43:49'),(580342,'SoNM','','Access-Reject','2019-07-16 09:46:33'),(580343,'SoNM','','Access-Reject','2019-07-16 09:46:45'),(580344,'SoNM','','Access-Reject','2019-07-16 09:46:56'),(785151,'kumi','','Access-Reject','2019-08-15 21:43:18'),(580346,'SoNM','','Access-Reject','2019-07-16 09:47:07'),(580347,'SoNM','','Access-Reject','2019-07-16 09:47:19'),(580348,'SoNM','','Access-Reject','2019-07-16 09:47:30'),(785150,'kumi','','Access-Reject','2019-08-15 21:42:47'),(580350,'SoNM','','Access-Reject','2019-07-16 09:47:42'),(580351,'SoNM','','Access-Reject','2019-07-16 09:47:53'),(785149,'kumi','','Access-Reject','2019-08-15 21:42:16'),(580353,'SoNM','','Access-Reject','2019-07-16 09:48:05'),(580354,'SoNM','','Access-Reject','2019-07-16 09:48:16'),(580355,'SoNM','','Access-Reject','2019-07-16 09:48:27'),(785148,'kumi','','Access-Reject','2019-08-15 21:41:44'),(580357,'SoNM','','Access-Reject','2019-07-16 09:48:39'),(580358,'SoNM','','Access-Reject','2019-07-16 09:48:50'),(580359,'SoNM','','Access-Reject','2019-07-16 09:49:02'),(785147,'kumi','','Access-Reject','2019-08-15 21:41:13'),(580361,'SoNM','','Access-Reject','2019-07-16 09:49:13'),(580362,'SoNM','','Access-Reject','2019-07-16 09:49:24'),(785146,'kumi','','Access-Reject','2019-08-15 21:40:42'),(580364,'SoNM','','Access-Reject','2019-07-16 09:49:36'),(580365,'SoNM','','Access-Reject','2019-07-16 09:49:47'),(580366,'SoNM','','Access-Reject','2019-07-16 09:49:59'),(580367,'mfantsipim','','Access-Accept','2019-07-16 09:50:01'),(785145,'kumi','','Access-Reject','2019-08-15 21:40:11'),(580369,'capitalhill','','Access-Accept','2019-07-16 09:50:07'),(580370,'SoNM','','Access-Reject','2019-07-16 09:50:10'),(580371,'SoNM','','Access-Reject','2019-07-16 09:50:21'),(580372,'SoNM','','Access-Reject','2019-07-16 09:50:33'),(785144,'kumi','','Access-Reject','2019-08-15 21:39:40'),(580374,'SoNM','','Access-Reject','2019-07-16 09:50:44'),(580375,'SoNM','','Access-Reject','2019-07-16 09:50:56'),(580376,'SoNM','','Access-Reject','2019-07-16 09:51:07'),(785143,'kumi','','Access-Reject','2019-08-15 21:39:09'),(580378,'SoNM','','Access-Reject','2019-07-16 09:51:18'),(580379,'SoNM','','Access-Reject','2019-07-16 09:51:30'),(785142,'kumi','','Access-Reject','2019-08-15 21:38:38'),(580381,'SoNM','','Access-Reject','2019-07-16 09:51:41'),(580382,'SoNM','','Access-Reject','2019-07-16 09:51:52'),(580383,'SoNM','','Access-Reject','2019-07-16 09:52:04'),(580384,'SoNM','','Access-Reject','2019-07-16 09:52:48'),(580385,'SoNM','','Access-Reject','2019-07-16 09:52:59'),(580386,'SoNM','','Access-Reject','2019-07-16 09:53:10'),(785141,'kumi','','Access-Reject','2019-08-15 21:38:07'),(580388,'SoNM','','Access-Reject','2019-07-16 09:53:22'),(580389,'SoNM','','Access-Reject','2019-07-16 09:53:33'),(785140,'kumi','','Access-Reject','2019-08-15 21:37:36'),(580391,'SoNM','','Access-Reject','2019-07-16 09:53:45'),(580392,'SoNM','','Access-Reject','2019-07-16 09:53:56'),(580393,'SoNM','','Access-Reject','2019-07-16 09:54:07'),(785139,'kumi','','Access-Reject','2019-08-15 21:37:05'),(580395,'SoNM','','Access-Reject','2019-07-16 09:54:19'),(580396,'SoNM','','Access-Reject','2019-07-16 09:54:30'),(580397,'SoNM','','Access-Reject','2019-07-16 09:54:42'),(785138,'kumi','','Access-Reject','2019-08-15 21:36:33'),(580399,'SoNM','','Access-Reject','2019-07-16 09:54:53'),(580400,'SoNM','','Access-Reject','2019-07-16 09:55:05'),(580401,'SoNM','','Access-Reject','2019-07-16 09:55:16'),(785137,'kumi','','Access-Reject','2019-08-15 21:36:02'),(580403,'SoNM','','Access-Reject','2019-07-16 09:55:28'),(580404,'SoNM','','Access-Reject','2019-07-16 09:55:39'),(785136,'kumi','','Access-Reject','2019-08-15 21:35:31'),(580406,'SoNM','','Access-Reject','2019-07-16 09:55:50'),(580407,'SoNM','','Access-Reject','2019-07-16 09:56:02'),(580408,'SoNM','','Access-Reject','2019-07-16 09:56:14'),(785135,'kumi','','Access-Reject','2019-08-15 21:35:00'),(580410,'SoNM','','Access-Reject','2019-07-16 09:56:25'),(580411,'SoNM','','Access-Reject','2019-07-16 09:56:36'),(580412,'SoNM','','Access-Reject','2019-07-16 09:56:48'),(785134,'kumi','','Access-Reject','2019-08-15 21:34:32'),(580414,'SoNM','','Access-Reject','2019-07-16 09:56:59'),(580415,'SoNM','','Access-Reject','2019-07-16 09:57:11'),(785133,'kumi','','Access-Reject','2019-08-15 21:33:58'),(580417,'SoNM','','Access-Reject','2019-07-16 09:57:23'),(580418,'SoNM','','Access-Reject','2019-07-16 09:57:34'),(580419,'SoNM','','Access-Reject','2019-07-16 09:57:46'),(785132,'kumi','','Access-Reject','2019-08-15 21:33:27'),(580421,'SoNM','','Access-Reject','2019-07-16 09:57:57'),(580422,'SoNM','','Access-Reject','2019-07-16 09:58:09'),(580423,'SoNM','','Access-Reject','2019-07-16 09:58:20'),(785131,'kumi','','Access-Reject','2019-08-15 21:32:56'),(580425,'SoNM','','Access-Reject','2019-07-16 09:58:31'),(580426,'SoNM','','Access-Reject','2019-07-16 09:58:43'),(580427,'SoNM','','Access-Reject','2019-07-16 09:58:54'),(785130,'kumi','','Access-Reject','2019-08-15 21:32:25'),(580429,'SoNM','','Access-Reject','2019-07-16 09:59:06'),(580430,'SoNM','','Access-Reject','2019-07-16 09:59:17'),(785129,'kumi','','Access-Reject','2019-08-15 21:31:54'),(580432,'SoNM','','Access-Reject','2019-07-16 09:59:28'),(580433,'SoNM','','Access-Reject','2019-07-16 09:59:40'),(580434,'SoNM','','Access-Reject','2019-07-16 09:59:51'),(785128,'kumi','','Access-Reject','2019-08-15 21:31:22'),(580436,'SoNM','','Access-Reject','2019-07-16 10:00:02'),(580437,'capitalhill','','Access-Accept','2019-07-16 10:00:07'),(580438,'SoNM','','Access-Reject','2019-07-16 10:00:14'),(580439,'SoNM','','Access-Reject','2019-07-16 10:00:25'),(785127,'kumi','','Access-Reject','2019-08-15 21:30:51'),(580441,'SoNM','','Access-Reject','2019-07-16 10:00:37'),(580442,'SoNM','','Access-Reject','2019-07-16 10:00:48'),(785126,'kumi','','Access-Reject','2019-08-15 21:30:20'),(580444,'SoNM','','Access-Reject','2019-07-16 10:01:00'),(580445,'SoNM','','Access-Reject','2019-07-16 10:01:11'),(580446,'SoNM','','Access-Reject','2019-07-16 10:01:22'),(580448,'SoNM','','Access-Reject','2019-07-16 10:01:34'),(580449,'SoNM','','Access-Reject','2019-07-16 10:01:45'),(580450,'SoNM','','Access-Reject','2019-07-16 10:01:57'),(785125,'mfantsipim','','Access-Accept','2019-08-15 21:30:03'),(580452,'SoNM','','Access-Reject','2019-07-16 10:02:08'),(580453,'SoNM','','Access-Reject','2019-07-16 10:02:19'),(580454,'SoNM','','Access-Reject','2019-07-16 10:02:31'),(785124,'kumi','','Access-Reject','2019-08-15 21:29:49'),(580456,'SoNM','','Access-Reject','2019-07-16 10:02:42'),(580457,'SoNM','','Access-Reject','2019-07-16 10:02:54'),(785123,'kumi','','Access-Reject','2019-08-15 21:29:18'),(580459,'SoNM','','Access-Reject','2019-07-16 10:03:05'),(580460,'SoNM','','Access-Reject','2019-07-16 10:03:16'),(580461,'SoNM','','Access-Reject','2019-07-16 10:03:28'),(785122,'kumi','','Access-Reject','2019-08-15 21:28:47'),(580463,'SoNM','','Access-Reject','2019-07-16 10:03:39'),(580464,'SoNM','','Access-Reject','2019-07-16 10:03:50'),(580465,'SoNM','','Access-Reject','2019-07-16 10:04:02'),(785121,'kumi','','Access-Reject','2019-08-15 21:28:16'),(580467,'SoNM','','Access-Reject','2019-07-16 10:04:13'),(580468,'SoNM','','Access-Reject','2019-07-16 10:04:25'),(580469,'SoNM','','Access-Reject','2019-07-16 10:04:36'),(785120,'kumi','','Access-Reject','2019-08-15 21:27:45'),(580471,'SoNM','','Access-Reject','2019-07-16 10:04:47'),(580472,'SoNM','','Access-Reject','2019-07-16 10:04:59'),(785119,'kumi','','Access-Reject','2019-08-15 21:27:14'),(580474,'SoNM','','Access-Reject','2019-07-16 10:05:10'),(580475,'SoNM','','Access-Reject','2019-07-16 10:05:22'),(580476,'SoNM','','Access-Reject','2019-07-16 10:05:33'),(785118,'kumi','','Access-Reject','2019-08-15 21:26:43'),(580478,'SoNM','','Access-Reject','2019-07-16 10:05:44'),(580479,'SoNM','','Access-Reject','2019-07-16 10:05:56'),(580480,'SoNM','','Access-Reject','2019-07-16 10:06:07'),(785117,'kumi','','Access-Reject','2019-08-15 21:26:11'),(580482,'SoNM','','Access-Reject','2019-07-16 10:06:18'),(580483,'SoNM','','Access-Reject','2019-07-16 10:06:30'),(580484,'SoNM','','Access-Reject','2019-07-16 10:06:41'),(785116,'kumi','','Access-Reject','2019-08-15 21:25:40'),(580486,'SoNM','','Access-Reject','2019-07-16 10:06:53'),(580487,'SoNM','','Access-Reject','2019-07-16 10:07:04'),(785115,'kumi','','Access-Reject','2019-08-15 21:25:09'),(580489,'SoNM','','Access-Reject','2019-07-16 10:07:15'),(580490,'SoNM','','Access-Reject','2019-07-16 10:07:27'),(580491,'SoNM','','Access-Reject','2019-07-16 10:07:38'),(785114,'kumi','','Access-Reject','2019-08-15 21:24:38'),(580493,'SoNM','','Access-Reject','2019-07-16 10:07:50'),(580494,'SoNM','','Access-Reject','2019-07-16 10:08:01'),(580495,'SoNM','','Access-Reject','2019-07-16 10:08:12'),(785113,'kumi','','Access-Reject','2019-08-15 21:24:07'),(580497,'SoNM','','Access-Reject','2019-07-16 10:08:24'),(580498,'SoNM','','Access-Reject','2019-07-16 10:08:35'),(785112,'kumi','','Access-Reject','2019-08-15 21:23:36'),(580500,'SoNM','','Access-Reject','2019-07-16 10:08:47'),(580501,'SoNM','','Access-Reject','2019-07-16 10:08:58'),(580502,'SoNM','','Access-Reject','2019-07-16 10:09:10'),(785111,'kumi','','Access-Reject','2019-08-15 21:23:05'),(580504,'SoNM','','Access-Reject','2019-07-16 10:09:21'),(580505,'SoNM','','Access-Reject','2019-07-16 10:09:32'),(580506,'SoNM','','Access-Reject','2019-07-16 10:09:44'),(785110,'kumi','','Access-Reject','2019-08-15 21:22:34'),(580508,'SoNM','','Access-Reject','2019-07-16 10:09:55'),(580509,'mfantsipim','','Access-Accept','2019-07-16 10:10:01'),(580510,'affiliation','','Access-Accept','2019-07-16 10:10:03'),(580511,'capitalhill','','Access-Accept','2019-07-16 10:10:07'),(580512,'SoNM','','Access-Reject','2019-07-16 10:10:08'),(910671,'src_hostel','','Access-Accept','2019-09-22 00:34:54'),(580514,'cegrad','','Access-Accept','2019-07-16 10:10:18'),(580515,'SoNM','','Access-Reject','2019-07-16 10:10:19'),(785109,'kumi','','Access-Reject','2019-08-15 21:22:03'),(580517,'SoNM','','Access-Reject','2019-07-16 10:10:30'),(580518,'SoNM','','Access-Reject','2019-07-16 10:10:42'),(785108,'kumi','','Access-Reject','2019-08-15 21:21:32'),(580520,'SoNM','','Access-Reject','2019-07-16 10:10:53'),(580521,'SoNM','','Access-Reject','2019-07-16 10:11:05'),(580522,'SoNM','','Access-Reject','2019-07-16 10:11:16'),(785107,'kumi','','Access-Reject','2019-08-15 21:21:01'),(580524,'SoNM','','Access-Reject','2019-07-16 10:11:27'),(580525,'SoNM','','Access-Reject','2019-07-16 10:11:39'),(580526,'SoNM','','Access-Reject','2019-07-16 10:11:50'),(785106,'kumi','','Access-Reject','2019-08-15 21:20:29'),(580528,'SoNM','','Access-Reject','2019-07-16 10:12:01'),(580529,'SoNM','','Access-Reject','2019-07-16 10:12:13'),(785105,'kumi','','Access-Reject','2019-08-15 21:19:58'),(580531,'SoNM','','Access-Reject','2019-07-16 10:12:24'),(580532,'SoNM','','Access-Reject','2019-07-16 10:12:36'),(580533,'SoNM','','Access-Reject','2019-07-16 10:12:47'),(580534,'SoNM','','Access-Reject','2019-07-16 10:12:58'),(785104,'kumi','','Access-Reject','2019-08-15 21:19:27'),(580536,'SoNM','','Access-Reject','2019-07-16 10:13:10'),(580537,'SoNM','','Access-Reject','2019-07-16 10:13:21'),(785103,'kumi','','Access-Reject','2019-08-15 21:18:56'),(580539,'SoNM','','Access-Reject','2019-07-16 10:13:33'),(580540,'SoNM','','Access-Reject','2019-07-16 10:13:44'),(580541,'SoNM','','Access-Reject','2019-07-16 10:13:55'),(785102,'kumi','','Access-Reject','2019-08-15 21:18:25'),(580543,'SoNM','','Access-Reject','2019-07-16 10:14:07'),(580544,'SoNM','','Access-Reject','2019-07-16 10:14:18'),(785101,'kumi','','Access-Reject','2019-08-15 21:17:54'),(580546,'SoNM','','Access-Reject','2019-07-16 10:14:30'),(580547,'SoNM','','Access-Reject','2019-07-16 10:14:41'),(580548,'SoNM','','Access-Reject','2019-07-16 10:14:52'),(785100,'kumi','','Access-Reject','2019-08-15 21:17:23'),(580550,'SoNM','','Access-Reject','2019-07-16 10:15:04'),(580551,'SoNM','','Access-Reject','2019-07-16 10:15:15'),(580552,'SoNM','','Access-Reject','2019-07-16 10:15:26'),(785099,'kumi','','Access-Reject','2019-08-15 21:16:52'),(580554,'SoNM','','Access-Reject','2019-07-16 10:15:38'),(580555,'SoNM','','Access-Reject','2019-07-16 10:15:50'),(785098,'kumi','','Access-Reject','2019-08-15 21:16:21'),(580557,'SoNM','','Access-Reject','2019-07-16 10:16:02'),(580558,'SoNM','','Access-Reject','2019-07-16 10:16:13'),(580559,'SoNM','','Access-Reject','2019-07-16 10:16:24'),(785097,'kumi','','Access-Reject','2019-08-15 21:15:50'),(580561,'SoNM','','Access-Reject','2019-07-16 10:16:36'),(580562,'SoNM','','Access-Reject','2019-07-16 10:16:47'),(580563,'SoNM','','Access-Reject','2019-07-16 10:16:59'),(785096,'kumi','','Access-Reject','2019-08-15 21:15:18'),(580565,'SoNM','','Access-Reject','2019-07-16 10:17:10'),(580566,'SoNM','','Access-Reject','2019-07-16 10:17:22'),(580567,'SoNM','','Access-Reject','2019-07-16 10:17:33'),(785095,'kumi','','Access-Reject','2019-08-15 21:14:47'),(580569,'SoNM','','Access-Reject','2019-07-16 10:17:44'),(580570,'SoNM','','Access-Reject','2019-07-16 10:17:56'),(785094,'kumi','','Access-Reject','2019-08-15 21:14:16'),(580572,'SoNM','','Access-Reject','2019-07-16 10:18:07'),(580573,'SoNM','','Access-Reject','2019-07-16 10:18:19'),(580574,'SoNM','','Access-Reject','2019-07-16 10:18:30'),(785093,'kumi','','Access-Reject','2019-08-15 21:13:45'),(580576,'SoNM','','Access-Reject','2019-07-16 10:18:41'),(580577,'SoNM','','Access-Reject','2019-07-16 10:18:53'),(580578,'SoNM','','Access-Reject','2019-07-16 10:19:04'),(785092,'kumi','','Access-Reject','2019-08-15 21:13:14'),(580580,'SoNM','','Access-Reject','2019-07-16 10:19:16'),(580581,'SoNM','','Access-Reject','2019-07-16 10:19:27'),(580582,'SoNM','','Access-Reject','2019-07-16 10:19:39'),(785091,'kumi','','Access-Reject','2019-08-15 21:12:43'),(580584,'SoNM','','Access-Reject','2019-07-16 10:19:50'),(580585,'SoNM','','Access-Reject','2019-07-16 10:20:01'),(580586,'capitalhill','','Access-Accept','2019-07-16 10:20:07'),(785090,'kumi','','Access-Reject','2019-08-15 21:12:12'),(580588,'SoNM','','Access-Reject','2019-07-16 10:20:13'),(580589,'SoNM','','Access-Reject','2019-07-16 10:20:24'),(580590,'SoNM','','Access-Reject','2019-07-16 10:20:35'),(785089,'kumi','','Access-Reject','2019-08-15 21:11:41'),(580592,'SoNM','','Access-Reject','2019-07-16 10:20:47'),(580593,'SoNM','','Access-Reject','2019-07-16 10:20:58'),(580594,'SoNM','','Access-Reject','2019-07-16 10:21:10'),(785088,'kumi','','Access-Reject','2019-08-15 21:11:10'),(580596,'SoNM','','Access-Reject','2019-07-16 10:21:21'),(580597,'SoNM','','Access-Reject','2019-07-16 10:21:33'),(785087,'kumi','','Access-Reject','2019-08-15 21:10:39'),(580599,'SoNM','','Access-Reject','2019-07-16 10:21:44'),(580600,'SoNM','','Access-Reject','2019-07-16 10:21:55'),(580601,'SoNM','','Access-Reject','2019-07-16 10:22:07'),(785086,'kumi','','Access-Reject','2019-08-15 21:10:07'),(580603,'SoNM','','Access-Reject','2019-07-16 10:22:18'),(580604,'SoNM','','Access-Reject','2019-07-16 10:22:29'),(580605,'SoNM','','Access-Reject','2019-07-16 10:22:41'),(580607,'SoNM','','Access-Reject','2019-07-16 10:22:52'),(580608,'SoNM','','Access-Reject','2019-07-16 10:23:04'),(580609,'SoNM','','Access-Reject','2019-07-16 10:23:15'),(785085,'mfantsipim','','Access-Accept','2019-08-15 21:10:03'),(580611,'SoNM','','Access-Reject','2019-07-16 10:23:26'),(580612,'SoNM','','Access-Reject','2019-07-16 10:23:38'),(785084,'kumi','','Access-Reject','2019-08-15 21:09:36'),(580614,'SoNM','','Access-Reject','2019-07-16 10:23:49'),(580615,'SoNM','','Access-Reject','2019-07-16 10:24:00'),(580616,'SoNM','','Access-Reject','2019-07-16 10:24:12'),(785083,'kumi','','Access-Reject','2019-08-15 21:09:05'),(580618,'SoNM','','Access-Reject','2019-07-16 10:24:23'),(580619,'SoNM','','Access-Reject','2019-07-16 10:24:35'),(580620,'SoNM','','Access-Reject','2019-07-16 10:24:46'),(785082,'kumi','','Access-Reject','2019-08-15 21:08:34'),(580622,'SoNM','','Access-Reject','2019-07-16 10:24:57'),(580623,'SoNM','','Access-Reject','2019-07-16 10:25:09'),(580624,'Akosua macapspaw','0x00968bcdffe18da72777b97da154fa114f','Access-Reject','2019-07-16 10:25:12'),(580625,'Akosua macapspaw','0x334dcf9ad1bce892381bd068846fe7ac3e','Access-Reject','2019-07-16 10:25:17'),(580626,'SoNM','','Access-Reject','2019-07-16 10:25:20'),(785081,'kumi','','Access-Reject','2019-08-15 21:08:03'),(580628,'SoNM','','Access-Reject','2019-07-16 10:25:32'),(580629,'SoNM','','Access-Reject','2019-07-16 10:25:43'),(785080,'kumi','','Access-Reject','2019-08-15 21:07:32'),(580631,'SoNM','','Access-Reject','2019-07-16 10:25:54'),(580632,'SoNM','','Access-Reject','2019-07-16 10:26:06'),(580633,'SoNM','','Access-Reject','2019-07-16 10:26:17'),(785079,'kumi','','Access-Reject','2019-08-15 21:06:30'),(580635,'SoNM','','Access-Reject','2019-07-16 10:26:28'),(580636,'SoNM','','Access-Reject','2019-07-16 10:26:40'),(580637,'SoNM','','Access-Reject','2019-07-16 10:26:51'),(785078,'kumi','','Access-Reject','2019-08-15 21:05:59'),(580639,'SoNM','','Access-Reject','2019-07-16 10:27:03'),(580640,'SoNM','','Access-Reject','2019-07-16 10:27:14'),(580641,'SoNM','','Access-Reject','2019-07-16 10:27:25'),(785077,'kumi','','Access-Reject','2019-08-15 21:05:28'),(580643,'SoNM','','Access-Reject','2019-07-16 10:27:37'),(580644,'SoNM','','Access-Reject','2019-07-16 10:27:48'),(785076,'kumi','','Access-Reject','2019-08-15 21:04:57'),(580646,'SoNM','','Access-Reject','2019-07-16 10:28:00'),(580647,'SoNM','','Access-Reject','2019-07-16 10:28:11'),(580648,'SoNM','','Access-Reject','2019-07-16 10:28:23'),(785075,'kumi','','Access-Reject','2019-08-15 21:04:25'),(580650,'SoNM','','Access-Reject','2019-07-16 10:28:34'),(580651,'SoNM','','Access-Reject','2019-07-16 10:28:45'),(580652,'SoNM','','Access-Reject','2019-07-16 10:28:57'),(785074,'kumi','','Access-Reject','2019-08-15 21:03:54'),(580654,'SoNM','','Access-Reject','2019-07-16 10:29:08'),(580655,'SoNM','','Access-Reject','2019-07-16 10:29:20'),(785073,'kumi','','Access-Reject','2019-08-15 21:03:23'),(580657,'SoNM','','Access-Reject','2019-07-16 10:29:31'),(580658,'SoNM','','Access-Reject','2019-07-16 10:29:43'),(580659,'SoNM','','Access-Reject','2019-07-16 10:29:54'),(785072,'kumi','','Access-Reject','2019-08-15 21:02:52'),(580661,'mfantsipim','','Access-Accept','2019-07-16 10:30:01'),(580662,'SoNM','','Access-Reject','2019-07-16 10:30:05'),(580663,'capitalhill','','Access-Accept','2019-07-16 10:30:07'),(580664,'SoNM','','Access-Reject','2019-07-16 10:30:17'),(580665,'SoNM','','Access-Reject','2019-07-16 10:30:28'),(785071,'kumi','','Access-Reject','2019-08-15 21:02:21'),(580667,'SoNM','','Access-Reject','2019-07-16 10:30:39'),(580668,'SoNM','','Access-Reject','2019-07-16 10:30:52'),(785070,'kumi','','Access-Reject','2019-08-15 21:01:50'),(580670,'SoNM','','Access-Reject','2019-07-16 10:31:03'),(580671,'SoNM','','Access-Reject','2019-07-16 10:31:15'),(580672,'SoNM','','Access-Reject','2019-07-16 10:31:26'),(785069,'kumi','','Access-Reject','2019-08-15 21:01:19'),(580674,'SoNM','','Access-Reject','2019-07-16 10:31:38'),(580675,'SoNM','','Access-Reject','2019-07-16 10:31:49'),(580676,'SoNM','','Access-Reject','2019-07-16 10:32:00'),(785068,'kumi','','Access-Reject','2019-08-15 21:00:48'),(580678,'SoNM','','Access-Reject','2019-07-16 10:32:12'),(580679,'SoNM','','Access-Reject','2019-07-16 10:32:23'),(580680,'SoNM','','Access-Reject','2019-07-16 10:32:34'),(785067,'kumi','','Access-Reject','2019-08-15 21:00:17'),(580682,'SoNM','','Access-Reject','2019-07-16 10:32:46'),(580683,'SoNM','','Access-Reject','2019-07-16 10:32:57'),(785066,'kumi','','Access-Reject','2019-08-15 20:59:46'),(580685,'SoNM','','Access-Reject','2019-07-16 10:33:09'),(580686,'SoNM','','Access-Reject','2019-07-16 10:33:20'),(580687,'SoNM','','Access-Reject','2019-07-16 10:33:31'),(785065,'kumi','','Access-Reject','2019-08-15 20:59:14'),(580689,'SoNM','','Access-Reject','2019-07-16 10:33:43'),(580690,'SoNM','','Access-Reject','2019-07-16 10:33:54'),(580691,'SoNM','','Access-Reject','2019-07-16 10:34:05'),(785064,'kumi','','Access-Reject','2019-08-15 20:58:43'),(580693,'SoNM','','Access-Reject','2019-07-16 10:34:17'),(580694,'SoNM','','Access-Reject','2019-07-16 10:34:28'),(580695,'SoNM','','Access-Reject','2019-07-16 10:34:40'),(785063,'kumi','','Access-Reject','2019-08-15 20:58:12'),(580697,'SoNM','','Access-Reject','2019-07-16 10:34:51'),(580698,'SoNM','','Access-Reject','2019-07-16 10:35:03'),(785062,'kumi','','Access-Reject','2019-08-15 20:57:41'),(580700,'SoNM','','Access-Reject','2019-07-16 10:35:14'),(580701,'SoNM','','Access-Reject','2019-07-16 10:35:25'),(580702,'SoNM','','Access-Reject','2019-07-16 10:35:38'),(785061,'kumi','','Access-Reject','2019-08-15 20:57:10'),(580704,'SoNM','','Access-Reject','2019-07-16 10:35:49'),(580705,'SoNM','','Access-Reject','2019-07-16 10:36:00'),(580706,'SoNM','','Access-Reject','2019-07-16 10:36:12'),(785060,'kumi','','Access-Reject','2019-08-15 20:56:39'),(580708,'SoNM','','Access-Reject','2019-07-16 10:36:23'),(580709,'SoNM','','Access-Reject','2019-07-16 10:36:35'),(785059,'kumi','','Access-Reject','2019-08-15 20:56:08'),(580711,'SoNM','','Access-Reject','2019-07-16 10:36:46'),(580712,'SoNM','','Access-Reject','2019-07-16 10:36:58'),(580713,'SoNM','','Access-Reject','2019-07-16 10:37:09'),(785058,'kumi','','Access-Reject','2019-08-15 20:55:37'),(580715,'SoNM','','Access-Reject','2019-07-16 10:37:20'),(580716,'SoNM','','Access-Reject','2019-07-16 10:37:32'),(580717,'SoNM','','Access-Reject','2019-07-16 10:37:43'),(785057,'kumi','','Access-Reject','2019-08-15 20:55:06'),(580719,'SoNM','','Access-Reject','2019-07-16 10:37:55'),(580720,'SoNM','','Access-Reject','2019-07-16 10:38:06'),(580721,'SoNM','','Access-Reject','2019-07-16 10:38:18'),(785056,'kumi','','Access-Reject','2019-08-15 20:54:35'),(580723,'SoNM','','Access-Reject','2019-07-16 10:38:29'),(580724,'SoNM','','Access-Reject','2019-07-16 10:38:40'),(785055,'kumi','','Access-Reject','2019-08-15 20:54:04'),(580726,'SoNM','','Access-Reject','2019-07-16 10:38:52'),(580727,'SoNM','','Access-Reject','2019-07-16 10:39:03'),(580728,'SoNM','','Access-Reject','2019-07-16 10:39:15'),(785054,'kumi','','Access-Reject','2019-08-15 20:53:32'),(580730,'SoNM','','Access-Reject','2019-07-16 10:39:26'),(580731,'SoNM','','Access-Reject','2019-07-16 10:39:37'),(580732,'SoNM','','Access-Reject','2019-07-16 10:39:49'),(785053,'kumi','','Access-Reject','2019-08-15 20:53:01'),(580734,'SoNM','','Access-Reject','2019-07-16 10:40:00'),(580735,'capitalhill','','Access-Accept','2019-07-16 10:40:07'),(580736,'SoNM','','Access-Reject','2019-07-16 10:40:12'),(785052,'kumi','','Access-Reject','2019-08-15 20:52:30'),(580738,'SoNM','','Access-Reject','2019-07-16 10:40:23'),(580739,'SoNM','','Access-Reject','2019-07-16 10:40:34'),(580740,'SoNM','','Access-Reject','2019-07-16 10:40:46'),(785051,'kumi','','Access-Reject','2019-08-15 20:51:59'),(580742,'SoNM','','Access-Reject','2019-07-16 10:40:57'),(580743,'SoNM','','Access-Reject','2019-07-16 10:41:09'),(580744,'SoNM','','Access-Reject','2019-07-16 10:41:20'),(785050,'kumi','','Access-Reject','2019-08-15 20:51:28'),(580746,'SoNM','','Access-Reject','2019-07-16 10:41:32'),(580747,'SoNM','','Access-Reject','2019-07-16 10:41:43'),(580748,'SoNM','','Access-Reject','2019-07-16 10:41:54'),(785049,'kumi','','Access-Reject','2019-08-15 20:50:57'),(580750,'SoNM','','Access-Reject','2019-07-16 10:42:06'),(580751,'SoNM','','Access-Reject','2019-07-16 10:42:17'),(785048,'kumi','','Access-Reject','2019-08-15 20:50:31'),(580753,'SoNM','','Access-Reject','2019-07-16 10:42:29'),(580754,'SoNM','','Access-Reject','2019-07-16 10:42:40'),(580755,'SoNM','','Access-Reject','2019-07-16 10:42:51'),(580757,'SoNM','','Access-Reject','2019-07-16 10:43:03'),(580758,'SoNM','','Access-Reject','2019-07-16 10:43:14'),(580759,'SoNM','','Access-Reject','2019-07-16 10:43:26'),(785047,'mfantsipim','','Access-Accept','2019-08-15 20:50:03'),(580761,'SoNM','','Access-Reject','2019-07-16 10:43:37'),(580762,'SoNM','','Access-Reject','2019-07-16 10:43:48'),(580763,'SoNM','','Access-Reject','2019-07-16 10:44:00'),(785046,'kumi','','Access-Reject','2019-08-15 20:49:55'),(580765,'SoNM','','Access-Reject','2019-07-16 10:44:11'),(580766,'SoNM','','Access-Reject','2019-07-16 10:44:23'),(785045,'kumi','','Access-Reject','2019-08-15 20:49:24'),(580768,'SoNM','','Access-Reject','2019-07-16 10:44:34'),(580769,'SoNM','','Access-Reject','2019-07-16 10:44:45'),(580770,'SoNM','','Access-Reject','2019-07-16 10:44:57'),(785044,'kumi','','Access-Reject','2019-08-15 20:48:53'),(580772,'SoNM','','Access-Reject','2019-07-16 10:45:08'),(580773,'SoNM','','Access-Reject','2019-07-16 10:45:20'),(580774,'SoNM','','Access-Reject','2019-07-16 10:45:31'),(785043,'kumi','','Access-Reject','2019-08-15 20:48:21'),(580776,'SoNM','','Access-Reject','2019-07-16 10:45:44'),(580777,'SoNM','','Access-Reject','2019-07-16 10:45:55'),(785042,'kumi','','Access-Reject','2019-08-15 20:47:50'),(580779,'SoNM','','Access-Reject','2019-07-16 10:46:06'),(580780,'SoNM','','Access-Reject','2019-07-16 10:46:18'),(580781,'SoNM','','Access-Reject','2019-07-16 10:46:29'),(785041,'kumi','','Access-Reject','2019-08-15 20:47:19'),(580783,'SoNM','','Access-Reject','2019-07-16 10:46:41'),(580784,'SoNM','','Access-Reject','2019-07-16 10:46:52'),(580785,'SoNM','','Access-Reject','2019-07-16 10:47:03'),(785040,'kumi','','Access-Reject','2019-08-15 20:46:48'),(580787,'SoNM','','Access-Reject','2019-07-16 10:47:15'),(580788,'SoNM','','Access-Reject','2019-07-16 10:47:26'),(580789,'SoNM','','Access-Reject','2019-07-16 10:47:38'),(785039,'kumi','','Access-Reject','2019-08-15 20:46:17'),(580791,'SoNM','','Access-Reject','2019-07-16 10:47:49'),(580792,'SoNM','','Access-Reject','2019-07-16 10:48:00'),(785038,'kumi','','Access-Reject','2019-08-15 20:45:46'),(580794,'SoNM','','Access-Reject','2019-07-16 10:48:12'),(580795,'SoNM','','Access-Reject','2019-07-16 10:48:23'),(580796,'SoNM','','Access-Reject','2019-07-16 10:48:34'),(785037,'kumi','','Access-Reject','2019-08-15 20:45:15'),(580798,'SoNM','','Access-Reject','2019-07-16 10:48:46'),(580799,'SoNM','','Access-Reject','2019-07-16 10:48:57'),(580800,'SoNM','','Access-Reject','2019-07-16 10:49:09'),(785036,'kumi','','Access-Reject','2019-08-15 20:44:44'),(580802,'SoNM','','Access-Reject','2019-07-16 10:49:20'),(580803,'SoNM','','Access-Reject','2019-07-16 10:49:32'),(785035,'kumi','','Access-Reject','2019-08-15 20:44:13'),(580805,'SoNM','','Access-Reject','2019-07-16 10:49:43'),(580806,'SoNM','','Access-Reject','2019-07-16 10:49:55'),(580807,'mfantsipim','','Access-Accept','2019-07-16 10:50:01'),(580808,'SoNM','','Access-Reject','2019-07-16 10:50:06'),(580809,'capitalhill','','Access-Accept','2019-07-16 10:50:07'),(785034,'kumi','','Access-Reject','2019-08-15 20:43:42'),(580811,'SoNM','','Access-Reject','2019-07-16 10:50:17'),(580812,'SoNM','','Access-Reject','2019-07-16 10:50:29'),(580813,'SoNM','','Access-Reject','2019-07-16 10:50:40'),(785033,'kumi','','Access-Reject','2019-08-15 20:43:10'),(580815,'SoNM','','Access-Reject','2019-07-16 10:50:52'),(580816,'SoNM','','Access-Reject','2019-07-16 10:51:03'),(580817,'SoNM','','Access-Reject','2019-07-16 10:51:14'),(785032,'kumi','','Access-Reject','2019-08-15 20:42:39'),(580819,'SoNM','','Access-Reject','2019-07-16 10:51:26'),(580820,'SoNM','','Access-Reject','2019-07-16 10:51:37'),(785031,'kumi','','Access-Reject','2019-08-15 20:42:08'),(580822,'SoNM','','Access-Reject','2019-07-16 10:51:49'),(580823,'SoNM','','Access-Reject','2019-07-16 10:52:00'),(580824,'SoNM','','Access-Reject','2019-07-16 10:52:11'),(785030,'kumi','','Access-Reject','2019-08-15 20:41:37'),(580826,'SoNM','','Access-Reject','2019-07-16 10:52:23'),(580827,'SoNM','','Access-Reject','2019-07-16 10:52:34'),(580828,'SoNM','','Access-Reject','2019-07-16 10:52:46'),(785029,'kumi','','Access-Reject','2019-08-15 20:41:06'),(580830,'SoNM','','Access-Reject','2019-07-16 10:52:57'),(580831,'SoNM','','Access-Reject','2019-07-16 10:53:08'),(580832,'SoNM','','Access-Reject','2019-07-16 10:53:20'),(785028,'kumi','','Access-Reject','2019-08-15 20:40:35'),(580834,'SoNM','','Access-Reject','2019-07-16 10:53:31'),(580835,'SoNM','','Access-Reject','2019-07-16 10:53:43'),(785027,'kumi','','Access-Reject','2019-08-15 20:40:04'),(580837,'SoNM','','Access-Reject','2019-07-16 10:53:54'),(580838,'SoNM','','Access-Reject','2019-07-16 10:54:05'),(580839,'SoNM','','Access-Reject','2019-07-16 10:54:17'),(785026,'kumi','','Access-Reject','2019-08-15 20:39:33'),(580841,'SoNM','','Access-Reject','2019-07-16 10:54:28'),(580842,'SoNM','','Access-Reject','2019-07-16 10:54:40'),(580843,'SoNM','','Access-Reject','2019-07-16 10:54:51'),(785025,'kumi','','Access-Reject','2019-08-15 20:39:02'),(580845,'SoNM','','Access-Reject','2019-07-16 10:55:02'),(580846,'SoNM','','Access-Reject','2019-07-16 10:55:14'),(785024,'kumi','','Access-Reject','2019-08-15 20:38:31'),(580848,'SoNM','','Access-Reject','2019-07-16 10:55:25'),(580849,'SoNM','','Access-Reject','2019-07-16 10:55:37'),(580850,'SoNM','','Access-Reject','2019-07-16 10:55:48'),(785023,'kumi','','Access-Reject','2019-08-15 20:37:59'),(580852,'SoNM','','Access-Reject','2019-07-16 10:55:59'),(580853,'SoNM','','Access-Reject','2019-07-16 10:56:11'),(580854,'SoNM','','Access-Reject','2019-07-16 10:56:22'),(785022,'kumi','','Access-Reject','2019-08-15 20:37:28'),(580856,'SoNM','','Access-Reject','2019-07-16 10:56:33'),(580857,'SoNM','','Access-Reject','2019-07-16 10:56:45'),(580858,'SoNM','','Access-Reject','2019-07-16 10:56:56'),(785021,'kumi','','Access-Reject','2019-08-15 20:36:57'),(580860,'SoNM','','Access-Reject','2019-07-16 10:57:08'),(580861,'SoNM','','Access-Reject','2019-07-16 10:57:19'),(785020,'kumi','','Access-Reject','2019-08-15 20:36:26'),(580863,'SoNM','','Access-Reject','2019-07-16 10:57:31'),(580864,'SoNM','','Access-Reject','2019-07-16 10:57:42'),(580865,'SoNM','','Access-Reject','2019-07-16 10:57:53'),(785019,'kumi','','Access-Reject','2019-08-15 20:35:55'),(580867,'SoNM','','Access-Reject','2019-07-16 10:58:05'),(580868,'SoNM','','Access-Reject','2019-07-16 10:58:16'),(580869,'SoNM','','Access-Reject','2019-07-16 10:58:28'),(785018,'kumi','','Access-Reject','2019-08-15 20:35:24'),(580871,'SoNM','','Access-Reject','2019-07-16 10:58:39'),(580872,'SoNM','','Access-Reject','2019-07-16 10:58:51'),(580873,'SoNM','','Access-Reject','2019-07-16 10:59:02'),(785017,'kumi','','Access-Reject','2019-08-15 20:34:53'),(580875,'SoNM','','Access-Reject','2019-07-16 10:59:13'),(580876,'SoNM','','Access-Reject','2019-07-16 10:59:25'),(785016,'kumi','','Access-Reject','2019-08-15 20:34:22'),(580878,'SoNM','','Access-Reject','2019-07-16 10:59:36'),(580879,'SoNM','','Access-Reject','2019-07-16 10:59:48'),(580880,'SoNM','','Access-Reject','2019-07-16 10:59:59'),(785015,'kumi','','Access-Reject','2019-08-15 20:33:51'),(580882,'capitalhill','','Access-Accept','2019-07-16 11:00:07'),(580883,'SoNM','','Access-Reject','2019-07-16 11:00:10'),(580884,'SoNM','','Access-Reject','2019-07-16 11:00:22'),(580885,'SoNM','','Access-Reject','2019-07-16 11:00:33'),(785014,'kumi','','Access-Reject','2019-08-15 20:33:20'),(580887,'SoNM','','Access-Reject','2019-07-16 11:00:45'),(580888,'SoNM','','Access-Reject','2019-07-16 11:00:56'),(785013,'kumi','','Access-Reject','2019-08-15 20:32:48'),(580890,'SoNM','','Access-Reject','2019-07-16 11:01:07'),(580891,'SoNM','','Access-Reject','2019-07-16 11:01:19'),(580892,'SoNM','','Access-Reject','2019-07-16 11:01:30'),(785012,'kumi','','Access-Reject','2019-08-15 20:32:17'),(580894,'SoNM','','Access-Reject','2019-07-16 11:01:42'),(580895,'SoNM','','Access-Reject','2019-07-16 11:01:53'),(580896,'SoNM','','Access-Reject','2019-07-16 11:02:04'),(785011,'kumi','','Access-Reject','2019-08-15 20:31:46'),(580898,'SoNM','','Access-Reject','2019-07-16 11:02:16'),(580899,'SoNM','','Access-Reject','2019-07-16 11:02:27'),(580900,'SoNM','','Access-Reject','2019-07-16 11:02:38'),(785010,'kumi','','Access-Reject','2019-08-15 20:31:15'),(580902,'SoNM','','Access-Reject','2019-07-16 11:03:24'),(580903,'SoNM','','Access-Reject','2019-07-16 11:03:35'),(785009,'kumi','','Access-Reject','2019-08-15 20:30:44'),(580905,'SoNM','','Access-Reject','2019-07-16 11:03:47'),(580906,'dodoos','','Access-Accept','2019-07-16 11:03:51'),(580907,'SoNM','','Access-Reject','2019-07-16 11:03:58'),(580908,'adukpos','','Access-Accept','2019-07-16 11:04:09'),(580909,'SoNM','','Access-Reject','2019-07-16 11:04:10'),(785008,'kumi','','Access-Reject','2019-08-15 20:30:13'),(580911,'SoNM','','Access-Reject','2019-07-16 11:04:21'),(580912,'SoNM','','Access-Reject','2019-07-16 11:04:32'),(580913,'SoNM','','Access-Reject','2019-07-16 11:04:44'),(580915,'SoNM','','Access-Reject','2019-07-16 11:04:55'),(580916,'SoNM','','Access-Reject','2019-07-16 11:05:07'),(785007,'mfantsipim','','Access-Accept','2019-08-15 20:30:03'),(580918,'SoNM','','Access-Reject','2019-07-16 11:05:18'),(580919,'SoNM','','Access-Reject','2019-07-16 11:05:29'),(580920,'SoNM','','Access-Reject','2019-07-16 11:05:41'),(785006,'kumi','','Access-Reject','2019-08-15 20:29:42'),(580922,'SoNM','','Access-Reject','2019-07-16 11:05:52'),(580923,'SoNM','','Access-Reject','2019-07-16 11:06:04'),(580924,'SoNM','','Access-Reject','2019-07-16 11:06:15'),(785005,'kumi','','Access-Reject','2019-08-15 20:29:11'),(580926,'SoNM','','Access-Reject','2019-07-16 11:06:27'),(580927,'SoNM','','Access-Reject','2019-07-16 11:06:38'),(785004,'kumi','','Access-Reject','2019-08-15 20:28:40'),(580929,'SoNM','','Access-Reject','2019-07-16 11:06:49'),(580930,'SoNM','','Access-Reject','2019-07-16 11:07:01'),(580931,'SoNM','','Access-Reject','2019-07-16 11:07:12'),(785003,'kumi','','Access-Reject','2019-08-15 20:28:09'),(580933,'SoNM','','Access-Reject','2019-07-16 11:07:24'),(580934,'SoNM','','Access-Reject','2019-07-16 11:07:35'),(580935,'SoNM','','Access-Reject','2019-07-16 11:07:46'),(785002,'kumi','','Access-Reject','2019-08-15 20:27:38'),(580937,'SoNM','','Access-Reject','2019-07-16 11:07:58'),(580938,'SoNM','','Access-Reject','2019-07-16 11:08:09'),(580939,'SoNM','','Access-Reject','2019-07-16 11:08:21'),(785001,'kumi','','Access-Reject','2019-08-15 20:27:06'),(580941,'SoNM','','Access-Reject','2019-07-16 11:08:32'),(580942,'SoNM','','Access-Reject','2019-07-16 11:08:44'),(785000,'kumi','','Access-Reject','2019-08-15 20:26:35'),(580944,'SoNM','','Access-Reject','2019-07-16 11:08:55'),(580945,'SoNM','','Access-Reject','2019-07-16 11:09:06'),(580946,'SoNM','','Access-Reject','2019-07-16 11:09:18'),(784999,'kumi','','Access-Reject','2019-08-15 20:26:04'),(580948,'SoNM','','Access-Reject','2019-07-16 11:09:29'),(580949,'SoNM','','Access-Reject','2019-07-16 11:09:41'),(580950,'SoNM','','Access-Reject','2019-07-16 11:09:52'),(784998,'kumi','','Access-Reject','2019-08-15 20:25:33'),(580952,'SoNM','','Access-Reject','2019-07-16 11:10:03'),(580953,'capitalhill','','Access-Accept','2019-07-16 11:10:07'),(580954,'mfantsipim','','Access-Accept','2019-07-16 11:10:11'),(580955,'SoNM','','Access-Reject','2019-07-16 11:10:15'),(580956,'SoNM','','Access-Reject','2019-07-16 11:10:26'),(784997,'kumi','','Access-Reject','2019-08-15 20:25:02'),(580958,'SoNM','','Access-Reject','2019-07-16 11:10:38'),(580959,'SoNM','','Access-Reject','2019-07-16 11:10:49'),(784996,'kumi','','Access-Reject','2019-08-15 20:24:31'),(580961,'SoNM','','Access-Reject','2019-07-16 11:11:01'),(580962,'SoNM','','Access-Reject','2019-07-16 11:11:12'),(580963,'SoNM','','Access-Reject','2019-07-16 11:11:23'),(784995,'kumi','','Access-Reject','2019-08-15 20:24:00'),(580965,'SoNM','','Access-Reject','2019-07-16 11:11:35'),(580966,'SoNM','','Access-Reject','2019-07-16 11:11:46'),(580967,'SoNM','','Access-Reject','2019-07-16 11:11:58'),(784994,'kumi','','Access-Reject','2019-08-15 20:23:29'),(580969,'SoNM','','Access-Reject','2019-07-16 11:12:09'),(580970,'SoNM','','Access-Reject','2019-07-16 11:12:20'),(784993,'kumi','','Access-Reject','2019-08-15 20:22:58'),(580972,'SoNM','','Access-Reject','2019-07-16 11:12:32'),(580973,'SoNM','','Access-Reject','2019-07-16 11:12:43'),(580974,'SoNM','','Access-Reject','2019-07-16 11:12:55'),(784992,'kumi','','Access-Reject','2019-08-15 20:22:27'),(580976,'SoNM','','Access-Reject','2019-07-16 11:13:06'),(580977,'SoNM','','Access-Reject','2019-07-16 11:13:17'),(580978,'SoNM','','Access-Reject','2019-07-16 11:13:29'),(784991,'kumi','','Access-Reject','2019-08-15 20:21:55'),(580980,'SoNM','','Access-Reject','2019-07-16 11:13:40'),(580981,'SoNM','','Access-Reject','2019-07-16 11:13:52'),(580982,'SoNM','','Access-Reject','2019-07-16 11:14:03'),(784990,'kumi','','Access-Reject','2019-08-15 20:21:24'),(580984,'SoNM','','Access-Reject','2019-07-16 11:14:14'),(580985,'SoNM','','Access-Reject','2019-07-16 11:14:26'),(784989,'kumi','','Access-Reject','2019-08-15 20:20:53'),(580987,'SoNM','','Access-Reject','2019-07-16 11:14:37'),(580988,'SoNM','','Access-Reject','2019-07-16 11:14:48'),(580989,'SoNM','','Access-Reject','2019-07-16 11:15:00'),(784988,'kumi','','Access-Reject','2019-08-15 20:20:22'),(580991,'SoNM','','Access-Reject','2019-07-16 11:15:11'),(580992,'SoNM','','Access-Reject','2019-07-16 11:15:23'),(580993,'SoNM','','Access-Reject','2019-07-16 11:15:34'),(784987,'kumi','','Access-Reject','2019-08-15 20:19:51'),(580995,'SoNM','','Access-Reject','2019-07-16 11:15:45'),(580996,'SoNM','','Access-Reject','2019-07-16 11:15:57'),(580997,'SoNM','','Access-Reject','2019-07-16 11:16:08'),(784986,'kumi','','Access-Reject','2019-08-15 20:19:20'),(580999,'SoNM','','Access-Reject','2019-07-16 11:16:19'),(581000,'SoNM','','Access-Reject','2019-07-16 11:16:31'),(784985,'kumi','','Access-Reject','2019-08-15 20:18:49'),(581002,'SoNM','','Access-Reject','2019-07-16 11:16:42'),(581003,'SoNM','','Access-Reject','2019-07-16 11:16:53'),(581004,'SoNM','','Access-Reject','2019-07-16 11:17:05'),(784984,'kumi','','Access-Reject','2019-08-15 20:18:18'),(581006,'SoNM','','Access-Reject','2019-07-16 11:17:16'),(581007,'SoNM','','Access-Reject','2019-07-16 11:17:28'),(581008,'SoNM','','Access-Reject','2019-07-16 11:17:39'),(784983,'kumi','','Access-Reject','2019-08-15 20:17:47'),(581010,'SoNM','','Access-Reject','2019-07-16 11:17:51'),(581011,'SoNM','','Access-Reject','2019-07-16 11:18:02'),(581012,'SoNM','','Access-Reject','2019-07-16 11:18:13'),(784982,'kumi','','Access-Reject','2019-08-15 20:17:16'),(581014,'SoNM','','Access-Reject','2019-07-16 11:18:25'),(581015,'SoNM','','Access-Reject','2019-07-16 11:18:36'),(784981,'kumi','','Access-Reject','2019-08-15 20:16:44'),(581017,'SoNM','','Access-Reject','2019-07-16 11:18:48'),(581018,'SoNM','','Access-Reject','2019-07-16 11:18:59'),(581019,'SoNM','','Access-Reject','2019-07-16 11:19:10'),(784980,'kumi','','Access-Reject','2019-08-15 20:16:13'),(581021,'SoNM','','Access-Reject','2019-07-16 11:19:22'),(581022,'SoNM','','Access-Reject','2019-07-16 11:19:33'),(581023,'SoNM','','Access-Reject','2019-07-16 11:19:45'),(784979,'kumi','','Access-Reject','2019-08-15 20:15:42'),(581025,'SoNM','','Access-Reject','2019-07-16 11:19:56'),(581026,'capitalhill','','Access-Accept','2019-07-16 11:20:07'),(581027,'SoNM','','Access-Reject','2019-07-16 11:20:07'),(784978,'kumi','','Access-Reject','2019-08-15 20:15:11'),(581029,'SoNM','','Access-Reject','2019-07-16 11:20:19'),(581030,'SoNM','','Access-Reject','2019-07-16 11:20:30'),(581031,'SoNM','','Access-Reject','2019-07-16 11:20:42'),(784977,'kumi','','Access-Reject','2019-08-15 20:14:40'),(581033,'SoNM','','Access-Reject','2019-07-16 11:20:53'),(581034,'SoNM','','Access-Reject','2019-07-16 11:21:04'),(581035,'SoNM','','Access-Reject','2019-07-16 11:21:16'),(784976,'kumi','','Access-Reject','2019-08-15 20:14:09'),(581037,'SoNM','','Access-Reject','2019-07-16 11:21:27'),(581038,'SoNM','','Access-Reject','2019-07-16 11:21:39'),(581039,'SoNM','','Access-Reject','2019-07-16 11:21:50'),(784975,'kumi','','Access-Reject','2019-08-15 20:13:38'),(581041,'SoNM','','Access-Reject','2019-07-16 11:22:01'),(581042,'SoNM','','Access-Reject','2019-07-16 11:22:13'),(784974,'kumi','','Access-Reject','2019-08-15 20:13:07'),(581044,'SoNM','','Access-Reject','2019-07-16 11:22:24'),(581045,'SoNM','','Access-Reject','2019-07-16 11:22:36'),(581046,'SoNM','','Access-Reject','2019-07-16 11:22:47'),(784973,'kumi','','Access-Reject','2019-08-15 20:12:36'),(581048,'SoNM','','Access-Reject','2019-07-16 11:22:58'),(581049,'SoNM','','Access-Reject','2019-07-16 11:23:10'),(581050,'SoNM','','Access-Reject','2019-07-16 11:23:21'),(784972,'kumi','','Access-Reject','2019-08-15 20:12:05'),(581052,'SoNM','','Access-Reject','2019-07-16 11:23:33'),(581053,'SoNM','','Access-Reject','2019-07-16 11:23:44'),(581054,'SoNM','','Access-Reject','2019-07-16 11:23:55'),(784971,'kumi','','Access-Reject','2019-08-15 20:11:34'),(581056,'SoNM','','Access-Reject','2019-07-16 11:24:07'),(581057,'SoNM','','Access-Reject','2019-07-16 11:24:18'),(784970,'kumi','','Access-Reject','2019-08-15 20:11:02'),(581059,'SoNM','','Access-Reject','2019-07-16 11:24:29'),(581060,'SoNM','','Access-Reject','2019-07-16 11:24:41'),(581061,'SoNM','','Access-Reject','2019-07-16 11:24:52'),(784969,'kumi','','Access-Reject','2019-08-15 20:10:31'),(581063,'SoNM','','Access-Reject','2019-07-16 11:25:04'),(581064,'SoNM','','Access-Reject','2019-07-16 11:25:15'),(581065,'SoNM','','Access-Reject','2019-07-16 11:25:27'),(581067,'SoNM','','Access-Reject','2019-07-16 11:25:38'),(581068,'SoNM','','Access-Reject','2019-07-16 11:25:50'),(784968,'cegrad','','Access-Accept','2019-08-15 20:10:22'),(581070,'SoNM','','Access-Reject','2019-07-16 11:26:01'),(581071,'SoNM','','Access-Reject','2019-07-16 11:26:12'),(581072,'SoNM','','Access-Reject','2019-07-16 11:26:24'),(581074,'SoNM','','Access-Reject','2019-07-16 11:26:35'),(581075,'SoNM','','Access-Reject','2019-07-16 11:26:46'),(581076,'SoNM','','Access-Reject','2019-07-16 11:26:58'),(784967,'affiliation','','Access-Accept','2019-08-15 20:10:03'),(581078,'SoNM','','Access-Reject','2019-07-16 11:27:09'),(581079,'SoNM','','Access-Reject','2019-07-16 11:27:22'),(581081,'SoNM','','Access-Reject','2019-07-16 11:27:33'),(581082,'SoNM','','Access-Reject','2019-07-16 11:27:45'),(581083,'SoNM','','Access-Reject','2019-07-16 11:27:56'),(910670,'baduwa','','Access-Accept','2019-09-22 00:27:34'),(581085,'SoNM','','Access-Reject','2019-07-16 11:28:07'),(581086,'SoNM','','Access-Reject','2019-07-16 11:28:19'),(581087,'SoNM','','Access-Reject','2019-07-16 11:28:31'),(581089,'SoNM','','Access-Reject','2019-07-16 11:28:43'),(581090,'SoNM','','Access-Reject','2019-07-16 11:28:54'),(581091,'SoNM','','Access-Reject','2019-07-16 11:29:05'),(784965,'mfantsipim','','Access-Accept','2019-08-15 20:10:03'),(581093,'SoNM','','Access-Reject','2019-07-16 11:29:17'),(581094,'SoNM','','Access-Reject','2019-07-16 11:29:28'),(784964,'kumi','','Access-Reject','2019-08-15 20:10:00'),(581096,'SoNM','','Access-Reject','2019-07-16 11:29:40'),(581097,'SoNM','','Access-Reject','2019-07-16 11:29:51'),(581098,'mfantsipim','','Access-Accept','2019-07-16 11:30:01'),(581099,'SoNM','','Access-Reject','2019-07-16 11:30:02'),(581100,'capitalhill','','Access-Accept','2019-07-16 11:30:07'),(784963,'kumi','','Access-Reject','2019-08-15 20:09:34'),(581102,'SoNM','','Access-Reject','2019-07-16 11:30:14'),(581103,'SoNM','','Access-Reject','2019-07-16 11:30:25'),(581104,'SoNM','','Access-Reject','2019-07-16 11:30:37'),(784962,'kumi','','Access-Reject','2019-08-15 20:08:58'),(581106,'SoNM','','Access-Reject','2019-07-16 11:30:48'),(581107,'SoNM','','Access-Reject','2019-07-16 11:30:59'),(784961,'kumi','','Access-Reject','2019-08-15 20:08:27'),(581109,'SoNM','','Access-Reject','2019-07-16 11:31:11'),(581110,'SoNM','','Access-Reject','2019-07-16 11:31:22'),(581111,'SoNM','','Access-Reject','2019-07-16 11:31:33'),(784960,'kumi','','Access-Reject','2019-08-15 20:07:56'),(581113,'SoNM','','Access-Reject','2019-07-16 11:31:45'),(581114,'SoNM','','Access-Reject','2019-07-16 11:31:56'),(581115,'SoNM','','Access-Reject','2019-07-16 11:32:08'),(784959,'kumi','','Access-Reject','2019-08-15 20:07:25'),(581117,'SoNM','','Access-Reject','2019-07-16 11:32:19'),(581118,'SoNM','','Access-Reject','2019-07-16 11:32:30'),(581119,'SoNM','','Access-Reject','2019-07-16 11:32:42'),(784958,'kumi','','Access-Reject','2019-08-15 20:06:54'),(581121,'SoNM','','Access-Reject','2019-07-16 11:32:53'),(581122,'SoNM','','Access-Reject','2019-07-16 11:33:05'),(784957,'kumi','','Access-Reject','2019-08-15 20:06:23'),(581124,'SoNM','','Access-Reject','2019-07-16 11:33:16'),(581125,'SoNM','','Access-Reject','2019-07-16 11:33:27'),(581126,'SoNM','','Access-Reject','2019-07-16 11:33:39'),(784956,'kumi','','Access-Reject','2019-08-15 20:05:51'),(581128,'SoNM','','Access-Reject','2019-07-16 11:33:50'),(581129,'SoNM','','Access-Reject','2019-07-16 11:34:02'),(581130,'SoNM','','Access-Reject','2019-07-16 11:34:13'),(784955,'kumi','','Access-Reject','2019-08-15 20:05:20'),(581132,'SoNM','','Access-Reject','2019-07-16 11:34:24'),(581133,'SoNM','','Access-Reject','2019-07-16 11:34:36'),(581134,'SoNM','','Access-Reject','2019-07-16 11:34:47'),(784954,'kumi','','Access-Reject','2019-08-15 20:04:49'),(581136,'SoNM','','Access-Reject','2019-07-16 11:34:59'),(581137,'SoNM','','Access-Reject','2019-07-16 11:35:11'),(784953,'kumi','','Access-Reject','2019-08-15 20:04:18'),(581139,'SoNM','','Access-Reject','2019-07-16 11:35:23'),(581140,'SoNM','','Access-Reject','2019-07-16 11:35:34'),(581141,'SoNM','','Access-Reject','2019-07-16 11:35:45'),(784952,'kumi','','Access-Reject','2019-08-15 20:03:47'),(581143,'SoNM','','Access-Reject','2019-07-16 11:35:57'),(581144,'SoNM','','Access-Reject','2019-07-16 11:36:08'),(581145,'SoNM','','Access-Reject','2019-07-16 11:36:19'),(784951,'kumi','','Access-Reject','2019-08-15 20:03:16'),(581147,'SoNM','','Access-Reject','2019-07-16 11:36:31'),(581148,'SoNM','','Access-Reject','2019-07-16 11:36:42'),(784950,'kumi','','Access-Reject','2019-08-15 20:02:45'),(581150,'SoNM','','Access-Reject','2019-07-16 11:36:54'),(581151,'SoNM','','Access-Reject','2019-07-16 11:37:05'),(581152,'SoNM','','Access-Reject','2019-07-16 11:37:17'),(784949,'kumi','','Access-Reject','2019-08-15 20:02:19'),(581154,'SoNM','','Access-Reject','2019-07-16 11:37:28'),(581155,'SoNM','','Access-Reject','2019-07-16 11:37:39'),(581156,'SoNM','','Access-Reject','2019-07-16 11:37:51'),(784948,'kumi','','Access-Reject','2019-08-15 20:01:43'),(581158,'SoNM','','Access-Reject','2019-07-16 11:38:02'),(581159,'SoNM','','Access-Reject','2019-07-16 11:38:14'),(581160,'SoNM','','Access-Reject','2019-07-16 11:38:25'),(784947,'kumi','','Access-Reject','2019-08-15 20:01:12'),(581162,'SoNM','','Access-Reject','2019-07-16 11:38:37'),(581163,'SoNM','','Access-Reject','2019-07-16 11:38:48'),(784946,'kumi','','Access-Reject','2019-08-15 20:00:40'),(581165,'SoNM','','Access-Reject','2019-07-16 11:38:59'),(581166,'SoNM','','Access-Reject','2019-07-16 11:39:11'),(581167,'SoNM','','Access-Reject','2019-07-16 11:39:22'),(784945,'kumi','','Access-Reject','2019-08-15 20:00:09'),(581169,'SoNM','','Access-Reject','2019-07-16 11:39:33'),(581170,'SoNM','','Access-Reject','2019-07-16 11:39:45'),(581171,'SoNM','','Access-Reject','2019-07-16 11:39:56'),(784944,'kumi','','Access-Reject','2019-08-15 19:59:38'),(581173,'capitalhill','','Access-Accept','2019-07-16 11:40:07'),(581174,'SoNM','','Access-Reject','2019-07-16 11:40:08'),(581175,'SoNM','','Access-Reject','2019-07-16 11:40:19'),(581176,'SoNM','','Access-Reject','2019-07-16 11:40:30'),(784943,'kumi','','Access-Reject','2019-08-15 19:59:07'),(581178,'SoNM','','Access-Reject','2019-07-16 11:40:42'),(581179,'SoNM','','Access-Reject','2019-07-16 11:40:53'),(784942,'kumi','','Access-Reject','2019-08-15 19:58:36'),(581181,'SoNM','','Access-Reject','2019-07-16 11:41:05'),(581182,'SoNM','','Access-Reject','2019-07-16 11:41:16'),(581183,'SoNM','','Access-Reject','2019-07-16 11:41:28'),(784941,'kumi','','Access-Reject','2019-08-15 19:58:05'),(581185,'SoNM','','Access-Reject','2019-07-16 11:41:39'),(581186,'SoNM','','Access-Reject','2019-07-16 11:41:50'),(581187,'SoNM','','Access-Reject','2019-07-16 11:42:02'),(784940,'kumi','','Access-Reject','2019-08-15 19:57:34'),(581189,'SoNM','','Access-Reject','2019-07-16 11:42:13'),(581190,'SoNM','','Access-Reject','2019-07-16 11:42:25'),(784939,'kumi','','Access-Reject','2019-08-15 19:57:03'),(581192,'SoNM','','Access-Reject','2019-07-16 11:42:36'),(581193,'SoNM','','Access-Reject','2019-07-16 11:42:47'),(581194,'SoNM','','Access-Reject','2019-07-16 11:42:59'),(784938,'kumi','','Access-Reject','2019-08-15 19:56:32'),(581196,'SoNM','','Access-Reject','2019-07-16 11:43:10'),(581197,'SoNM','','Access-Reject','2019-07-16 11:43:22'),(581198,'SoNM','','Access-Reject','2019-07-16 11:43:33'),(784937,'kumi','','Access-Reject','2019-08-15 19:56:01'),(581200,'SoNM','','Access-Reject','2019-07-16 11:43:44'),(581201,'SoNM','','Access-Reject','2019-07-16 11:43:56'),(581202,'SoNM','','Access-Reject','2019-07-16 11:44:07'),(784936,'kumi','','Access-Reject','2019-08-15 19:55:29'),(581204,'SoNM','','Access-Reject','2019-07-16 11:44:19'),(581205,'SoNM','','Access-Reject','2019-07-16 11:44:30'),(784935,'kumi','','Access-Reject','2019-08-15 19:54:58'),(581207,'SoNM','','Access-Reject','2019-07-16 11:44:41'),(581208,'SoNM','','Access-Reject','2019-07-16 11:44:53'),(581209,'SoNM','','Access-Reject','2019-07-16 11:45:04'),(784934,'kumi','','Access-Reject','2019-08-15 19:54:27'),(581211,'SoNM','','Access-Reject','2019-07-16 11:45:16'),(581212,'SoNM','','Access-Reject','2019-07-16 11:45:27'),(581213,'SoNM','','Access-Reject','2019-07-16 11:45:38'),(784933,'kumi','','Access-Reject','2019-08-15 19:53:56'),(581215,'SoNM','','Access-Reject','2019-07-16 11:45:50'),(581216,'SoNM','','Access-Reject','2019-07-16 11:46:01'),(784932,'kumi','','Access-Reject','2019-08-15 19:53:25'),(581218,'SoNM','','Access-Reject','2019-07-16 11:46:13'),(581219,'SoNM','','Access-Reject','2019-07-16 11:46:24'),(581220,'SoNM','','Access-Reject','2019-07-16 11:46:35'),(784931,'kumi','','Access-Reject','2019-08-15 19:52:54'),(581222,'SoNM','','Access-Reject','2019-07-16 11:46:47'),(581223,'SoNM','','Access-Reject','2019-07-16 11:46:58'),(581224,'SoNM','','Access-Reject','2019-07-16 11:47:10'),(784930,'kumi','','Access-Reject','2019-08-15 19:52:23'),(581226,'SoNM','','Access-Reject','2019-07-16 11:47:21'),(581227,'SoNM','','Access-Reject','2019-07-16 11:47:32'),(581228,'SoNM','','Access-Reject','2019-07-16 11:47:44'),(784929,'kumi','','Access-Reject','2019-08-15 19:51:52'),(581230,'SoNM','','Access-Reject','2019-07-16 11:47:55'),(581231,'SoNM','','Access-Reject','2019-07-16 11:48:07'),(784928,'kumi','','Access-Reject','2019-08-15 19:50:50'),(581233,'SoNM','','Access-Reject','2019-07-16 11:48:18'),(581234,'SoNM','','Access-Reject','2019-07-16 11:48:29'),(581235,'SoNM','','Access-Reject','2019-07-16 11:48:41'),(784927,'kumi','','Access-Reject','2019-08-15 19:50:19'),(581237,'SoNM','','Access-Reject','2019-07-16 11:48:52'),(581238,'SoNM','','Access-Reject','2019-07-16 11:49:03'),(581239,'SoNM','','Access-Reject','2019-07-16 11:49:15'),(581241,'SoNM','','Access-Reject','2019-07-16 11:49:26'),(581242,'SoNM','','Access-Reject','2019-07-16 11:49:38'),(581243,'SoNM','','Access-Reject','2019-07-16 11:49:49'),(784926,'mfantsipim','','Access-Accept','2019-08-15 19:50:03'),(581245,'SoNM','','Access-Reject','2019-07-16 11:50:00'),(581246,'mfantsipim','','Access-Accept','2019-07-16 11:50:01'),(581247,'capitalhill','','Access-Accept','2019-07-16 11:50:07'),(581248,'SoNM','','Access-Reject','2019-07-16 11:50:12'),(784925,'kumi','','Access-Reject','2019-08-15 19:49:47'),(581250,'SoNM','','Access-Reject','2019-07-16 11:50:23'),(581251,'SoNM','','Access-Reject','2019-07-16 11:50:35'),(581252,'SoNM','','Access-Reject','2019-07-16 11:50:46'),(784924,'kumi','','Access-Reject','2019-08-15 19:49:16'),(581254,'SoNM','','Access-Reject','2019-07-16 11:50:58'),(581255,'SoNM','','Access-Reject','2019-07-16 11:51:09'),(581256,'SoNM','','Access-Reject','2019-07-16 11:51:20'),(784923,'kumi','','Access-Reject','2019-08-15 19:48:45'),(581258,'SoNM','','Access-Reject','2019-07-16 11:51:32'),(581259,'SoNM','','Access-Reject','2019-07-16 11:51:43'),(784922,'kumi','','Access-Reject','2019-08-15 19:48:14'),(581261,'SoNM','','Access-Reject','2019-07-16 11:51:55'),(581262,'SoNM','','Access-Reject','2019-07-16 11:52:06'),(581263,'SoNM','','Access-Reject','2019-07-16 11:52:18'),(784921,'kumi','','Access-Reject','2019-08-15 19:47:43'),(581265,'SoNM','','Access-Reject','2019-07-16 11:52:29'),(581266,'SoNM','','Access-Reject','2019-07-16 11:52:41'),(581267,'SoNM','','Access-Reject','2019-07-16 11:52:52'),(784920,'kumi','','Access-Reject','2019-08-15 19:47:12'),(581269,'SoNM','','Access-Reject','2019-07-16 11:53:03'),(581270,'SoNM','','Access-Reject','2019-07-16 11:53:15'),(581271,'SoNM','','Access-Reject','2019-07-16 11:53:26'),(784919,'kumi','','Access-Reject','2019-08-15 19:46:41'),(581273,'SoNM','','Access-Reject','2019-07-16 11:53:38'),(581274,'SoNM','','Access-Reject','2019-07-16 11:53:49'),(784918,'kumi','','Access-Reject','2019-08-15 19:46:10'),(581276,'SoNM','','Access-Reject','2019-07-16 11:54:01'),(581277,'SoNM','','Access-Reject','2019-07-16 11:54:12'),(581278,'SoNM','','Access-Reject','2019-07-16 11:54:23'),(784917,'kumi','','Access-Reject','2019-08-15 19:45:39'),(581280,'SoNM','','Access-Reject','2019-07-16 11:54:35'),(581281,'SoNM','','Access-Reject','2019-07-16 11:54:46'),(581282,'SoNM','','Access-Reject','2019-07-16 11:54:58'),(784916,'kumi','','Access-Reject','2019-08-15 19:45:08'),(581284,'SoNM','','Access-Reject','2019-07-16 11:55:09'),(581285,'SoNM','','Access-Reject','2019-07-16 11:55:21'),(581286,'SoNM','','Access-Reject','2019-07-16 11:55:32'),(784915,'kumi','','Access-Reject','2019-08-15 19:44:36'),(581288,'SoNM','','Access-Reject','2019-07-16 11:55:43'),(581289,'SoNM','','Access-Reject','2019-07-16 11:55:55'),(784914,'kumi','','Access-Reject','2019-08-15 19:44:05'),(581291,'SoNM','','Access-Reject','2019-07-16 11:56:06'),(581292,'SoNM','','Access-Reject','2019-07-16 11:56:18'),(581293,'SoNM','','Access-Reject','2019-07-16 11:56:29'),(784913,'kumi','','Access-Reject','2019-08-15 19:43:34'),(581295,'SoNM','','Access-Reject','2019-07-16 11:56:40'),(581296,'SoNM','','Access-Reject','2019-07-16 11:56:52'),(581297,'SoNM','','Access-Reject','2019-07-16 11:57:03'),(784912,'kumi','','Access-Reject','2019-08-15 19:43:03'),(581299,'SoNM','','Access-Reject','2019-07-16 11:57:14'),(581300,'SoNM','','Access-Reject','2019-07-16 11:57:26'),(784911,'kumi','','Access-Reject','2019-08-15 19:42:32'),(581302,'SoNM','','Access-Reject','2019-07-16 11:57:37'),(581303,'SoNM','','Access-Reject','2019-07-16 11:57:49'),(581304,'SoNM','','Access-Reject','2019-07-16 11:58:01'),(784910,'kumi','','Access-Reject','2019-08-15 19:42:01'),(581306,'SoNM','','Access-Reject','2019-07-16 11:58:13'),(581307,'SoNM','','Access-Reject','2019-07-16 11:58:24'),(581308,'SoNM','','Access-Reject','2019-07-16 11:58:35'),(784909,'kumi','','Access-Reject','2019-08-15 19:41:30'),(581310,'SoNM','','Access-Reject','2019-07-16 11:58:47'),(581311,'SoNM','','Access-Reject','2019-07-16 11:58:58'),(581312,'SoNM','','Access-Reject','2019-07-16 11:59:10'),(784908,'kumi','','Access-Reject','2019-08-15 19:40:59'),(581314,'SoNM','','Access-Reject','2019-07-16 11:59:21'),(581315,'SoNM','','Access-Reject','2019-07-16 11:59:32'),(784907,'kumi','','Access-Reject','2019-08-15 19:40:28'),(581317,'SoNM','','Access-Reject','2019-07-16 11:59:44'),(581318,'SoNM','','Access-Reject','2019-07-16 11:59:55'),(581319,'SoNM','','Access-Reject','2019-07-16 12:00:07'),(581320,'capitalhill','','Access-Accept','2019-07-16 12:00:07'),(784906,'kumi','','Access-Reject','2019-08-15 19:39:57'),(581322,'SoNM','','Access-Reject','2019-07-16 12:00:18'),(581323,'SoNM','','Access-Reject','2019-07-16 12:00:29'),(581324,'SoNM','','Access-Reject','2019-07-16 12:00:41'),(784905,'kumi','','Access-Reject','2019-08-15 19:39:26'),(581326,'SoNM','','Access-Reject','2019-07-16 12:00:53'),(581327,'SoNM','','Access-Reject','2019-07-16 12:01:05'),(784904,'kumi','','Access-Reject','2019-08-15 19:38:54'),(581329,'SoNM','','Access-Reject','2019-07-16 12:01:16'),(581330,'SoNM','','Access-Reject','2019-07-16 12:01:27'),(581331,'SoNM','','Access-Reject','2019-07-16 12:01:39'),(784903,'kumi','','Access-Reject','2019-08-15 19:38:23'),(581333,'SoNM','','Access-Reject','2019-07-16 12:01:50'),(581334,'SoNM','','Access-Reject','2019-07-16 12:02:02'),(581335,'SoNM','','Access-Reject','2019-07-16 12:02:13'),(784902,'kumi','','Access-Reject','2019-08-15 19:37:52'),(581337,'SoNM','','Access-Reject','2019-07-16 12:02:24'),(581338,'SoNM','','Access-Reject','2019-07-16 12:02:36'),(581339,'SoNM','','Access-Reject','2019-07-16 12:02:47'),(784901,'kumi','','Access-Reject','2019-08-15 19:37:21'),(581341,'SoNM','','Access-Reject','2019-07-16 12:02:59'),(581342,'SoNM','','Access-Reject','2019-07-16 12:03:10'),(784900,'kumi','','Access-Reject','2019-08-15 19:36:50'),(581344,'SoNM','','Access-Reject','2019-07-16 12:03:22'),(581345,'SoNM','','Access-Reject','2019-07-16 12:03:33'),(581346,'SoNM','','Access-Reject','2019-07-16 12:03:44'),(784899,'kumi','','Access-Reject','2019-08-15 19:36:19'),(581348,'SoNM','','Access-Reject','2019-07-16 12:03:56'),(581349,'SoNM','','Access-Reject','2019-07-16 12:04:07'),(581350,'SoNM','','Access-Reject','2019-07-16 12:04:19'),(784898,'kumi','','Access-Reject','2019-08-15 19:35:48'),(581352,'SoNM','','Access-Reject','2019-07-16 12:04:30'),(581353,'SoNM','','Access-Reject','2019-07-16 12:04:42'),(784897,'kumi','','Access-Reject','2019-08-15 19:35:17'),(581355,'SoNM','','Access-Reject','2019-07-16 12:04:54'),(581356,'SoNM','','Access-Reject','2019-07-16 12:05:05'),(581357,'SoNM','','Access-Reject','2019-07-16 12:05:17'),(784896,'kumi','','Access-Reject','2019-08-15 19:34:46'),(581359,'SoNM','','Access-Reject','2019-07-16 12:05:28'),(581360,'SoNM','','Access-Reject','2019-07-16 12:05:39'),(581361,'SoNM','','Access-Reject','2019-07-16 12:05:51'),(784895,'kumi','','Access-Reject','2019-08-15 19:34:15'),(581363,'SoNM','','Access-Reject','2019-07-16 12:06:02'),(581364,'SoNM','','Access-Reject','2019-07-16 12:06:14'),(784894,'kumi','','Access-Reject','2019-08-15 19:33:44'),(581366,'SoNM','','Access-Reject','2019-07-16 12:06:25'),(581367,'SoNM','','Access-Reject','2019-07-16 12:06:37'),(581368,'SoNM','','Access-Reject','2019-07-16 12:06:48'),(784893,'kumi','','Access-Reject','2019-08-15 19:33:12'),(581370,'SoNM','','Access-Reject','2019-07-16 12:07:00'),(581371,'SoNM','','Access-Reject','2019-07-16 12:07:11'),(581372,'SoNM','','Access-Reject','2019-07-16 12:07:22'),(784892,'kumi','','Access-Reject','2019-08-15 19:32:41'),(581374,'SoNM','','Access-Reject','2019-07-16 12:07:34'),(581375,'SoNM','','Access-Reject','2019-07-16 12:07:45'),(581376,'SoNM','','Access-Reject','2019-07-16 12:07:57'),(784891,'kumi','','Access-Reject','2019-08-15 19:32:10'),(581378,'SoNM','','Access-Reject','2019-07-16 12:08:08'),(581379,'SoNM','','Access-Reject','2019-07-16 12:08:20'),(784890,'kumi','','Access-Reject','2019-08-15 19:31:39'),(581381,'SoNM','','Access-Reject','2019-07-16 12:08:32'),(581382,'SoNM','','Access-Reject','2019-07-16 12:08:43'),(581383,'SoNM','','Access-Reject','2019-07-16 12:08:55'),(784889,'kumi','','Access-Reject','2019-08-15 19:31:08'),(581385,'SoNM','','Access-Reject','2019-07-16 12:09:07'),(581386,'SoNM','','Access-Reject','2019-07-16 12:09:18'),(581387,'SoNM','','Access-Reject','2019-07-16 12:09:30'),(784888,'kumi','','Access-Reject','2019-08-15 19:30:37'),(581389,'SoNM','','Access-Reject','2019-07-16 12:09:42'),(581390,'SoNM','','Access-Reject','2019-07-16 12:09:53'),(581391,'mfantsipim','','Access-Accept','2019-07-16 12:10:02'),(581392,'affiliation','','Access-Accept','2019-07-16 12:10:03'),(784887,'kumi','','Access-Reject','2019-08-15 19:30:06'),(581394,'SoNM','','Access-Reject','2019-07-16 12:10:05'),(581395,'capitalhill','','Access-Accept','2019-07-16 12:10:07'),(910669,'SoNM','','Access-Accept','2019-09-22 00:25:03'),(581397,'SoNM','','Access-Reject','2019-07-16 12:10:17'),(581398,'cegrad','','Access-Accept','2019-07-16 12:10:18'),(581399,'SoNM','','Access-Reject','2019-07-16 12:10:28'),(581401,'SoNM','','Access-Reject','2019-07-16 12:10:40'),(581402,'SoNM','','Access-Reject','2019-07-16 12:10:51'),(581403,'SoNM','','Access-Reject','2019-07-16 12:11:02'),(784886,'mfantsipim','','Access-Accept','2019-08-15 19:30:03'),(581405,'SoNM','','Access-Reject','2019-07-16 12:11:14'),(581406,'SoNM','','Access-Reject','2019-07-16 12:11:25'),(784885,'kumi','','Access-Reject','2019-08-15 19:29:35'),(581408,'SoNM','','Access-Reject','2019-07-16 12:11:37'),(581409,'SoNM','','Access-Reject','2019-07-16 12:11:48'),(581410,'SoNM','','Access-Reject','2019-07-16 12:12:00'),(784884,'kumi','','Access-Reject','2019-08-15 19:29:04'),(581412,'SoNM','','Access-Reject','2019-07-16 12:12:11'),(581413,'SoNM','','Access-Reject','2019-07-16 12:12:22'),(581414,'SoNM','','Access-Reject','2019-07-16 12:12:34'),(784883,'kumi','','Access-Reject','2019-08-15 19:28:32'),(581416,'SoNM','','Access-Reject','2019-07-16 12:12:45'),(581417,'SoNM','','Access-Reject','2019-07-16 12:12:57'),(581418,'SoNM','','Access-Reject','2019-07-16 12:13:08'),(784882,'kumi','','Access-Reject','2019-08-15 19:28:01'),(581420,'SoNM','','Access-Reject','2019-07-16 12:13:19'),(581421,'SoNM','','Access-Reject','2019-07-16 12:14:03'),(784881,'kumi','','Access-Reject','2019-08-15 19:27:30'),(581423,'SoNM','','Access-Reject','2019-07-16 12:14:15'),(581424,'SoNM','','Access-Reject','2019-07-16 12:14:26'),(581425,'SoNM','','Access-Reject','2019-07-16 12:14:38'),(784880,'kumi','','Access-Reject','2019-08-15 19:26:59'),(581427,'SoNM','','Access-Reject','2019-07-16 12:14:49'),(581428,'SoNM','','Access-Reject','2019-07-16 12:15:00'),(581429,'SoNM','','Access-Reject','2019-07-16 12:15:12'),(784879,'kumi','','Access-Reject','2019-08-15 19:26:28'),(581431,'SoNM','','Access-Reject','2019-07-16 12:15:23'),(581432,'SoNM','','Access-Reject','2019-07-16 12:15:35'),(784878,'kumi','','Access-Reject','2019-08-15 19:25:57'),(581434,'SoNM','','Access-Reject','2019-07-16 12:15:46'),(581435,'SoNM','','Access-Reject','2019-07-16 12:15:57'),(581436,'SoNM','','Access-Reject','2019-07-16 12:16:09'),(784877,'kumi','','Access-Reject','2019-08-15 19:25:26'),(581438,'SoNM','','Access-Reject','2019-07-16 12:16:20'),(581439,'SoNM','','Access-Reject','2019-07-16 12:16:31'),(581440,'SoNM','','Access-Reject','2019-07-16 12:16:43'),(784876,'kumi','','Access-Reject','2019-08-15 19:24:55'),(581442,'SoNM','','Access-Reject','2019-07-16 12:16:54'),(581443,'SoNM','','Access-Reject','2019-07-16 12:17:06'),(581444,'SoNM','','Access-Reject','2019-07-16 12:17:17'),(784875,'kumi','','Access-Reject','2019-08-15 19:24:24'),(581446,'SoNM','','Access-Reject','2019-07-16 12:17:28'),(581447,'SoNM','','Access-Reject','2019-07-16 12:17:40'),(784874,'kumi','','Access-Reject','2019-08-15 19:23:53'),(581449,'SoNM','','Access-Reject','2019-07-16 12:17:51'),(581450,'SoNM','','Access-Reject','2019-07-16 12:18:03'),(581451,'SoNM','','Access-Reject','2019-07-16 12:18:14'),(784873,'kumi','','Access-Reject','2019-08-15 19:23:21'),(581453,'SoNM','','Access-Reject','2019-07-16 12:18:25'),(581454,'SoNM','','Access-Reject','2019-07-16 12:18:37'),(581455,'SoNM','','Access-Reject','2019-07-16 12:18:48'),(784872,'kumi','','Access-Reject','2019-08-15 19:22:50'),(581457,'SoNM','','Access-Reject','2019-07-16 12:19:00'),(581458,'SoNM','','Access-Reject','2019-07-16 12:19:11'),(581459,'SoNM','','Access-Reject','2019-07-16 12:19:22'),(784871,'kumi','','Access-Reject','2019-08-15 19:22:19'),(581461,'SoNM','','Access-Reject','2019-07-16 12:19:34'),(581462,'SoNM','','Access-Reject','2019-07-16 12:19:45'),(784870,'kumi','','Access-Reject','2019-08-15 19:21:48'),(581464,'SoNM','','Access-Reject','2019-07-16 12:19:57'),(581465,'capitalhill','','Access-Accept','2019-07-16 12:20:07'),(581466,'SoNM','','Access-Reject','2019-07-16 12:20:08'),(581467,'SoNM','','Access-Reject','2019-07-16 12:20:19'),(784869,'kumi','','Access-Reject','2019-08-15 19:21:17'),(581469,'SoNM','','Access-Reject','2019-07-16 12:20:31'),(581470,'SoNM','','Access-Reject','2019-07-16 12:20:42'),(581471,'SoNM','','Access-Reject','2019-07-16 12:20:53'),(784868,'kumi','','Access-Reject','2019-08-15 19:20:46'),(581473,'SoNM','','Access-Reject','2019-07-16 12:21:05'),(581474,'SoNM','','Access-Reject','2019-07-16 12:21:16'),(784867,'kumi','','Access-Reject','2019-08-15 19:20:15'),(581476,'SoNM','','Access-Reject','2019-07-16 12:21:28'),(581477,'SoNM','','Access-Reject','2019-07-16 12:21:39'),(581478,'SoNM','','Access-Reject','2019-07-16 12:21:50'),(784866,'kumi','','Access-Reject','2019-08-15 19:19:44'),(581480,'SoNM','','Access-Reject','2019-07-16 12:22:02'),(581481,'SoNM','','Access-Reject','2019-07-16 12:22:13'),(581482,'SoNM','','Access-Reject','2019-07-16 12:22:24'),(784865,'kumi','','Access-Reject','2019-08-15 19:19:13'),(581484,'SoNM','','Access-Reject','2019-07-16 12:22:36'),(581485,'SoNM','','Access-Reject','2019-07-16 12:22:47'),(581486,'SoNM','','Access-Reject','2019-07-16 12:22:59'),(784864,'kumi','','Access-Reject','2019-08-15 19:18:42'),(581488,'SoNM','','Access-Reject','2019-07-16 12:23:10'),(581489,'SoNM','','Access-Reject','2019-07-16 12:23:21'),(784863,'kumi','','Access-Reject','2019-08-15 19:18:11'),(581491,'SoNM','','Access-Reject','2019-07-16 12:23:33'),(581492,'SoNM','','Access-Reject','2019-07-16 12:23:45'),(581493,'SoNM','','Access-Reject','2019-07-16 12:23:57'),(784862,'kumi','','Access-Reject','2019-08-15 19:17:39'),(581495,'SoNM','','Access-Reject','2019-07-16 12:24:08'),(581496,'SoNM','','Access-Reject','2019-07-16 12:24:19'),(581497,'SoNM','','Access-Reject','2019-07-16 12:24:31'),(784861,'kumi','','Access-Reject','2019-08-15 19:17:08'),(581499,'SoNM','','Access-Reject','2019-07-16 12:24:43'),(581500,'SoNM','','Access-Reject','2019-07-16 12:24:55'),(784860,'kumi','','Access-Reject','2019-08-15 19:16:37'),(581502,'SoNM','','Access-Reject','2019-07-16 12:25:06'),(581503,'SoNM','','Access-Reject','2019-07-16 12:25:17'),(581504,'SoNM','','Access-Reject','2019-07-16 12:25:29'),(784859,'kumi','','Access-Reject','2019-08-15 19:16:06'),(581506,'SoNM','','Access-Reject','2019-07-16 12:25:40'),(581507,'pempamsie','','Access-Accept','2019-07-16 12:25:47'),(581508,'SoNM','','Access-Reject','2019-07-16 12:25:52'),(581509,'SoNM','','Access-Reject','2019-07-16 12:26:03'),(784858,'kumi','','Access-Reject','2019-08-15 19:15:35'),(581511,'SoNM','','Access-Reject','2019-07-16 12:26:15'),(581512,'SoNM','','Access-Reject','2019-07-16 12:26:27'),(784857,'kumi','','Access-Reject','2019-08-15 19:15:04'),(581514,'SoNM','','Access-Reject','2019-07-16 12:26:38'),(581515,'SoNM','','Access-Reject','2019-07-16 12:26:50'),(581516,'SoNM','','Access-Reject','2019-07-16 12:27:01'),(784856,'kumi','','Access-Reject','2019-08-15 19:14:33'),(581518,'SoNM','','Access-Reject','2019-07-16 12:27:12'),(581519,'SoNM','','Access-Reject','2019-07-16 12:27:24'),(581520,'SoNM','','Access-Reject','2019-07-16 12:27:35'),(784855,'kumi','','Access-Reject','2019-08-15 19:14:02'),(784854,'kumi','','Access-Reject','2019-08-15 19:13:31'),(784853,'kumi','','Access-Reject','2019-08-15 19:13:00'),(581524,'SoNM','','Access-Reject','2019-07-16 12:28:54'),(581525,'SoNM','','Access-Reject','2019-07-16 12:29:07'),(784852,'kumi','','Access-Reject','2019-08-15 19:12:28'),(581527,'SoNM','','Access-Reject','2019-07-16 12:29:18'),(581528,'SoNM','','Access-Reject','2019-07-16 12:29:29'),(581529,'SoNM','','Access-Reject','2019-07-16 12:29:41'),(784851,'kumi','','Access-Reject','2019-08-15 19:11:57'),(581531,'SoNM','','Access-Reject','2019-07-16 12:29:52'),(581532,'mfantsipim','','Access-Accept','2019-07-16 12:30:01'),(581533,'SoNM','','Access-Reject','2019-07-16 12:30:04'),(581534,'capitalhill','','Access-Accept','2019-07-16 12:30:07'),(581535,'SoNM','','Access-Reject','2019-07-16 12:30:15'),(784850,'kumi','','Access-Reject','2019-08-15 19:11:26'),(581537,'SoNM','','Access-Reject','2019-07-16 12:30:26'),(581538,'SoNM','','Access-Reject','2019-07-16 12:30:38'),(784849,'kumi','','Access-Reject','2019-08-15 19:10:55'),(581540,'SoNM','','Access-Reject','2019-07-16 12:30:49'),(581541,'SoNM','','Access-Reject','2019-07-16 12:31:01'),(581542,'SoNM','','Access-Reject','2019-07-16 12:31:12'),(784848,'kumi','','Access-Reject','2019-08-15 19:10:24'),(581544,'SoNM','','Access-Reject','2019-07-16 12:31:23'),(581545,'SoNM','','Access-Reject','2019-07-16 12:31:35'),(581546,'SoNM','','Access-Reject','2019-07-16 12:31:46'),(581548,'SoNM','','Access-Reject','2019-07-16 12:31:58'),(581549,'SoNM','','Access-Reject','2019-07-16 12:32:09'),(784847,'mfantsipim','','Access-Accept','2019-08-15 19:10:03'),(581551,'SoNM','','Access-Reject','2019-07-16 12:32:20'),(581552,'SoNM','','Access-Reject','2019-07-16 12:32:32'),(581553,'SoNM','','Access-Reject','2019-07-16 12:32:43'),(784846,'kumi','','Access-Reject','2019-08-15 19:09:53'),(581555,'SoNM','','Access-Reject','2019-07-16 12:32:55'),(581556,'SoNM','','Access-Reject','2019-07-16 12:33:06'),(581557,'SoNM','','Access-Reject','2019-07-16 12:33:17'),(784845,'kumi','','Access-Reject','2019-08-15 19:09:22'),(581559,'SoNM','','Access-Reject','2019-07-16 12:33:29'),(581560,'SoNM','','Access-Reject','2019-07-16 12:33:40'),(581561,'SoNM','','Access-Reject','2019-07-16 12:33:52'),(784844,'kumi','','Access-Reject','2019-08-15 19:08:51'),(581563,'SoNM','','Access-Reject','2019-07-16 12:34:03'),(581564,'SoNM','','Access-Reject','2019-07-16 12:34:14'),(784843,'kumi','','Access-Reject','2019-08-15 19:08:20'),(581566,'SoNM','','Access-Reject','2019-07-16 12:34:26'),(581567,'SoNM','','Access-Reject','2019-07-16 12:34:37'),(581568,'SoNM','','Access-Reject','2019-07-16 12:34:49'),(784842,'kumi','','Access-Reject','2019-08-15 19:07:48'),(581570,'SoNM','','Access-Reject','2019-07-16 12:35:00'),(581571,'SoNM','','Access-Reject','2019-07-16 12:35:11'),(581572,'SoNM','','Access-Reject','2019-07-16 12:35:23'),(784841,'kumi','','Access-Reject','2019-08-15 19:07:17'),(581574,'SoNM','','Access-Reject','2019-07-16 12:35:34'),(581575,'SoNM','','Access-Reject','2019-07-16 12:35:46'),(581576,'SoNM','','Access-Reject','2019-07-16 12:35:57'),(784840,'kumi','','Access-Reject','2019-08-15 19:06:46'),(581578,'SoNM','','Access-Reject','2019-07-16 12:36:08'),(581579,'SoNM','','Access-Reject','2019-07-16 12:36:20'),(784839,'kumi','','Access-Reject','2019-08-15 19:06:15'),(581581,'SoNM','','Access-Reject','2019-07-16 12:36:31'),(581582,'SoNM','','Access-Reject','2019-07-16 12:36:43'),(581583,'SoNM','','Access-Reject','2019-07-16 12:36:54'),(784838,'kumi','','Access-Reject','2019-08-15 19:05:44'),(581585,'SoNM','','Access-Reject','2019-07-16 12:37:05'),(581586,'SoNM','','Access-Reject','2019-07-16 12:37:17'),(581587,'SoNM','','Access-Reject','2019-07-16 12:37:28'),(784837,'kumi','','Access-Reject','2019-08-15 19:05:13'),(581589,'SoNM','','Access-Reject','2019-07-16 12:37:39'),(581590,'SoNM','','Access-Reject','2019-07-16 12:37:51'),(784836,'kumi','','Access-Reject','2019-08-15 19:04:42'),(581592,'SoNM','','Access-Reject','2019-07-16 12:38:02'),(581593,'SoNM','','Access-Reject','2019-07-16 12:38:14'),(581594,'SoNM','','Access-Reject','2019-07-16 12:38:25'),(784835,'kumi','','Access-Reject','2019-08-15 19:04:11'),(581596,'SoNM','','Access-Reject','2019-07-16 12:38:36'),(581597,'SoNM','','Access-Reject','2019-07-16 12:38:48'),(581598,'SoNM','','Access-Reject','2019-07-16 12:38:59'),(784834,'kumi','','Access-Reject','2019-08-15 19:03:40'),(581600,'SoNM','','Access-Reject','2019-07-16 12:39:11'),(581601,'SoNM','','Access-Reject','2019-07-16 12:39:22'),(581602,'SoNM','','Access-Reject','2019-07-16 12:39:33'),(784833,'kumi','','Access-Reject','2019-08-15 19:03:08'),(581604,'SoNM','','Access-Reject','2019-07-16 12:39:45'),(581605,'SoNM','','Access-Reject','2019-07-16 12:39:56'),(784832,'kumi','','Access-Reject','2019-08-15 19:02:37'),(581607,'capitalhill','','Access-Accept','2019-07-16 12:40:07'),(581608,'SoNM','','Access-Reject','2019-07-16 12:40:08'),(581609,'SoNM','','Access-Reject','2019-07-16 12:40:19'),(581610,'SoNM','','Access-Reject','2019-07-16 12:40:30'),(784831,'kumi','','Access-Reject','2019-08-15 19:02:06'),(581612,'SoNM','','Access-Reject','2019-07-16 12:40:42'),(581613,'SoNM','','Access-Reject','2019-07-16 12:40:53'),(581614,'SoNM','','Access-Reject','2019-07-16 12:41:05'),(784830,'kumi','','Access-Reject','2019-08-15 19:01:35'),(581616,'SoNM','','Access-Reject','2019-07-16 12:41:16'),(581617,'SoNM','','Access-Reject','2019-07-16 12:41:27'),(581618,'SoNM','','Access-Reject','2019-07-16 12:41:39'),(784829,'kumi','','Access-Reject','2019-08-15 19:01:04'),(581620,'SoNM','','Access-Reject','2019-07-16 12:41:50'),(581621,'SoNM','','Access-Reject','2019-07-16 12:42:01'),(784828,'kumi','','Access-Reject','2019-08-15 19:00:33'),(581623,'SoNM','','Access-Reject','2019-07-16 12:42:13'),(581624,'SoNM','','Access-Reject','2019-07-16 12:42:24'),(581625,'SoNM','','Access-Reject','2019-07-16 12:42:36'),(784827,'kumi','','Access-Reject','2019-08-15 19:00:02'),(581627,'SoNM','','Access-Reject','2019-07-16 12:42:47'),(581628,'SoNM','','Access-Reject','2019-07-16 12:42:58'),(581629,'SoNM','','Access-Reject','2019-07-16 12:43:10'),(784826,'kumi','','Access-Reject','2019-08-15 18:59:31'),(581631,'SoNM','','Access-Reject','2019-07-16 12:43:21'),(581632,'SoNM','','Access-Reject','2019-07-16 12:43:32'),(581633,'SoNM','','Access-Reject','2019-07-16 12:43:44'),(784825,'kumi','','Access-Reject','2019-08-15 18:59:00'),(581635,'SoNM','','Access-Reject','2019-07-16 12:43:55'),(581636,'SoNM','','Access-Reject','2019-07-16 12:44:07'),(784824,'kumi','','Access-Reject','2019-08-15 18:58:29'),(581638,'SoNM','','Access-Reject','2019-07-16 12:44:18'),(581639,'SoNM','','Access-Reject','2019-07-16 12:44:29'),(581640,'SoNM','','Access-Reject','2019-07-16 12:44:41'),(784823,'kumi','','Access-Reject','2019-08-15 18:57:58'),(581642,'SoNM','','Access-Reject','2019-07-16 12:44:52'),(581643,'SoNM','','Access-Reject','2019-07-16 12:45:05'),(581644,'SoNM','','Access-Reject','2019-07-16 12:45:16'),(784822,'kumi','','Access-Reject','2019-08-15 18:57:26'),(581646,'SoNM','','Access-Reject','2019-07-16 12:45:28'),(581647,'SoNM','','Access-Reject','2019-07-16 12:45:39'),(784821,'kumi','','Access-Reject','2019-08-15 18:56:55'),(581649,'SoNM','','Access-Reject','2019-07-16 12:45:51'),(581650,'SoNM','','Access-Reject','2019-07-16 12:46:02'),(581651,'SoNM','','Access-Reject','2019-07-16 12:46:13'),(784820,'kumi','','Access-Reject','2019-08-15 18:56:24'),(581653,'SoNM','','Access-Reject','2019-07-16 12:46:25'),(581654,'SoNM','','Access-Reject','2019-07-16 12:46:36'),(581655,'SoNM','','Access-Reject','2019-07-16 12:46:48'),(784819,'kumi','','Access-Reject','2019-08-15 18:55:53'),(581657,'SoNM','','Access-Reject','2019-07-16 12:46:59'),(581658,'SoNM','','Access-Reject','2019-07-16 12:47:10'),(784818,'kumi','','Access-Reject','2019-08-15 18:55:22'),(581660,'SoNM','','Access-Reject','2019-07-16 12:47:22'),(581661,'SoNM','','Access-Reject','2019-07-16 12:47:33'),(581662,'SoNM','','Access-Reject','2019-07-16 12:47:44'),(784817,'kumi','','Access-Reject','2019-08-15 18:54:51'),(581664,'SoNM','','Access-Reject','2019-07-16 12:47:56'),(581665,'SoNM','','Access-Reject','2019-07-16 12:48:07'),(581666,'SoNM','','Access-Reject','2019-07-16 12:48:20'),(784816,'kumi','','Access-Reject','2019-08-15 18:54:20'),(581668,'SoNM','','Access-Reject','2019-07-16 12:48:31'),(581669,'SoNM','','Access-Reject','2019-07-16 12:48:42'),(581670,'SoNM','','Access-Reject','2019-07-16 12:48:54'),(784815,'kumi','','Access-Reject','2019-08-15 18:53:49'),(581672,'SoNM','','Access-Reject','2019-07-16 12:49:05'),(581673,'SoNM','','Access-Reject','2019-07-16 12:49:17'),(784814,'kumi','','Access-Reject','2019-08-15 18:53:23'),(581675,'SoNM','','Access-Reject','2019-07-16 12:49:28'),(581676,'SoNM','','Access-Reject','2019-07-16 12:49:39'),(581677,'SoNM','','Access-Reject','2019-07-16 12:49:51'),(784813,'kumi','','Access-Reject','2019-08-15 18:52:46'),(581679,'mfantsipim','','Access-Accept','2019-07-16 12:50:02'),(581680,'SoNM','','Access-Reject','2019-07-16 12:50:02'),(581681,'capitalhill','','Access-Accept','2019-07-16 12:50:07'),(581682,'SoNM','','Access-Reject','2019-07-16 12:50:14'),(581683,'SoNM','','Access-Reject','2019-07-16 12:50:25'),(784812,'kumi','','Access-Reject','2019-08-15 18:52:15'),(581685,'SoNM','','Access-Reject','2019-07-16 12:50:37'),(581686,'SoNM','','Access-Reject','2019-07-16 12:50:48'),(784811,'kumi','','Access-Reject','2019-08-15 18:51:44'),(581688,'SoNM','','Access-Reject','2019-07-16 12:50:59'),(581689,'SoNM','','Access-Reject','2019-07-16 12:51:11'),(581690,'SoNM','','Access-Reject','2019-07-16 12:51:22'),(784810,'kumi','','Access-Reject','2019-08-15 18:51:13'),(581692,'SoNM','','Access-Reject','2019-07-16 12:51:34'),(581693,'SoNM','','Access-Reject','2019-07-16 12:51:45'),(581694,'SoNM','','Access-Reject','2019-07-16 12:51:56'),(784809,'kumi','','Access-Reject','2019-08-15 18:50:42'),(581696,'SoNM','','Access-Reject','2019-07-16 12:52:08'),(581697,'SoNM','','Access-Reject','2019-07-16 12:52:19'),(581698,'SoNM','','Access-Reject','2019-07-16 12:52:31'),(784808,'kumi','','Access-Reject','2019-08-15 18:50:11'),(581700,'SoNM','','Access-Reject','2019-07-16 12:52:42'),(581701,'SoNM','','Access-Reject','2019-07-16 12:52:54'),(581703,'SoNM','','Access-Reject','2019-07-16 12:53:05'),(581704,'SoNM','','Access-Reject','2019-07-16 12:53:16'),(581705,'SoNM','','Access-Reject','2019-07-16 12:53:28'),(784807,'mfantsipim','','Access-Accept','2019-08-15 18:50:03'),(581707,'SoNM','','Access-Reject','2019-07-16 12:53:39'),(581708,'SoNM','','Access-Reject','2019-07-16 12:53:51'),(581709,'SoNM','','Access-Reject','2019-07-16 12:54:03'),(784806,'kumi','','Access-Reject','2019-08-15 18:49:40'),(581711,'SoNM','','Access-Reject','2019-07-16 12:54:14'),(581712,'SoNM','','Access-Reject','2019-07-16 12:54:26'),(784805,'kumi','','Access-Reject','2019-08-15 18:49:09'),(581714,'SoNM','','Access-Reject','2019-07-16 12:54:37'),(581715,'SoNM','','Access-Reject','2019-07-16 12:54:48'),(581716,'SoNM','','Access-Reject','2019-07-16 12:55:00'),(784804,'kumi','','Access-Reject','2019-08-15 18:48:38'),(581718,'SoNM','','Access-Reject','2019-07-16 12:55:11'),(581719,'SoNM','','Access-Reject','2019-07-16 12:55:23'),(581720,'SoNM','','Access-Reject','2019-07-16 12:55:34'),(784803,'kumi','','Access-Reject','2019-08-15 18:48:07'),(581722,'SoNM','','Access-Reject','2019-07-16 12:55:45'),(581723,'SoNM','','Access-Reject','2019-07-16 12:55:57'),(581724,'SoNM','','Access-Reject','2019-07-16 12:56:08'),(784802,'kumi','','Access-Reject','2019-08-15 18:47:35'),(581726,'SoNM','','Access-Reject','2019-07-16 12:56:20'),(581727,'SoNM','','Access-Reject','2019-07-16 12:56:31'),(784801,'kumi','','Access-Reject','2019-08-15 18:47:04'),(581729,'SoNM','','Access-Reject','2019-07-16 12:56:42'),(581730,'SoNM','','Access-Reject','2019-07-16 12:56:54'),(581731,'SoNM','','Access-Reject','2019-07-16 12:57:05'),(784800,'kumi','','Access-Reject','2019-08-15 18:46:33'),(581733,'SoNM','','Access-Reject','2019-07-16 12:57:17'),(581734,'SoNM','','Access-Reject','2019-07-16 12:57:28'),(581735,'SoNM','','Access-Reject','2019-07-16 12:57:39'),(784799,'kumi','','Access-Reject','2019-08-15 18:46:02'),(581737,'SoNM','','Access-Reject','2019-07-16 12:57:51'),(581738,'SoNM','','Access-Reject','2019-07-16 12:58:02'),(581739,'SoNM','','Access-Reject','2019-07-16 12:58:13'),(784798,'kumi','','Access-Reject','2019-08-15 18:45:31'),(581741,'SoNM','','Access-Reject','2019-07-16 12:58:25'),(581742,'SoNM','','Access-Reject','2019-07-16 12:58:36'),(784797,'kumi','','Access-Reject','2019-08-15 18:45:00'),(581744,'SoNM','','Access-Reject','2019-07-16 12:58:48'),(581745,'SoNM','','Access-Reject','2019-07-16 12:58:59'),(581746,'SoNM','','Access-Reject','2019-07-16 12:59:11'),(784796,'kumi','','Access-Reject','2019-08-15 18:44:29'),(581748,'SoNM','','Access-Reject','2019-07-16 12:59:22'),(581749,'SoNM','','Access-Reject','2019-07-16 12:59:33'),(581750,'SoNM','','Access-Reject','2019-07-16 12:59:45'),(784795,'kumi','','Access-Reject','2019-08-15 18:43:58'),(581752,'SoNM','','Access-Reject','2019-07-16 12:59:56'),(581753,'capitalhill','','Access-Accept','2019-07-16 13:00:07'),(581754,'SoNM','','Access-Reject','2019-07-16 13:00:07'),(581755,'SoNM','','Access-Reject','2019-07-16 13:00:19'),(784794,'kumi','','Access-Reject','2019-08-15 18:43:27'),(581757,'SoNM','','Access-Reject','2019-07-16 13:00:30'),(581758,'SoNM','','Access-Reject','2019-07-16 13:00:42'),(784793,'kumi','','Access-Reject','2019-08-15 18:42:55'),(581760,'SoNM','','Access-Reject','2019-07-16 13:00:53'),(581761,'SoNM','','Access-Reject','2019-07-16 13:01:04'),(581762,'SoNM','','Access-Reject','2019-07-16 13:01:16'),(784792,'kumi','','Access-Reject','2019-08-15 18:42:24'),(581764,'SoNM','','Access-Reject','2019-07-16 13:01:27'),(581765,'SoNM','','Access-Reject','2019-07-16 13:01:38'),(581766,'SoNM','','Access-Reject','2019-07-16 13:01:50'),(784791,'kumi','','Access-Reject','2019-08-15 18:41:53'),(581768,'SoNM','','Access-Reject','2019-07-16 13:02:01'),(581769,'SoNM','','Access-Reject','2019-07-16 13:02:13'),(784790,'kumi','','Access-Reject','2019-08-15 18:41:22'),(581771,'SoNM','','Access-Reject','2019-07-16 13:02:24'),(581772,'SoNM','','Access-Reject','2019-07-16 13:02:35'),(581773,'SoNM','','Access-Reject','2019-07-16 13:02:47'),(784789,'kumi','','Access-Reject','2019-08-15 18:40:51'),(581775,'SoNM','','Access-Reject','2019-07-16 13:02:58'),(581776,'SoNM','','Access-Reject','2019-07-16 13:03:10'),(581777,'SoNM','','Access-Reject','2019-07-16 13:03:21'),(784788,'kumi','','Access-Reject','2019-08-15 18:40:20'),(581779,'SoNM','','Access-Reject','2019-07-16 13:03:32'),(581780,'SoNM','','Access-Reject','2019-07-16 13:03:44'),(581781,'SoNM','','Access-Reject','2019-07-16 13:03:55'),(784787,'kumi','','Access-Reject','2019-08-15 18:39:49'),(581783,'SoNM','','Access-Reject','2019-07-16 13:04:07'),(581784,'SoNM','','Access-Reject','2019-07-16 13:04:18'),(784786,'kumi','','Access-Reject','2019-08-15 18:39:18'),(581786,'SoNM','','Access-Reject','2019-07-16 13:04:29'),(581787,'SoNM','','Access-Reject','2019-07-16 13:04:41'),(581788,'SoNM','','Access-Reject','2019-07-16 13:04:52'),(784785,'kumi','','Access-Reject','2019-08-15 18:38:47'),(581790,'SoNM','','Access-Reject','2019-07-16 13:05:04'),(581791,'SoNM','','Access-Reject','2019-07-16 13:05:15'),(581792,'SoNM','','Access-Reject','2019-07-16 13:05:27'),(784784,'kumi','','Access-Reject','2019-08-15 18:38:16'),(581794,'SoNM','','Access-Reject','2019-07-16 13:05:38'),(581795,'SoNM','','Access-Reject','2019-07-16 13:05:49'),(581796,'SoNM','','Access-Reject','2019-07-16 13:06:01'),(784783,'kumi','','Access-Reject','2019-08-15 18:37:44'),(581798,'SoNM','','Access-Reject','2019-07-16 13:06:12'),(581799,'SoNM','','Access-Reject','2019-07-16 13:06:24'),(784782,'kumi','','Access-Reject','2019-08-15 18:37:13'),(581801,'SoNM','','Access-Reject','2019-07-16 13:06:35'),(581802,'SoNM','','Access-Reject','2019-07-16 13:06:46'),(581803,'SoNM','','Access-Reject','2019-07-16 13:06:58'),(784781,'kumi','','Access-Reject','2019-08-15 18:36:42'),(581805,'SoNM','','Access-Reject','2019-07-16 13:07:09'),(581806,'SoNM','','Access-Reject','2019-07-16 13:07:21'),(581807,'SoNM','','Access-Reject','2019-07-16 13:07:32'),(784780,'kumi','','Access-Reject','2019-08-15 18:36:11'),(581809,'SoNM','','Access-Reject','2019-07-16 13:07:43'),(581810,'SoNM','','Access-Reject','2019-07-16 13:07:55'),(784779,'kumi','','Access-Reject','2019-08-15 18:35:09'),(581812,'SoNM','','Access-Reject','2019-07-16 13:08:06'),(581813,'SoNM','','Access-Reject','2019-07-16 13:08:18'),(581814,'SoNM','','Access-Reject','2019-07-16 13:08:29'),(784778,'kumi','','Access-Reject','2019-08-15 18:34:38'),(581816,'SoNM','','Access-Reject','2019-07-16 13:08:40'),(581817,'SoNM','','Access-Reject','2019-07-16 13:08:52'),(581818,'SoNM','','Access-Reject','2019-07-16 13:09:03'),(784777,'kumi','','Access-Reject','2019-08-15 18:34:07'),(581820,'SoNM','','Access-Reject','2019-07-16 13:09:15'),(581821,'SoNM','','Access-Reject','2019-07-16 13:09:26'),(581822,'SoNM','','Access-Reject','2019-07-16 13:09:37'),(784776,'kumi','','Access-Reject','2019-08-15 18:33:36'),(581824,'SoNM','','Access-Reject','2019-07-16 13:09:49'),(581825,'SoNM','','Access-Reject','2019-07-16 13:10:00'),(581826,'mfantsipim','','Access-Accept','2019-07-16 13:10:01'),(581827,'britwums','','Access-Accept','2019-07-16 13:10:06'),(581828,'capitalhill','','Access-Accept','2019-07-16 13:10:07'),(784775,'kumi','','Access-Reject','2019-08-15 18:33:05'),(581830,'SoNM','','Access-Reject','2019-07-16 13:10:12'),(581831,'SoNM','','Access-Reject','2019-07-16 13:10:23'),(581832,'SoNM','','Access-Reject','2019-07-16 13:10:34'),(784774,'kumi','','Access-Reject','2019-08-15 18:32:33'),(581834,'SoNM','','Access-Reject','2019-07-16 13:10:46'),(581835,'SoNM','','Access-Reject','2019-07-16 13:10:57'),(581836,'SoNM','','Access-Reject','2019-07-16 13:11:09'),(784773,'kumi','','Access-Reject','2019-08-15 18:32:02'),(581838,'SoNM','','Access-Reject','2019-07-16 13:11:20'),(581839,'SoNM','','Access-Reject','2019-07-16 13:11:31'),(581840,'SoNM','','Access-Reject','2019-07-16 13:11:43'),(784772,'kumi','','Access-Reject','2019-08-15 18:31:31'),(581842,'SoNM','','Access-Reject','2019-07-16 13:11:54'),(581843,'SoNM','','Access-Reject','2019-07-16 13:12:06'),(784771,'kumi','','Access-Reject','2019-08-15 18:31:00'),(581845,'SoNM','','Access-Reject','2019-07-16 13:12:17'),(581846,'SoNM','','Access-Reject','2019-07-16 13:12:29'),(581847,'SoNM','','Access-Reject','2019-07-16 13:12:40'),(784770,'kumi','','Access-Reject','2019-08-15 18:30:29'),(581849,'SoNM','','Access-Reject','2019-07-16 13:12:51'),(581850,'SoNM','','Access-Reject','2019-07-16 13:13:03'),(581851,'SoNM','','Access-Reject','2019-07-16 13:13:14'),(581853,'SoNM','','Access-Reject','2019-07-16 13:13:25'),(581854,'SoNM','','Access-Reject','2019-07-16 13:13:37'),(784769,'mfantsipim','','Access-Accept','2019-08-15 18:30:03'),(581856,'SoNM','','Access-Reject','2019-07-16 13:13:48'),(581857,'SoNM','','Access-Reject','2019-07-16 13:14:00'),(581858,'SoNM','','Access-Reject','2019-07-16 13:14:11'),(581859,'SoNM','','Access-Reject','2019-07-16 13:14:22'),(784768,'kumi','','Access-Reject','2019-08-15 18:29:58'),(581861,'SoNM','','Access-Reject','2019-07-16 13:14:34'),(581862,'SoNM','','Access-Reject','2019-07-16 13:14:45'),(784767,'kumi','','Access-Reject','2019-08-15 18:29:27'),(581864,'SoNM','','Access-Reject','2019-07-16 13:14:57'),(581865,'SoNM','','Access-Reject','2019-07-16 13:15:08'),(581866,'SoNM','','Access-Reject','2019-07-16 13:15:19'),(784766,'kumi','','Access-Reject','2019-08-15 18:28:56'),(581868,'SoNM','','Access-Reject','2019-07-16 13:15:31'),(581869,'SoNM','','Access-Reject','2019-07-16 13:15:42'),(784765,'kumi','','Access-Reject','2019-08-15 18:28:25'),(581871,'SoNM','','Access-Reject','2019-07-16 13:15:54'),(581872,'SoNM','','Access-Reject','2019-07-16 13:16:05'),(581873,'SoNM','','Access-Reject','2019-07-16 13:16:16'),(784764,'kumi','','Access-Reject','2019-08-15 18:27:53'),(581875,'SoNM','','Access-Reject','2019-07-16 13:16:28'),(581876,'SoNM','','Access-Reject','2019-07-16 13:16:39'),(581877,'SoNM','','Access-Reject','2019-07-16 13:16:51'),(784763,'kumi','','Access-Reject','2019-08-15 18:27:22'),(581879,'SoNM','','Access-Reject','2019-07-16 13:17:02'),(581880,'SoNM','','Access-Reject','2019-07-16 13:17:13'),(581881,'SoNM','','Access-Reject','2019-07-16 13:17:25'),(784762,'kumi','','Access-Reject','2019-08-15 18:26:51'),(581883,'SoNM','','Access-Reject','2019-07-16 13:17:36'),(581884,'SoNM','','Access-Reject','2019-07-16 13:17:48'),(784761,'kumi','','Access-Reject','2019-08-15 18:26:20'),(581886,'SoNM','','Access-Reject','2019-07-16 13:17:59'),(581887,'SoNM','','Access-Reject','2019-07-16 13:18:10'),(581888,'SoNM','','Access-Reject','2019-07-16 13:18:22'),(784760,'kumi','','Access-Reject','2019-08-15 18:25:49'),(581890,'SoNM','','Access-Reject','2019-07-16 13:18:33'),(581891,'SoNM','','Access-Reject','2019-07-16 13:18:44'),(581892,'SoNM','','Access-Reject','2019-07-16 13:18:56'),(784759,'kumi','','Access-Reject','2019-08-15 18:25:18'),(581894,'SoNM','','Access-Reject','2019-07-16 13:19:07'),(581895,'SoNM','','Access-Reject','2019-07-16 13:19:19'),(784758,'kumi','','Access-Reject','2019-08-15 18:24:47'),(581897,'SoNM','','Access-Reject','2019-07-16 13:19:30'),(581898,'SoNM','','Access-Reject','2019-07-16 13:19:42'),(581899,'SoNM','','Access-Reject','2019-07-16 13:19:53'),(784757,'kumi','','Access-Reject','2019-08-15 18:24:16'),(581901,'SoNM','','Access-Reject','2019-07-16 13:20:04'),(581902,'capitalhill','','Access-Accept','2019-07-16 13:20:07'),(581903,'SoNM','','Access-Reject','2019-07-16 13:20:16'),(581904,'SoNM','','Access-Reject','2019-07-16 13:20:27'),(784756,'kumi','','Access-Reject','2019-08-15 18:23:45'),(581906,'SoNM','','Access-Reject','2019-07-16 13:20:39'),(581907,'SoNM','','Access-Reject','2019-07-16 13:20:50'),(581908,'SoNM','','Access-Reject','2019-07-16 13:21:01'),(784755,'kumi','','Access-Reject','2019-08-15 18:23:14'),(581910,'SoNM','','Access-Reject','2019-07-16 13:21:13'),(581911,'SoNM','','Access-Reject','2019-07-16 13:21:24'),(784754,'kumi','','Access-Reject','2019-08-15 18:22:42'),(581913,'SoNM','','Access-Reject','2019-07-16 13:21:36'),(581914,'SoNM','','Access-Reject','2019-07-16 13:21:47'),(581915,'SoNM','','Access-Reject','2019-07-16 13:21:58'),(784753,'kumi','','Access-Reject','2019-08-15 18:22:11'),(581917,'SoNM','','Access-Reject','2019-07-16 13:22:10'),(581918,'SoNM','','Access-Reject','2019-07-16 13:22:21'),(581919,'SoNM','','Access-Reject','2019-07-16 13:22:33'),(784752,'kumi','','Access-Reject','2019-08-15 18:21:40'),(581921,'SoNM','','Access-Reject','2019-07-16 13:22:44'),(581922,'SoNM','','Access-Reject','2019-07-16 13:22:56'),(581923,'SoNM','','Access-Reject','2019-07-16 13:23:07'),(784751,'kumi','','Access-Reject','2019-08-15 18:21:09'),(581925,'SoNM','','Access-Reject','2019-07-16 13:23:18'),(581926,'SoNM','','Access-Reject','2019-07-16 13:23:30'),(784750,'kumi','','Access-Reject','2019-08-15 18:20:38'),(581928,'SoNM','','Access-Reject','2019-07-16 13:23:41'),(581929,'SoNM','','Access-Reject','2019-07-16 13:23:53'),(581930,'SoNM','','Access-Reject','2019-07-16 13:24:04'),(784749,'kumi','','Access-Reject','2019-08-15 18:20:07'),(581932,'SoNM','','Access-Reject','2019-07-16 13:24:15'),(581933,'SoNM','','Access-Reject','2019-07-16 13:24:27'),(581934,'SoNM','','Access-Reject','2019-07-16 13:24:38'),(784748,'kumi','','Access-Reject','2019-08-15 18:19:36'),(581936,'SoNM','','Access-Reject','2019-07-16 13:24:50'),(581937,'SoNM','','Access-Reject','2019-07-16 13:25:01'),(784747,'kumi','','Access-Reject','2019-08-15 18:19:05'),(581939,'SoNM','','Access-Reject','2019-07-16 13:25:12'),(581940,'SoNM','','Access-Reject','2019-07-16 13:25:24'),(581941,'SoNM','','Access-Reject','2019-07-16 13:25:35'),(784746,'kumi','','Access-Reject','2019-08-15 18:18:34'),(581943,'SoNM','','Access-Reject','2019-07-16 13:25:46'),(581944,'SoNM','','Access-Reject','2019-07-16 13:25:58'),(581945,'SoNM','','Access-Reject','2019-07-16 13:26:09'),(784745,'kumi','','Access-Reject','2019-08-15 18:18:03'),(581947,'SoNM','','Access-Reject','2019-07-16 13:26:21'),(581948,'SoNM','','Access-Reject','2019-07-16 13:26:32'),(581949,'SoNM','','Access-Reject','2019-07-16 13:26:43'),(784744,'kumi','','Access-Reject','2019-08-15 18:17:31'),(581951,'SoNM','','Access-Reject','2019-07-16 13:26:55'),(581952,'SoNM','','Access-Reject','2019-07-16 13:27:06'),(784743,'kumi','','Access-Reject','2019-08-15 18:17:00'),(581954,'SoNM','','Access-Reject','2019-07-16 13:27:18'),(581955,'SoNM','','Access-Reject','2019-07-16 13:27:29'),(581956,'SoNM','','Access-Reject','2019-07-16 13:27:40'),(784742,'kumi','','Access-Reject','2019-08-15 18:16:29'),(581958,'SoNM','','Access-Reject','2019-07-16 13:27:52'),(581959,'SoNM','','Access-Reject','2019-07-16 13:28:03'),(581960,'SoNM','','Access-Reject','2019-07-16 13:28:14'),(784741,'kumi','','Access-Reject','2019-08-15 18:15:58'),(581962,'SoNM','','Access-Reject','2019-07-16 13:28:26'),(581963,'SoNM','','Access-Reject','2019-07-16 13:28:37'),(581964,'SoNM','','Access-Reject','2019-07-16 13:28:49'),(784740,'kumi','','Access-Reject','2019-08-15 18:15:27'),(581966,'SoNM','','Access-Reject','2019-07-16 13:29:34'),(581967,'SoNM','','Access-Reject','2019-07-16 13:29:46'),(784739,'kumi','','Access-Reject','2019-08-15 18:15:01'),(581969,'SoNM','','Access-Reject','2019-07-16 13:29:57'),(581970,'mfantsipim','','Access-Accept','2019-07-16 13:30:02'),(581971,'capitalhill','','Access-Accept','2019-07-16 13:30:07'),(581972,'SoNM','','Access-Reject','2019-07-16 13:30:09'),(581973,'SoNM','','Access-Reject','2019-07-16 13:30:20'),(784738,'kumi','','Access-Reject','2019-08-15 18:14:25'),(581975,'SoNM','','Access-Reject','2019-07-16 13:30:32'),(581976,'SoNM','','Access-Reject','2019-07-16 13:30:43'),(784737,'kumi','','Access-Reject','2019-08-15 18:13:54'),(581978,'SoNM','','Access-Reject','2019-07-16 13:30:54'),(581979,'SoNM','','Access-Reject','2019-07-16 13:31:06'),(581980,'SoNM','','Access-Reject','2019-07-16 13:31:17'),(784736,'kumi','','Access-Reject','2019-08-15 18:13:23'),(581982,'SoNM','','Access-Reject','2019-07-16 13:31:28'),(581983,'SoNM','','Access-Reject','2019-07-16 13:31:40'),(581984,'SoNM','','Access-Reject','2019-07-16 13:31:51'),(784735,'kumi','','Access-Reject','2019-08-15 18:12:52'),(581986,'SoNM','','Access-Reject','2019-07-16 13:32:03'),(581987,'SoNM','','Access-Reject','2019-07-16 13:32:14'),(581988,'SoNM','','Access-Reject','2019-07-16 13:32:25'),(784734,'kumi','','Access-Reject','2019-08-15 18:12:20'),(581990,'SoNM','','Access-Reject','2019-07-16 13:32:37'),(581991,'SoNM','','Access-Reject','2019-07-16 13:32:48'),(784733,'kumi','','Access-Reject','2019-08-15 18:11:49'),(581993,'SoNM','','Access-Reject','2019-07-16 13:33:00'),(581994,'SoNM','','Access-Reject','2019-07-16 13:33:11'),(581995,'SoNM','','Access-Reject','2019-07-16 13:33:22'),(784732,'kumi','','Access-Reject','2019-08-15 18:11:18'),(581997,'SoNM','','Access-Reject','2019-07-16 13:33:34'),(581998,'SoNM','','Access-Reject','2019-07-16 13:33:45'),(581999,'SoNM','','Access-Reject','2019-07-16 13:33:56'),(784731,'kumi','','Access-Reject','2019-08-15 18:10:47'),(582001,'SoNM','','Access-Reject','2019-07-16 13:34:08'),(582002,'SoNM','','Access-Reject','2019-07-16 13:34:19'),(582003,'SoNM','','Access-Reject','2019-07-16 13:34:31'),(582005,'SoNM','','Access-Reject','2019-07-16 13:34:42'),(582006,'SoNM','','Access-Reject','2019-07-16 13:34:53'),(784730,'britwums','','Access-Accept','2019-08-15 18:10:26'),(582008,'SoNM','','Access-Reject','2019-07-16 13:35:05'),(582009,'SoNM','','Access-Reject','2019-07-16 13:35:16'),(582010,'SoNM','','Access-Reject','2019-07-16 13:35:28'),(582012,'SoNM','','Access-Reject','2019-07-16 13:35:39'),(582013,'SoNM','','Access-Reject','2019-07-16 13:35:51'),(582014,'SoNM','','Access-Reject','2019-07-16 13:36:02'),(784729,'cegrad','','Access-Accept','2019-08-15 18:10:22'),(582016,'SoNM','','Access-Reject','2019-07-16 13:36:13'),(582017,'SoNM','','Access-Reject','2019-07-16 13:36:25'),(784728,'kumi','','Access-Reject','2019-08-15 18:10:16'),(582019,'SoNM','','Access-Reject','2019-07-16 13:36:36'),(582020,'SoNM','','Access-Reject','2019-07-16 13:36:48'),(582021,'SoNM','','Access-Reject','2019-07-16 13:36:59'),(582023,'SoNM','','Access-Reject','2019-07-16 13:37:10'),(582024,'SoNM','','Access-Reject','2019-07-16 13:37:22'),(582025,'SoNM','','Access-Reject','2019-07-16 13:37:33'),(784727,'affiliation','','Access-Accept','2019-08-15 18:10:03'),(582027,'SoNM','','Access-Reject','2019-07-16 13:37:45'),(582028,'SoNM','','Access-Reject','2019-07-16 13:37:56'),(582029,'SoNM','','Access-Reject','2019-07-16 13:38:07'),(582031,'SoNM','','Access-Reject','2019-07-16 13:38:19'),(582032,'SoNM','','Access-Reject','2019-07-16 13:38:30'),(910668,'cegrad','','Access-Accept','2019-09-22 00:10:07'),(582034,'SoNM','','Access-Reject','2019-07-16 13:38:42'),(582035,'SoNM','','Access-Reject','2019-07-16 13:38:54'),(582036,'SoNM','','Access-Reject','2019-07-16 13:39:05'),(582038,'SoNM','','Access-Reject','2019-07-16 13:39:17'),(582039,'SoNM','','Access-Reject','2019-07-16 13:39:28'),(582040,'SoNM','','Access-Reject','2019-07-16 13:39:39'),(784725,'mfantsipim','','Access-Accept','2019-08-15 18:10:03'),(582042,'SoNM','','Access-Reject','2019-07-16 13:39:51'),(582043,'SoNM','','Access-Reject','2019-07-16 13:40:02'),(582044,'capitalhill','','Access-Accept','2019-07-16 13:40:08'),(784724,'kumi','','Access-Reject','2019-08-15 18:09:45'),(582046,'SoNM','','Access-Reject','2019-07-16 13:40:14'),(582047,'SoNM','','Access-Reject','2019-07-16 13:40:25'),(582048,'SoNM','','Access-Reject','2019-07-16 13:40:37'),(784723,'kumi','','Access-Reject','2019-08-15 18:09:14'),(582050,'SoNM','','Access-Reject','2019-07-16 13:40:49'),(582051,'SoNM','','Access-Reject','2019-07-16 13:41:00'),(582052,'SoNM','','Access-Reject','2019-07-16 13:41:12'),(784722,'kumi','','Access-Reject','2019-08-15 18:08:43'),(582054,'SoNM','','Access-Reject','2019-07-16 13:41:23'),(582055,'SoNM','','Access-Reject','2019-07-16 13:41:34'),(582056,'SoNM','','Access-Reject','2019-07-16 13:41:46'),(784721,'kumi','','Access-Reject','2019-08-15 18:08:12'),(582058,'SoNM','','Access-Reject','2019-07-16 13:41:57'),(582059,'SoNM','','Access-Reject','2019-07-16 13:42:09'),(784720,'kumi','','Access-Reject','2019-08-15 18:07:41'),(582061,'SoNM','','Access-Reject','2019-07-16 13:42:20'),(582062,'SoNM','','Access-Reject','2019-07-16 13:42:31'),(582063,'SoNM','','Access-Reject','2019-07-16 13:42:43'),(784719,'kumi','','Access-Reject','2019-08-15 18:07:09'),(582065,'SoNM','','Access-Reject','2019-07-16 13:42:54'),(582066,'SoNM','','Access-Reject','2019-07-16 13:43:06'),(582067,'SoNM','','Access-Reject','2019-07-16 13:43:17'),(784718,'kumi','','Access-Reject','2019-08-15 18:06:38'),(582069,'SoNM','','Access-Reject','2019-07-16 13:43:29'),(582070,'SoNM','','Access-Reject','2019-07-16 13:43:40'),(784717,'kumi','','Access-Reject','2019-08-15 18:06:07'),(582072,'SoNM','','Access-Reject','2019-07-16 13:43:51'),(582073,'SoNM','','Access-Reject','2019-07-16 13:44:03'),(582074,'SoNM','','Access-Reject','2019-07-16 13:44:14'),(784716,'kumi','','Access-Reject','2019-08-15 18:05:36'),(582076,'SoNM','','Access-Reject','2019-07-16 13:44:26'),(582077,'SoNM','','Access-Reject','2019-07-16 13:44:37'),(582078,'SoNM','','Access-Reject','2019-07-16 13:44:48'),(784715,'kumi','','Access-Reject','2019-08-15 18:05:05'),(582080,'SoNM','','Access-Reject','2019-07-16 13:45:00'),(582081,'SoNM','','Access-Reject','2019-07-16 13:45:11'),(582082,'SoNM','','Access-Reject','2019-07-16 13:45:23'),(784714,'kumi','','Access-Reject','2019-08-15 18:04:34'),(582084,'SoNM','','Access-Reject','2019-07-16 13:45:34'),(582085,'SoNM','','Access-Reject','2019-07-16 13:45:46'),(784713,'kumi','','Access-Reject','2019-08-15 18:04:03'),(582087,'SoNM','','Access-Reject','2019-07-16 13:45:57'),(582088,'SoNM','','Access-Reject','2019-07-16 13:46:08'),(582089,'SoNM','','Access-Reject','2019-07-16 13:46:20'),(784712,'kumi','','Access-Reject','2019-08-15 18:03:32'),(582091,'SoNM','','Access-Reject','2019-07-16 13:46:31'),(582092,'SoNM','','Access-Reject','2019-07-16 13:46:42'),(582093,'SoNM','','Access-Reject','2019-07-16 13:46:54'),(784711,'kumi','','Access-Reject','2019-08-15 18:03:01'),(582095,'SoNM','','Access-Reject','2019-07-16 13:47:05'),(582096,'SoNM','','Access-Reject','2019-07-16 13:47:17'),(582097,'SoNM','','Access-Reject','2019-07-16 13:47:28'),(784710,'kumi','','Access-Reject','2019-08-15 18:02:30'),(582099,'SoNM','','Access-Reject','2019-07-16 13:47:40'),(582100,'SoNM','','Access-Reject','2019-07-16 13:47:51'),(784709,'kumi','','Access-Reject','2019-08-15 18:01:58'),(582102,'SoNM','','Access-Reject','2019-07-16 13:48:03'),(582103,'SoNM','','Access-Reject','2019-07-16 13:48:14'),(582104,'SoNM','','Access-Reject','2019-07-16 13:48:26'),(784708,'kumi','','Access-Reject','2019-08-15 18:01:27'),(582106,'SoNM','','Access-Reject','2019-07-16 13:48:37'),(582107,'SoNM','','Access-Reject','2019-07-16 13:48:48'),(582108,'SoNM','','Access-Reject','2019-07-16 13:49:00'),(784707,'kumi','','Access-Reject','2019-08-15 18:00:56'),(582110,'SoNM','','Access-Reject','2019-07-16 13:49:11'),(582111,'SoNM','','Access-Reject','2019-07-16 13:49:23'),(784706,'kumi','','Access-Reject','2019-08-15 18:00:25'),(582113,'SoNM','','Access-Reject','2019-07-16 13:49:34'),(582114,'SoNM','','Access-Reject','2019-07-16 13:49:46'),(582115,'SoNM','','Access-Reject','2019-07-16 13:49:57'),(582116,'mfantsipim','','Access-Accept','2019-07-16 13:50:01'),(784705,'kumi','','Access-Reject','2019-08-15 17:59:54'),(582118,'capitalhill','','Access-Accept','2019-07-16 13:50:07'),(582119,'SoNM','','Access-Reject','2019-07-16 13:50:09'),(582120,'SoNM','','Access-Reject','2019-07-16 13:50:20'),(582121,'SoNM','','Access-Reject','2019-07-16 13:50:32'),(784704,'kumi','','Access-Reject','2019-08-15 17:59:23'),(582123,'SoNM','','Access-Reject','2019-07-16 13:50:43'),(582124,'SoNM','','Access-Reject','2019-07-16 13:50:55'),(582125,'SoNM','','Access-Reject','2019-07-16 13:51:06'),(784703,'kumi','','Access-Reject','2019-08-15 17:58:52'),(582127,'SoNM','','Access-Reject','2019-07-16 13:51:17'),(582128,'SoNM','','Access-Reject','2019-07-16 13:51:29'),(784702,'kumi','','Access-Reject','2019-08-15 17:58:21'),(582130,'SoNM','','Access-Reject','2019-07-16 13:51:40'),(582131,'SoNM','','Access-Reject','2019-07-16 13:51:52'),(582132,'SoNM','','Access-Reject','2019-07-16 13:52:03'),(784701,'kumi','','Access-Reject','2019-08-15 17:57:50'),(582134,'SoNM','','Access-Reject','2019-07-16 13:52:14'),(582135,'SoNM','','Access-Reject','2019-07-16 13:52:26'),(582136,'SoNM','','Access-Reject','2019-07-16 13:52:37'),(784700,'kumi','','Access-Reject','2019-08-15 17:57:19'),(582138,'SoNM','','Access-Reject','2019-07-16 13:52:49'),(582139,'SoNM','','Access-Reject','2019-07-16 13:53:00'),(784699,'kumi','','Access-Reject','2019-08-15 17:56:47'),(582141,'SoNM','','Access-Reject','2019-07-16 13:53:11'),(582142,'SoNM','','Access-Reject','2019-07-16 13:53:23'),(582143,'SoNM','','Access-Reject','2019-07-16 13:53:34'),(784698,'kumi','','Access-Reject','2019-08-15 17:56:16'),(582145,'SoNM','','Access-Reject','2019-07-16 13:53:45'),(582146,'SoNM','','Access-Reject','2019-07-16 13:53:57'),(582147,'SoNM','','Access-Reject','2019-07-16 13:54:08'),(784697,'kumi','','Access-Reject','2019-08-15 17:55:45'),(582149,'SoNM','','Access-Reject','2019-07-16 13:54:20'),(582150,'SoNM','','Access-Reject','2019-07-16 13:54:31'),(582151,'SoNM','','Access-Reject','2019-07-16 13:54:42'),(784696,'kumi','','Access-Reject','2019-08-15 17:55:14'),(582153,'SoNM','','Access-Reject','2019-07-16 13:54:54'),(582154,'SoNM','','Access-Reject','2019-07-16 13:55:05'),(784695,'kumi','','Access-Reject','2019-08-15 17:54:43'),(582156,'SoNM','','Access-Reject','2019-07-16 13:55:17'),(582157,'SoNM','','Access-Reject','2019-07-16 13:55:28'),(582158,'SoNM','','Access-Reject','2019-07-16 13:55:39'),(784694,'kumi','','Access-Reject','2019-08-15 17:54:12'),(582160,'SoNM','','Access-Reject','2019-07-16 13:55:51'),(582161,'SoNM','','Access-Reject','2019-07-16 13:56:02'),(582162,'SoNM','','Access-Reject','2019-07-16 13:56:13'),(784693,'kumi','','Access-Reject','2019-08-15 17:53:41'),(582164,'SoNM','','Access-Reject','2019-07-16 13:56:25'),(582165,'SoNM','','Access-Reject','2019-07-16 13:56:36'),(582166,'SoNM','','Access-Reject','2019-07-16 13:56:48'),(784692,'kumi','','Access-Reject','2019-08-15 17:53:10'),(582168,'SoNM','','Access-Reject','2019-07-16 13:56:59'),(582169,'SoNM','','Access-Reject','2019-07-16 13:57:11'),(784691,'kumi','','Access-Reject','2019-08-15 17:52:39'),(582171,'SoNM','','Access-Reject','2019-07-16 13:57:22'),(582172,'SoNM','','Access-Reject','2019-07-16 13:57:33'),(582173,'SoNM','','Access-Reject','2019-07-16 13:57:45'),(784690,'kumi','','Access-Reject','2019-08-15 17:52:08'),(582175,'SoNM','','Access-Reject','2019-07-16 13:57:56'),(582176,'SoNM','','Access-Reject','2019-07-16 13:58:08'),(582177,'SoNM','','Access-Reject','2019-07-16 13:58:19'),(784689,'kumi','','Access-Reject','2019-08-15 17:51:37'),(582179,'SoNM','','Access-Reject','2019-07-16 13:58:30'),(582180,'SoNM','','Access-Reject','2019-07-16 13:58:42'),(784688,'kumi','','Access-Reject','2019-08-15 17:51:05'),(582182,'SoNM','','Access-Reject','2019-07-16 13:58:53'),(582183,'SoNM','','Access-Reject','2019-07-16 13:59:05'),(582184,'SoNM','','Access-Reject','2019-07-16 13:59:16'),(784687,'kumi','','Access-Reject','2019-08-15 17:50:34'),(582186,'SoNM','','Access-Reject','2019-07-16 13:59:28'),(582187,'SoNM','','Access-Reject','2019-07-16 13:59:39'),(582188,'SoNM','','Access-Reject','2019-07-16 13:59:50'),(784686,'kumi','','Access-Reject','2019-08-15 17:50:06'),(582190,'SoNM','','Access-Reject','2019-07-16 14:00:02'),(582191,'capitalhill','','Access-Accept','2019-07-16 14:00:07'),(582192,'SoNM','','Access-Reject','2019-07-16 14:00:13'),(582193,'SoNM','','Access-Reject','2019-07-16 14:00:24'),(582195,'SoNM','','Access-Reject','2019-07-16 14:00:36'),(582196,'SoNM','','Access-Reject','2019-07-16 14:00:47'),(784685,'mfantsipim','','Access-Accept','2019-08-15 17:50:03'),(582198,'SoNM','','Access-Reject','2019-07-16 14:00:59'),(582199,'SoNM','','Access-Reject','2019-07-16 14:01:11'),(582200,'SoNM','','Access-Reject','2019-07-16 14:01:22'),(784684,'kumi','','Access-Reject','2019-08-15 17:49:32'),(582202,'SoNM','','Access-Reject','2019-07-16 14:01:34'),(582203,'SoNM','','Access-Reject','2019-07-16 14:01:45'),(582204,'SoNM','','Access-Reject','2019-07-16 14:01:57'),(784683,'kumi','','Access-Reject','2019-08-15 17:49:01'),(582206,'SoNM','','Access-Reject','2019-07-16 14:02:08'),(582207,'SoNM','','Access-Reject','2019-07-16 14:02:19'),(784682,'kumi','','Access-Reject','2019-08-15 17:48:30'),(582209,'SoNM','','Access-Reject','2019-07-16 14:02:31'),(582210,'SoNM','','Access-Reject','2019-07-16 14:02:42'),(582211,'SoNM','','Access-Reject','2019-07-16 14:02:54'),(582212,'SoNM','','Access-Reject','2019-07-16 14:03:05'),(784681,'kumi','','Access-Reject','2019-08-15 17:47:59'),(582214,'SoNM','','Access-Reject','2019-07-16 14:03:16'),(582215,'SoNM','','Access-Reject','2019-07-16 14:03:28'),(784680,'kumi','','Access-Reject','2019-08-15 17:47:28'),(582217,'SoNM','','Access-Reject','2019-07-16 14:03:39'),(582218,'SoNM','','Access-Reject','2019-07-16 14:03:51'),(582219,'SoNM','','Access-Reject','2019-07-16 14:04:02'),(784679,'kumi','','Access-Reject','2019-08-15 17:46:57'),(582221,'SoNM','','Access-Reject','2019-07-16 14:04:13'),(582222,'SoNM','','Access-Reject','2019-07-16 14:04:25'),(784678,'kumi','','Access-Reject','2019-08-15 17:46:25'),(582224,'SoNM','','Access-Reject','2019-07-16 14:04:36'),(582225,'SoNM','','Access-Reject','2019-07-16 14:04:47'),(582226,'SoNM','','Access-Reject','2019-07-16 14:04:59'),(784677,'kumi','','Access-Reject','2019-08-15 17:45:54'),(582228,'SoNM','','Access-Reject','2019-07-16 14:05:10'),(582229,'SoNM','','Access-Reject','2019-07-16 14:05:22'),(582230,'SoNM','','Access-Reject','2019-07-16 14:05:33'),(784676,'kumi','','Access-Reject','2019-08-15 17:45:23'),(582232,'SoNM','','Access-Reject','2019-07-16 14:05:44'),(582233,'SoNM','','Access-Reject','2019-07-16 14:05:56'),(582234,'SoNM','','Access-Reject','2019-07-16 14:06:07'),(784675,'kumi','','Access-Reject','2019-08-15 17:44:52'),(582236,'SoNM','','Access-Reject','2019-07-16 14:06:19'),(582237,'SoNM','','Access-Reject','2019-07-16 14:06:30'),(784674,'kumi','','Access-Reject','2019-08-15 17:44:21'),(582239,'SoNM','','Access-Reject','2019-07-16 14:06:41'),(582240,'SoNM','','Access-Reject','2019-07-16 14:06:53'),(582241,'SoNM','','Access-Reject','2019-07-16 14:07:04'),(784673,'kumi','','Access-Reject','2019-08-15 17:43:50'),(582243,'SoNM','','Access-Reject','2019-07-16 14:07:16'),(582244,'SoNM','','Access-Reject','2019-07-16 14:07:27'),(582245,'SoNM','','Access-Reject','2019-07-16 14:07:39'),(784672,'kumi','','Access-Reject','2019-08-15 17:43:19'),(582247,'SoNM','','Access-Reject','2019-07-16 14:07:50'),(582248,'SoNM','','Access-Reject','2019-07-16 14:08:01'),(784671,'kumi','','Access-Reject','2019-08-15 17:42:48'),(582250,'SoNM','','Access-Reject','2019-07-16 14:08:13'),(582251,'SoNM','','Access-Reject','2019-07-16 14:08:24'),(582252,'SoNM','','Access-Reject','2019-07-16 14:08:36'),(784670,'kumi','','Access-Reject','2019-08-15 17:42:17'),(582254,'SoNM','','Access-Reject','2019-07-16 14:08:47'),(582255,'SoNM','','Access-Reject','2019-07-16 14:08:58'),(582256,'SoNM','','Access-Reject','2019-07-16 14:09:10'),(784669,'kumi','','Access-Reject','2019-08-15 17:41:46'),(582258,'SoNM','','Access-Reject','2019-07-16 14:09:21'),(582259,'SoNM','','Access-Reject','2019-07-16 14:09:33'),(582260,'SoNM','','Access-Reject','2019-07-16 14:09:44'),(784668,'kumi','','Access-Reject','2019-08-15 17:41:15'),(582262,'SoNM','','Access-Reject','2019-07-16 14:09:56'),(582263,'mfantsipim','','Access-Accept','2019-07-16 14:10:01'),(582264,'affiliation','','Access-Accept','2019-07-16 14:10:03'),(582265,'SoNM','','Access-Reject','2019-07-16 14:10:07'),(582266,'capitalhill','','Access-Accept','2019-07-16 14:10:07'),(910667,'anane-fenin','','Access-Accept','2019-09-22 00:10:04'),(784667,'kumi','','Access-Reject','2019-08-15 17:40:43'),(582269,'cegrad','','Access-Accept','2019-07-16 14:10:18'),(582270,'SoNM','','Access-Reject','2019-07-16 14:10:18'),(582271,'SoNM','','Access-Reject','2019-07-16 14:10:30'),(582272,'SoNM','','Access-Reject','2019-07-16 14:10:41'),(784666,'kumi','','Access-Reject','2019-08-15 17:40:12'),(582274,'SoNM','','Access-Reject','2019-07-16 14:10:52'),(582275,'SoNM','','Access-Reject','2019-07-16 14:11:04'),(582276,'SoNM','','Access-Reject','2019-07-16 14:11:15'),(784665,'kumi','','Access-Reject','2019-08-15 17:39:41'),(582278,'SoNM','','Access-Reject','2019-07-16 14:11:27'),(582279,'SoNM','','Access-Reject','2019-07-16 14:11:38'),(582280,'SoNM','','Access-Reject','2019-07-16 14:11:49'),(784664,'kumi','','Access-Reject','2019-08-15 17:39:10'),(582282,'SoNM','','Access-Reject','2019-07-16 14:12:01'),(582283,'SoNM','','Access-Reject','2019-07-16 14:12:12'),(784663,'kumi','','Access-Reject','2019-08-15 17:38:39'),(582285,'SoNM','','Access-Reject','2019-07-16 14:12:24'),(582286,'SoNM','','Access-Reject','2019-07-16 14:12:35'),(582287,'SoNM','','Access-Reject','2019-07-16 14:12:46'),(784662,'kumi','','Access-Reject','2019-08-15 17:38:08'),(582289,'SoNM','','Access-Reject','2019-07-16 14:12:58'),(582290,'SoNM','','Access-Reject','2019-07-16 14:13:09'),(582291,'SoNM','','Access-Reject','2019-07-16 14:13:21'),(784661,'kumi','','Access-Reject','2019-08-15 17:37:37'),(582293,'SoNM','','Access-Reject','2019-07-16 14:13:32'),(582294,'SoNM','','Access-Reject','2019-07-16 14:13:43'),(784660,'kumi','','Access-Reject','2019-08-15 17:37:06'),(582296,'SoNM','','Access-Reject','2019-07-16 14:13:55'),(582297,'SoNM','','Access-Reject','2019-07-16 14:14:06'),(582298,'SoNM','','Access-Reject','2019-07-16 14:14:18'),(784659,'kumi','','Access-Reject','2019-08-15 17:36:35'),(582300,'SoNM','','Access-Reject','2019-07-16 14:14:29'),(582301,'SoNM','','Access-Reject','2019-07-16 14:14:40'),(582302,'SoNM','','Access-Reject','2019-07-16 14:14:52'),(784658,'kumi','','Access-Reject','2019-08-15 17:36:04'),(582304,'SoNM','','Access-Reject','2019-07-16 14:15:03'),(582305,'SoNM','','Access-Reject','2019-07-16 14:15:14'),(582306,'SoNM','','Access-Reject','2019-07-16 14:15:26'),(784657,'kumi','','Access-Reject','2019-08-15 17:35:32'),(582308,'SoNM','','Access-Reject','2019-07-16 14:15:37'),(582309,'SoNM','','Access-Reject','2019-07-16 14:15:49'),(784656,'kumi','','Access-Reject','2019-08-15 17:35:01'),(582311,'SoNM','','Access-Reject','2019-07-16 14:16:00'),(582312,'SoNM','','Access-Reject','2019-07-16 14:16:12'),(582313,'SoNM','','Access-Reject','2019-07-16 14:16:23'),(784655,'kumi','','Access-Reject','2019-08-15 17:34:30'),(582315,'SoNM','','Access-Reject','2019-07-16 14:16:34'),(582316,'SoNM','','Access-Reject','2019-07-16 14:16:46'),(582317,'SoNM','','Access-Reject','2019-07-16 14:16:57'),(784654,'kumi','','Access-Reject','2019-08-15 17:33:59'),(582319,'SoNM','','Access-Reject','2019-07-16 14:17:09'),(582320,'SoNM','','Access-Reject','2019-07-16 14:17:20'),(582321,'SoNM','','Access-Reject','2019-07-16 14:17:31'),(784653,'kumi','','Access-Reject','2019-08-15 17:33:28'),(582323,'SoNM','','Access-Reject','2019-07-16 14:17:43'),(582324,'SoNM','','Access-Reject','2019-07-16 14:17:54'),(784652,'kumi','','Access-Reject','2019-08-15 17:32:57'),(582326,'SoNM','','Access-Reject','2019-07-16 14:18:06'),(582327,'SoNM','','Access-Reject','2019-07-16 14:18:17'),(582328,'SoNM','','Access-Reject','2019-07-16 14:18:29'),(784651,'kumi','','Access-Reject','2019-08-15 17:32:26'),(582330,'SoNM','','Access-Reject','2019-07-16 14:18:40'),(582331,'SoNM','','Access-Reject','2019-07-16 14:18:51'),(582332,'SoNM','','Access-Reject','2019-07-16 14:19:03'),(784650,'kumi','','Access-Reject','2019-08-15 17:31:55'),(582334,'SoNM','','Access-Reject','2019-07-16 14:19:14'),(582335,'SoNM','','Access-Reject','2019-07-16 14:19:26'),(784649,'kumi','','Access-Reject','2019-08-15 17:31:24'),(582337,'SoNM','','Access-Reject','2019-07-16 14:19:37'),(582338,'SoNM','','Access-Reject','2019-07-16 14:19:48'),(582339,'SoNM','','Access-Reject','2019-07-16 14:20:00'),(582340,'capitalhill','','Access-Accept','2019-07-16 14:20:07'),(784648,'kumi','','Access-Reject','2019-08-15 17:30:53'),(582342,'SoNM','','Access-Reject','2019-07-16 14:20:11'),(582343,'SoNM','','Access-Reject','2019-07-16 14:20:23'),(582344,'SoNM','','Access-Reject','2019-07-16 14:20:34'),(784647,'kumi','','Access-Reject','2019-08-15 17:30:21'),(582346,'SoNM','','Access-Reject','2019-07-16 14:20:46'),(582347,'SoNM','','Access-Reject','2019-07-16 14:20:57'),(582348,'SoNM','','Access-Reject','2019-07-16 14:21:08'),(582350,'SoNM','','Access-Reject','2019-07-16 14:21:20'),(582351,'SoNM','','Access-Reject','2019-07-16 14:21:31'),(784646,'mfantsipim','','Access-Accept','2019-08-15 17:30:03'),(582353,'SoNM','','Access-Reject','2019-07-16 14:21:43'),(582354,'SoNM','','Access-Reject','2019-07-16 14:21:54'),(582355,'SoNM','','Access-Reject','2019-07-16 14:22:05'),(784645,'kumi','','Access-Reject','2019-08-15 17:29:50'),(582357,'SoNM','','Access-Reject','2019-07-16 14:22:17'),(582358,'SoNM','','Access-Reject','2019-07-16 14:22:28'),(582359,'SoNM','','Access-Reject','2019-07-16 14:22:40'),(784644,'kumi','','Access-Reject','2019-08-15 17:29:19'),(582361,'SoNM','','Access-Reject','2019-07-16 14:22:51'),(582362,'SoNM','','Access-Reject','2019-07-16 14:23:02'),(582363,'SoNM','','Access-Reject','2019-07-16 14:23:14'),(784643,'kumi','','Access-Reject','2019-08-15 17:28:48'),(582365,'SoNM','','Access-Reject','2019-07-16 14:23:25'),(582366,'SoNM','','Access-Reject','2019-07-16 14:23:37'),(784642,'kumi','','Access-Reject','2019-08-15 17:28:17'),(582368,'SoNM','','Access-Reject','2019-07-16 14:23:48'),(582369,'SoNM','','Access-Reject','2019-07-16 14:23:59'),(582370,'SoNM','','Access-Reject','2019-07-16 14:24:11'),(784641,'kumi','','Access-Reject','2019-08-15 17:27:46'),(582372,'SoNM','','Access-Reject','2019-07-16 14:24:22'),(582373,'SoNM','','Access-Reject','2019-07-16 14:24:33'),(582374,'SoNM','','Access-Reject','2019-07-16 14:24:45'),(784640,'kumi','','Access-Reject','2019-08-15 17:27:15'),(582376,'SoNM','','Access-Reject','2019-07-16 14:24:56'),(582377,'SoNM','','Access-Reject','2019-07-16 14:25:08'),(784639,'kumi','','Access-Reject','2019-08-15 17:26:44'),(582379,'SoNM','','Access-Reject','2019-07-16 14:25:19'),(582380,'SoNM','','Access-Reject','2019-07-16 14:25:31'),(582381,'SoNM','','Access-Reject','2019-07-16 14:25:42'),(784638,'kumi','','Access-Reject','2019-08-15 17:26:13'),(582383,'SoNM','','Access-Reject','2019-07-16 14:25:53'),(582384,'SoNM','','Access-Reject','2019-07-16 14:26:05'),(582385,'SoNM','','Access-Reject','2019-07-16 14:26:16'),(582387,'SoNM','','Access-Reject','2019-07-16 14:26:28'),(582388,'SoNM','','Access-Reject','2019-07-16 14:26:39'),(582389,'SoNM','','Access-Reject','2019-07-16 14:26:50'),(784637,'pempamsie','','Access-Accept','2019-08-15 17:25:51'),(582391,'SoNM','','Access-Reject','2019-07-16 14:27:02'),(582392,'SoNM','','Access-Reject','2019-07-16 14:27:13'),(784636,'kumi','','Access-Reject','2019-08-15 17:25:42'),(582394,'SoNM','','Access-Reject','2019-07-16 14:27:25'),(582395,'SoNM','','Access-Reject','2019-07-16 14:27:36'),(582396,'SoNM','','Access-Reject','2019-07-16 14:27:47'),(784635,'kumi','','Access-Reject','2019-08-15 17:25:10'),(582398,'SoNM','','Access-Reject','2019-07-16 14:27:59'),(582399,'SoNM','','Access-Reject','2019-07-16 14:28:10'),(582400,'SoNM','','Access-Reject','2019-07-16 14:28:22'),(784634,'kumi','','Access-Reject','2019-08-15 17:24:39'),(582402,'SoNM','','Access-Reject','2019-07-16 14:28:33'),(582403,'SoNM','','Access-Reject','2019-07-16 14:28:44'),(582404,'SoNM','','Access-Reject','2019-07-16 14:28:56'),(784633,'kumi','','Access-Reject','2019-08-15 17:24:08'),(582406,'SoNM','','Access-Reject','2019-07-16 14:29:07'),(582407,'SoNM','','Access-Reject','2019-07-16 14:29:19'),(784632,'kumi','','Access-Reject','2019-08-15 17:23:37'),(582409,'SoNM','','Access-Reject','2019-07-16 14:29:30'),(582410,'SoNM','','Access-Reject','2019-07-16 14:29:41'),(582411,'SoNM','','Access-Reject','2019-07-16 14:29:53'),(784631,'kumi','','Access-Reject','2019-08-15 17:23:06'),(582413,'mfantsipim','','Access-Accept','2019-07-16 14:30:02'),(582414,'SoNM','','Access-Reject','2019-07-16 14:30:04'),(582415,'capitalhill','','Access-Accept','2019-07-16 14:30:07'),(582416,'SoNM','','Access-Reject','2019-07-16 14:30:16'),(582417,'SoNM','','Access-Reject','2019-07-16 14:30:27'),(784630,'kumi','','Access-Reject','2019-08-15 17:22:35'),(582419,'SoNM','','Access-Reject','2019-07-16 14:30:38'),(582420,'SoNM','','Access-Reject','2019-07-16 14:30:50'),(784629,'kumi','','Access-Reject','2019-08-15 17:22:04'),(582422,'SoNM','','Access-Reject','2019-07-16 14:31:01'),(582423,'SoNM','','Access-Reject','2019-07-16 14:31:13'),(582424,'SoNM','','Access-Reject','2019-07-16 14:31:24'),(784628,'kumi','','Access-Reject','2019-08-15 17:21:33'),(582426,'SoNM','','Access-Reject','2019-07-16 14:31:36'),(582427,'SoNM','','Access-Reject','2019-07-16 14:31:47'),(582428,'SoNM','','Access-Reject','2019-07-16 14:31:58'),(784627,'kumi','','Access-Reject','2019-08-15 17:21:02'),(582430,'SoNM','','Access-Reject','2019-07-16 14:32:10'),(582431,'SoNM','','Access-Reject','2019-07-16 14:32:21'),(582432,'SoNM','','Access-Reject','2019-07-16 14:32:33'),(784626,'kumi','','Access-Reject','2019-08-15 17:20:31'),(582434,'SoNM','','Access-Reject','2019-07-16 14:32:44'),(582435,'SoNM','','Access-Reject','2019-07-16 14:32:57'),(784625,'kumi','','Access-Reject','2019-08-15 17:20:00'),(582437,'SoNM','','Access-Reject','2019-07-16 14:33:09'),(582438,'SoNM','','Access-Reject','2019-07-16 14:33:20'),(582439,'SoNM','','Access-Reject','2019-07-16 14:33:31'),(784624,'kumi','','Access-Reject','2019-08-15 17:19:28'),(582441,'SoNM','','Access-Reject','2019-07-16 14:33:43'),(582442,'SoNM','','Access-Reject','2019-07-16 14:33:54'),(582443,'SoNM','','Access-Reject','2019-07-16 14:34:06'),(784623,'kumi','','Access-Reject','2019-08-15 17:18:57'),(582445,'SoNM','','Access-Reject','2019-07-16 14:34:17'),(582446,'SoNM','','Access-Reject','2019-07-16 14:34:29'),(784622,'kumi','','Access-Reject','2019-08-15 17:18:26'),(582448,'SoNM','','Access-Reject','2019-07-16 14:34:40'),(582449,'SoNM','','Access-Reject','2019-07-16 14:34:52'),(582450,'SoNM','','Access-Reject','2019-07-16 14:35:03'),(784621,'kumi','','Access-Reject','2019-08-15 17:17:55'),(582452,'SoNM','','Access-Reject','2019-07-16 14:35:14'),(582453,'SoNM','','Access-Reject','2019-07-16 14:35:26'),(582454,'SoNM','','Access-Reject','2019-07-16 14:35:37'),(784620,'kumi','','Access-Reject','2019-08-15 17:17:24'),(582456,'SoNM','','Access-Reject','2019-07-16 14:35:48'),(582457,'SoNM','','Access-Reject','2019-07-16 14:36:00'),(582458,'SoNM','','Access-Reject','2019-07-16 14:36:11'),(784619,'kumi','','Access-Reject','2019-08-15 17:16:53'),(582460,'SoNM','','Access-Reject','2019-07-16 14:36:23'),(582461,'SoNM','','Access-Reject','2019-07-16 14:36:34'),(784618,'kumi','','Access-Reject','2019-08-15 17:16:22'),(582463,'SoNM','','Access-Reject','2019-07-16 14:36:45'),(582464,'SoNM','','Access-Reject','2019-07-16 14:36:57'),(582465,'SoNM','','Access-Reject','2019-07-16 14:37:08'),(784617,'kumi','','Access-Reject','2019-08-15 17:15:51'),(582467,'SoNM','','Access-Reject','2019-07-16 14:37:20'),(582468,'SoNM','','Access-Reject','2019-07-16 14:37:31'),(582469,'SoNM','','Access-Reject','2019-07-16 14:37:42'),(784616,'kumi','','Access-Reject','2019-08-15 17:15:20'),(582471,'SoNM','','Access-Reject','2019-07-16 14:37:54'),(582472,'SoNM','','Access-Reject','2019-07-16 14:38:05'),(784615,'kumi','','Access-Reject','2019-08-15 17:14:49'),(582474,'SoNM','','Access-Reject','2019-07-16 14:38:17'),(582475,'SoNM','','Access-Reject','2019-07-16 14:38:28'),(582476,'SoNM','','Access-Reject','2019-07-16 14:38:39'),(784614,'kumi','','Access-Reject','2019-08-15 17:14:17'),(582478,'SoNM','','Access-Reject','2019-07-16 14:38:51'),(582479,'SoNM','','Access-Reject','2019-07-16 14:39:02'),(582480,'SoNM','','Access-Reject','2019-07-16 14:39:14'),(784613,'kumi','','Access-Reject','2019-08-15 17:13:51'),(582482,'SoNM','','Access-Reject','2019-07-16 14:39:25'),(582483,'capitalhill','','Access-Accept','2019-07-16 14:40:09'),(582484,'SoNM','','Access-Reject','2019-07-16 14:40:11'),(784612,'kumi','','Access-Reject','2019-08-15 17:13:15'),(582486,'SoNM','','Access-Reject','2019-07-16 14:40:22'),(582487,'SoNM','','Access-Reject','2019-07-16 14:40:34'),(582488,'SoNM','','Access-Reject','2019-07-16 14:40:45'),(784611,'kumi','','Access-Reject','2019-08-15 17:12:44'),(582490,'SoNM','','Access-Reject','2019-07-16 14:40:56'),(582491,'SoNM','','Access-Reject','2019-07-16 14:41:08'),(582492,'SoNM','','Access-Reject','2019-07-16 14:41:19'),(784610,'kumi','','Access-Reject','2019-08-15 17:12:13'),(582494,'SoNM','','Access-Reject','2019-07-16 14:41:31'),(582495,'SoNM','','Access-Reject','2019-07-16 14:41:42'),(582496,'SoNM','','Access-Reject','2019-07-16 14:41:53'),(784609,'kumi','','Access-Reject','2019-08-15 17:11:42'),(582498,'SoNM','','Access-Reject','2019-07-16 14:42:05'),(582499,'SoNM','','Access-Reject','2019-07-16 14:42:16'),(784608,'kumi','','Access-Reject','2019-08-15 17:11:11'),(582501,'SoNM','','Access-Reject','2019-07-16 14:42:28'),(582502,'SoNM','','Access-Reject','2019-07-16 14:42:39'),(582503,'SoNM','','Access-Reject','2019-07-16 14:42:50'),(784607,'kumi','','Access-Reject','2019-08-15 17:10:40'),(582505,'SoNM','','Access-Reject','2019-07-16 14:43:02'),(582506,'SoNM','','Access-Reject','2019-07-16 14:43:13'),(582507,'SoNM','','Access-Reject','2019-07-16 14:43:25'),(784606,'kumi','','Access-Reject','2019-08-15 17:10:09'),(582509,'SoNM','','Access-Reject','2019-07-16 14:43:36'),(582510,'SoNM','','Access-Reject','2019-07-16 14:43:47'),(582512,'SoNM','','Access-Reject','2019-07-16 14:43:59'),(582513,'SoNM','','Access-Reject','2019-07-16 14:44:10'),(582514,'SoNM','','Access-Reject','2019-07-16 14:44:22'),(784605,'mfantsipim','','Access-Accept','2019-08-15 17:10:03'),(582516,'SoNM','','Access-Reject','2019-07-16 14:44:33'),(582517,'SoNM','','Access-Reject','2019-07-16 14:44:44'),(582518,'SoNM','','Access-Reject','2019-07-16 14:44:56'),(784604,'kumi','','Access-Reject','2019-08-15 17:09:38'),(582520,'SoNM','','Access-Reject','2019-07-16 14:45:07'),(582521,'SoNM','','Access-Reject','2019-07-16 14:45:18'),(582522,'SoNM','','Access-Reject','2019-07-16 14:45:30'),(784603,'kumi','','Access-Reject','2019-08-15 17:09:06'),(582524,'SoNM','','Access-Reject','2019-07-16 14:45:41'),(582525,'SoNM','','Access-Reject','2019-07-16 14:45:52'),(784602,'kumi','','Access-Reject','2019-08-15 17:08:35'),(582527,'SoNM','','Access-Reject','2019-07-16 14:46:04'),(582528,'SoNM','','Access-Reject','2019-07-16 14:46:15'),(582529,'SoNM','','Access-Reject','2019-07-16 14:46:27'),(784601,'kumi','','Access-Reject','2019-08-15 17:08:04'),(582531,'SoNM','','Access-Reject','2019-07-16 14:46:38'),(582532,'SoNM','','Access-Reject','2019-07-16 14:46:50'),(582533,'SoNM','','Access-Reject','2019-07-16 14:47:01'),(784600,'kumi','','Access-Reject','2019-08-15 17:07:33'),(582535,'SoNM','','Access-Reject','2019-07-16 14:47:12'),(582536,'SoNM','','Access-Reject','2019-07-16 14:47:24'),(582537,'SoNM','','Access-Reject','2019-07-16 14:47:35'),(784599,'kumi','','Access-Reject','2019-08-15 17:07:02'),(582539,'SoNM','','Access-Reject','2019-07-16 14:47:47'),(582540,'SoNM','','Access-Reject','2019-07-16 14:47:58'),(784598,'kumi','','Access-Reject','2019-08-15 17:06:31'),(582542,'SoNM','','Access-Reject','2019-07-16 14:48:09'),(582543,'SoNM','','Access-Reject','2019-07-16 14:48:21'),(582544,'SoNM','','Access-Reject','2019-07-16 14:48:32'),(784597,'kumi','','Access-Reject','2019-08-15 17:06:00'),(582546,'SoNM','','Access-Reject','2019-07-16 14:48:44'),(582547,'SoNM','','Access-Reject','2019-07-16 14:48:55'),(582548,'SoNM','','Access-Reject','2019-07-16 14:49:06'),(784596,'kumi','','Access-Reject','2019-08-15 17:05:29'),(582550,'SoNM','','Access-Reject','2019-07-16 14:49:18'),(582551,'SoNM','','Access-Reject','2019-07-16 14:49:29'),(582552,'SoNM','','Access-Reject','2019-07-16 14:49:40'),(784595,'kumi','','Access-Reject','2019-08-15 17:04:58'),(582554,'SoNM','','Access-Reject','2019-07-16 14:49:52'),(582555,'mfantsipim','','Access-Accept','2019-07-16 14:50:02'),(582556,'SoNM','','Access-Reject','2019-07-16 14:50:03'),(582557,'capitalhill','','Access-Accept','2019-07-16 14:50:07'),(784594,'kumi','','Access-Reject','2019-08-15 17:04:27'),(582559,'SoNM','','Access-Reject','2019-07-16 14:50:15'),(582560,'SoNM','','Access-Reject','2019-07-16 14:50:26'),(582561,'SoNM','','Access-Reject','2019-07-16 14:50:37'),(784593,'kumi','','Access-Reject','2019-08-15 17:03:55'),(582563,'SoNM','','Access-Reject','2019-07-16 14:50:50'),(582564,'SoNM','','Access-Reject','2019-07-16 14:51:01'),(582565,'SoNM','','Access-Reject','2019-07-16 14:51:12'),(784592,'kumi','','Access-Reject','2019-08-15 17:03:24'),(582567,'SoNM','','Access-Reject','2019-07-16 14:51:24'),(582568,'SoNM','','Access-Reject','2019-07-16 14:51:35'),(784591,'kumi','','Access-Reject','2019-08-15 17:02:53'),(582570,'SoNM','','Access-Reject','2019-07-16 14:51:47'),(582571,'SoNM','','Access-Reject','2019-07-16 14:51:58'),(582572,'SoNM','','Access-Reject','2019-07-16 14:52:10'),(784590,'kumi','','Access-Reject','2019-08-15 17:02:22'),(582574,'SoNM','','Access-Reject','2019-07-16 14:52:21'),(582575,'SoNM','','Access-Reject','2019-07-16 14:52:32'),(582576,'SoNM','','Access-Reject','2019-07-16 14:52:44'),(784589,'kumi','','Access-Reject','2019-08-15 17:01:51'),(582578,'SoNM','','Access-Reject','2019-07-16 14:52:55'),(582579,'SoNM','','Access-Reject','2019-07-16 14:53:07'),(582580,'SoNM','','Access-Reject','2019-07-16 14:53:18'),(784588,'kumi','','Access-Reject','2019-08-15 17:01:20'),(582582,'SoNM','','Access-Reject','2019-07-16 14:53:30'),(582583,'SoNM','','Access-Reject','2019-07-16 14:53:41'),(784587,'kumi','','Access-Reject','2019-08-15 17:00:49'),(582585,'SoNM','','Access-Reject','2019-07-16 14:53:52'),(582586,'SoNM','','Access-Reject','2019-07-16 14:54:04'),(582587,'SoNM','','Access-Reject','2019-07-16 14:54:15'),(784586,'kumi','','Access-Reject','2019-08-15 17:00:22'),(582589,'SoNM','','Access-Reject','2019-07-16 14:54:26'),(582590,'SoNM','','Access-Reject','2019-07-16 14:54:38'),(582591,'SoNM','','Access-Reject','2019-07-16 14:54:49'),(784585,'kumi','','Access-Reject','2019-08-15 16:59:16'),(582593,'SoNM','','Access-Reject','2019-07-16 14:55:01'),(582594,'SoNM','','Access-Reject','2019-07-16 14:55:12'),(784584,'kumi','','Access-Reject','2019-08-15 16:58:44'),(582596,'SoNM','','Access-Reject','2019-07-16 14:55:24'),(582597,'SoNM','','Access-Reject','2019-07-16 14:55:35'),(582598,'SoNM','','Access-Reject','2019-07-16 14:55:46'),(784583,'kumi','','Access-Reject','2019-08-15 16:58:13'),(582600,'SoNM','','Access-Reject','2019-07-16 14:55:58'),(582601,'SoNM','','Access-Reject','2019-07-16 14:56:10'),(582602,'SoNM','','Access-Reject','2019-07-16 14:56:22'),(784582,'kumi','','Access-Reject','2019-08-15 16:57:42'),(582604,'SoNM','','Access-Reject','2019-07-16 14:56:33'),(582605,'SoNM','','Access-Reject','2019-07-16 14:56:44'),(582606,'SoNM','','Access-Reject','2019-07-16 14:56:56'),(784581,'kumi','','Access-Reject','2019-08-15 16:57:11'),(582608,'SoNM','','Access-Reject','2019-07-16 14:57:07'),(582609,'SoNM','','Access-Reject','2019-07-16 14:57:19'),(784580,'kumi','','Access-Reject','2019-08-15 16:56:40'),(582611,'SoNM','','Access-Reject','2019-07-16 14:57:30'),(582612,'SoNM','','Access-Reject','2019-07-16 14:57:41'),(582613,'SoNM','','Access-Reject','2019-07-16 14:57:53'),(784579,'kumi','','Access-Reject','2019-08-15 16:56:09'),(582615,'SoNM','','Access-Reject','2019-07-16 14:58:04'),(582616,'SoNM','','Access-Reject','2019-07-16 14:58:15'),(582617,'SoNM','','Access-Reject','2019-07-16 14:58:27'),(784578,'kumi','','Access-Reject','2019-08-15 16:55:43'),(582619,'SoNM','','Access-Reject','2019-07-16 14:58:38'),(582620,'SoNM','','Access-Reject','2019-07-16 14:58:50'),(784577,'kumi','','Access-Reject','2019-08-15 16:55:07'),(582622,'SoNM','','Access-Reject','2019-07-16 14:59:01'),(582623,'SoNM','','Access-Reject','2019-07-16 14:59:12'),(582624,'SoNM','','Access-Reject','2019-07-16 14:59:24'),(784576,'kumi','','Access-Reject','2019-08-15 16:54:36'),(582626,'SoNM','','Access-Reject','2019-07-16 14:59:35'),(582627,'SoNM','','Access-Reject','2019-07-16 14:59:47'),(582628,'SoNM','','Access-Reject','2019-07-16 14:59:58'),(784575,'kumi','','Access-Reject','2019-08-15 16:54:05'),(582630,'capitalhill','','Access-Accept','2019-07-16 15:00:07'),(582631,'SoNM','','Access-Reject','2019-07-16 15:00:09'),(582632,'SoNM','','Access-Reject','2019-07-16 15:00:21'),(582633,'SoNM','','Access-Reject','2019-07-16 15:00:32'),(784574,'kumi','','Access-Reject','2019-08-15 16:53:34'),(582635,'SoNM','','Access-Reject','2019-07-16 15:00:44'),(582636,'SoNM','','Access-Reject','2019-07-16 15:00:55'),(784573,'kumi','','Access-Reject','2019-08-15 16:53:02'),(582638,'SoNM','','Access-Reject','2019-07-16 15:01:06'),(582639,'SoNM','','Access-Reject','2019-07-16 15:01:18'),(582640,'SoNM','','Access-Reject','2019-07-16 15:01:29'),(784572,'kumi','','Access-Reject','2019-08-15 16:52:31'),(582642,'SoNM','','Access-Reject','2019-07-16 15:01:41'),(582643,'SoNM','','Access-Reject','2019-07-16 15:01:52'),(582644,'SoNM','','Access-Reject','2019-07-16 15:02:04'),(784571,'kumi','','Access-Reject','2019-08-15 16:52:00'),(582646,'SoNM','','Access-Reject','2019-07-16 15:02:15'),(582647,'SoNM','','Access-Reject','2019-07-16 15:02:26'),(582648,'SoNM','','Access-Reject','2019-07-16 15:02:38'),(784570,'kumi','','Access-Reject','2019-08-15 16:51:29'),(582650,'SoNM','','Access-Reject','2019-07-16 15:02:49'),(582651,'SoNM','','Access-Reject','2019-07-16 15:03:01'),(784569,'kumi','','Access-Reject','2019-08-15 16:50:58'),(582653,'SoNM','','Access-Reject','2019-07-16 15:03:12'),(582654,'SoNM','','Access-Reject','2019-07-16 15:03:23'),(582655,'SoNM','','Access-Reject','2019-07-16 15:03:35'),(784568,'kumi','','Access-Reject','2019-08-15 16:50:27'),(582657,'SoNM','','Access-Reject','2019-07-16 15:03:46'),(582658,'SoNM','','Access-Reject','2019-07-16 15:03:57'),(582659,'SoNM','','Access-Reject','2019-07-16 15:04:09'),(582661,'SoNM','','Access-Reject','2019-07-16 15:04:20'),(582662,'SoNM','','Access-Reject','2019-07-16 15:04:32'),(784567,'mfantsipim','','Access-Accept','2019-08-15 16:50:03'),(582664,'SoNM','','Access-Reject','2019-07-16 15:04:43'),(582665,'SoNM','','Access-Reject','2019-07-16 15:04:54'),(582666,'SoNM','','Access-Reject','2019-07-16 15:05:06'),(784566,'kumi','','Access-Reject','2019-08-15 16:50:01'),(582668,'SoNM','','Access-Reject','2019-07-16 15:05:17'),(582669,'SoNM','','Access-Reject','2019-07-16 15:05:28'),(582670,'SoNM','','Access-Reject','2019-07-16 15:05:40'),(784565,'kumi','','Access-Reject','2019-08-15 16:49:25'),(582672,'SoNM','','Access-Reject','2019-07-16 15:05:51'),(582673,'SoNM','','Access-Reject','2019-07-16 15:06:03'),(582674,'SoNM','','Access-Reject','2019-07-16 15:06:14'),(784564,'kumi','','Access-Reject','2019-08-15 16:48:54'),(582676,'SoNM','','Access-Reject','2019-07-16 15:06:25'),(582677,'SoNM','','Access-Reject','2019-07-16 15:06:37'),(784563,'kumi','','Access-Reject','2019-08-15 16:48:23'),(582679,'SoNM','','Access-Reject','2019-07-16 15:06:48'),(582680,'SoNM','','Access-Reject','2019-07-16 15:07:00'),(582681,'SoNM','','Access-Reject','2019-07-16 15:07:11'),(784562,'kumi','','Access-Reject','2019-08-15 16:47:51'),(582683,'SoNM','','Access-Reject','2019-07-16 15:07:22'),(582684,'SoNM','','Access-Reject','2019-07-16 15:07:34'),(582685,'SoNM','','Access-Reject','2019-07-16 15:07:45'),(784561,'kumi','','Access-Reject','2019-08-15 16:47:20'),(582687,'SoNM','','Access-Reject','2019-07-16 15:07:56'),(582688,'SoNM','','Access-Reject','2019-07-16 15:08:08'),(582689,'SoNM','','Access-Reject','2019-07-16 15:08:19'),(784560,'kumi','','Access-Reject','2019-08-15 16:46:49'),(582691,'SoNM','','Access-Reject','2019-07-16 15:08:31'),(582692,'SoNM','','Access-Reject','2019-07-16 15:08:43'),(784559,'kumi','','Access-Reject','2019-08-15 16:46:18'),(582694,'SoNM','','Access-Reject','2019-07-16 15:08:55'),(582695,'SoNM','','Access-Reject','2019-07-16 15:09:06'),(582696,'SoNM','','Access-Reject','2019-07-16 15:09:17'),(784558,'kumi','','Access-Reject','2019-08-15 16:45:47'),(582698,'SoNM','','Access-Reject','2019-07-16 15:09:29'),(582699,'SoNM','','Access-Reject','2019-07-16 15:09:40'),(582700,'SoNM','','Access-Reject','2019-07-16 15:09:53'),(784557,'kumi','','Access-Reject','2019-08-15 16:45:16'),(582702,'mfantsipim','','Access-Accept','2019-07-16 15:10:01'),(582703,'SoNM','','Access-Reject','2019-07-16 15:10:04'),(582704,'capitalhill','','Access-Accept','2019-07-16 15:10:07'),(582705,'SoNM','','Access-Reject','2019-07-16 15:10:15'),(784556,'kumi','','Access-Reject','2019-08-15 16:44:45'),(582707,'SoNM','','Access-Reject','2019-07-16 15:10:27'),(582708,'SoNM','','Access-Reject','2019-07-16 15:10:38'),(582709,'SoNM','','Access-Reject','2019-07-16 15:10:50'),(784555,'kumi','','Access-Reject','2019-08-15 16:44:14'),(582711,'SoNM','','Access-Reject','2019-07-16 15:11:01'),(582712,'SoNM','','Access-Reject','2019-07-16 15:11:12'),(582713,'SoNM','','Access-Reject','2019-07-16 15:11:24'),(784554,'kumi','','Access-Reject','2019-08-15 16:43:43'),(582715,'SoNM','','Access-Reject','2019-07-16 15:11:37'),(582716,'SoNM','','Access-Reject','2019-07-16 15:11:48'),(784553,'kumi','','Access-Reject','2019-08-15 16:43:12'),(582718,'SoNM','','Access-Reject','2019-07-16 15:12:00'),(582719,'SoNM','','Access-Reject','2019-07-16 15:12:11'),(582720,'SoNM','','Access-Reject','2019-07-16 15:12:23'),(784552,'kumi','','Access-Reject','2019-08-15 16:42:45'),(582722,'SoNM','','Access-Reject','2019-07-16 15:12:34'),(582723,'SoNM','','Access-Reject','2019-07-16 15:12:45'),(582724,'SoNM','','Access-Reject','2019-07-16 15:12:57'),(784551,'kumi','','Access-Reject','2019-08-15 16:42:09'),(582726,'SoNM','','Access-Reject','2019-07-16 15:13:08'),(582727,'SoNM','','Access-Reject','2019-07-16 15:13:20'),(582728,'SoNM','','Access-Reject','2019-07-16 15:13:31'),(784550,'kumi','','Access-Reject','2019-08-15 16:41:38'),(582730,'SoNM','','Access-Reject','2019-07-16 15:13:43'),(582731,'SoNM','','Access-Reject','2019-07-16 15:13:54'),(784549,'kumi','','Access-Reject','2019-08-15 16:41:07'),(582733,'SoNM','','Access-Reject','2019-07-16 15:14:05'),(582734,'SoNM','','Access-Reject','2019-07-16 15:14:17'),(582735,'SoNM','','Access-Reject','2019-07-16 15:14:28'),(784548,'kumi','','Access-Reject','2019-08-15 16:40:36'),(582737,'SoNM','','Access-Reject','2019-07-16 15:14:39'),(582738,'SoNM','','Access-Reject','2019-07-16 15:14:51'),(582739,'SoNM','','Access-Reject','2019-07-16 15:15:02'),(784547,'kumi','','Access-Reject','2019-08-15 16:40:05'),(582741,'SoNM','','Access-Reject','2019-07-16 15:15:14'),(582742,'SoNM','','Access-Reject','2019-07-16 15:15:25'),(784546,'kumi','','Access-Reject','2019-08-15 16:39:34'),(582744,'SoNM','','Access-Reject','2019-07-16 15:15:36'),(582745,'SoNM','','Access-Reject','2019-07-16 15:15:48'),(582746,'SoNM','','Access-Reject','2019-07-16 15:15:59'),(784545,'kumi','','Access-Reject','2019-08-15 16:39:03'),(582748,'SoNM','','Access-Reject','2019-07-16 15:16:11'),(582749,'SoNM','','Access-Reject','2019-07-16 15:16:22'),(582750,'SoNM','','Access-Reject','2019-07-16 15:16:33'),(784544,'kumi','','Access-Reject','2019-08-15 16:38:32'),(582752,'SoNM','','Access-Reject','2019-07-16 15:16:45'),(582753,'SoNM','','Access-Reject','2019-07-16 15:16:56'),(582754,'SoNM','','Access-Reject','2019-07-16 15:17:08'),(784543,'kumi','','Access-Reject','2019-08-15 16:38:01'),(582756,'SoNM','','Access-Reject','2019-07-16 15:17:19'),(582757,'SoNM','','Access-Reject','2019-07-16 15:17:30'),(784542,'kumi','','Access-Reject','2019-08-15 16:37:29'),(582759,'SoNM','','Access-Reject','2019-07-16 15:17:42'),(582760,'SoNM','','Access-Reject','2019-07-16 15:17:53'),(582761,'SoNM','','Access-Reject','2019-07-16 15:18:04'),(784541,'kumi','','Access-Reject','2019-08-15 16:36:58'),(582763,'SoNM','','Access-Reject','2019-07-16 15:18:16'),(582764,'SoNM','','Access-Reject','2019-07-16 15:18:27'),(582765,'SoNM','','Access-Reject','2019-07-16 15:18:39'),(784540,'kumi','','Access-Reject','2019-08-15 16:36:27'),(582767,'SoNM','','Access-Reject','2019-07-16 15:18:50'),(582768,'SoNM','','Access-Reject','2019-07-16 15:19:01'),(582769,'SoNM','','Access-Reject','2019-07-16 15:19:13'),(784539,'kumi','','Access-Reject','2019-08-15 16:35:56'),(582771,'SoNM','','Access-Reject','2019-07-16 15:19:24'),(582772,'SoNM','','Access-Reject','2019-07-16 15:19:36'),(784538,'kumi','','Access-Reject','2019-08-15 16:35:25'),(582774,'SoNM','','Access-Reject','2019-07-16 15:19:47'),(582775,'SoNM','','Access-Reject','2019-07-16 15:19:58'),(582776,'capitalhill','','Access-Accept','2019-07-16 15:20:07'),(582777,'SoNM','','Access-Reject','2019-07-16 15:20:10'),(784537,'kumi','','Access-Reject','2019-08-15 16:34:54'),(582779,'SoNM','','Access-Reject','2019-07-16 15:20:21'),(582780,'SoNM','','Access-Reject','2019-07-16 15:20:33'),(582781,'SoNM','','Access-Reject','2019-07-16 15:20:44'),(784536,'kumi','','Access-Reject','2019-08-15 16:34:23'),(582783,'SoNM','','Access-Reject','2019-07-16 15:20:56'),(582784,'SoNM','','Access-Reject','2019-07-16 15:21:07'),(784535,'kumi','','Access-Reject','2019-08-15 16:33:52'),(582786,'SoNM','','Access-Reject','2019-07-16 15:21:18'),(582787,'SoNM','','Access-Reject','2019-07-16 15:21:30'),(582788,'SoNM','','Access-Reject','2019-07-16 15:21:41'),(784534,'kumi','','Access-Reject','2019-08-15 16:33:21'),(582790,'SoNM','','Access-Reject','2019-07-16 15:21:52'),(582791,'SoNM','','Access-Reject','2019-07-16 15:22:04'),(582792,'SoNM','','Access-Reject','2019-07-16 15:22:15'),(784533,'kumi','','Access-Reject','2019-08-15 16:32:50'),(582794,'SoNM','','Access-Reject','2019-07-16 15:22:27'),(582795,'SoNM','','Access-Reject','2019-07-16 15:22:38'),(582796,'SoNM','','Access-Reject','2019-07-16 15:22:49'),(784532,'kumi','','Access-Reject','2019-08-15 16:32:19'),(582798,'SoNM','','Access-Reject','2019-07-16 15:23:01'),(582799,'SoNM','','Access-Reject','2019-07-16 15:23:12'),(784531,'kumi','','Access-Reject','2019-08-15 16:31:47'),(582801,'SoNM','','Access-Reject','2019-07-16 15:23:24'),(582802,'SoNM','','Access-Reject','2019-07-16 15:23:35'),(582803,'SoNM','','Access-Reject','2019-07-16 15:23:46'),(784530,'kumi','','Access-Reject','2019-08-15 16:31:16'),(582805,'SoNM','','Access-Reject','2019-07-16 15:23:58'),(582806,'SoNM','','Access-Reject','2019-07-16 15:24:09'),(582807,'SoNM','','Access-Reject','2019-07-16 15:24:21'),(784529,'kumi','','Access-Reject','2019-08-15 16:30:45'),(582809,'SoNM','','Access-Reject','2019-07-16 15:24:32'),(582810,'SoNM','','Access-Reject','2019-07-16 15:24:44'),(582811,'SoNM','','Access-Reject','2019-07-16 15:24:55'),(784528,'kumi','','Access-Reject','2019-08-15 16:30:14'),(582813,'SoNM','','Access-Reject','2019-07-16 15:25:06'),(582814,'SoNM','','Access-Reject','2019-07-16 15:25:18'),(582816,'SoNM','','Access-Reject','2019-07-16 15:25:29'),(582817,'SoNM','','Access-Reject','2019-07-16 15:25:41'),(582818,'SoNM','','Access-Reject','2019-07-16 15:25:52'),(784527,'mfantsipim','','Access-Accept','2019-08-15 16:30:03'),(582820,'SoNM','','Access-Reject','2019-07-16 15:26:04'),(582821,'SoNM','','Access-Reject','2019-07-16 15:26:15'),(582822,'SoNM','','Access-Reject','2019-07-16 15:26:28'),(784526,'kumi','','Access-Reject','2019-08-15 16:29:43'),(582824,'SoNM','','Access-Reject','2019-07-16 15:26:40'),(582825,'SoNM','','Access-Reject','2019-07-16 15:26:51'),(784525,'kumi','','Access-Reject','2019-08-15 16:29:12'),(582827,'SoNM','','Access-Reject','2019-07-16 15:27:03'),(582828,'SoNM','','Access-Reject','2019-07-16 15:27:14'),(582829,'SoNM','','Access-Reject','2019-07-16 15:27:25'),(784524,'kumi','','Access-Reject','2019-08-15 16:28:41'),(582831,'SoNM','','Access-Reject','2019-07-16 15:27:37'),(582832,'SoNM','','Access-Reject','2019-07-16 15:27:48'),(582833,'SoNM','','Access-Reject','2019-07-16 15:28:00'),(784523,'kumi','','Access-Reject','2019-08-15 16:28:10'),(582835,'SoNM','','Access-Reject','2019-07-16 15:28:11'),(582836,'SoNM','','Access-Reject','2019-07-16 15:28:22'),(784522,'kumi','','Access-Reject','2019-08-15 16:27:39'),(582838,'SoNM','','Access-Reject','2019-07-16 15:28:34'),(582839,'SoNM','','Access-Reject','2019-07-16 15:28:45'),(582840,'SoNM','','Access-Reject','2019-07-16 15:28:57'),(784521,'kumi','','Access-Reject','2019-08-15 16:27:11'),(582842,'SoNM','','Access-Reject','2019-07-16 15:29:08'),(582843,'SoNM','','Access-Reject','2019-07-16 15:29:19'),(582844,'SoNM','','Access-Reject','2019-07-16 15:29:31'),(784520,'kumi','','Access-Reject','2019-08-15 16:26:36'),(582846,'SoNM','','Access-Reject','2019-07-16 15:29:42'),(582847,'SoNM','','Access-Reject','2019-07-16 15:29:54'),(582848,'mfantsipim','','Access-Accept','2019-07-16 15:30:01'),(582849,'SoNM','','Access-Reject','2019-07-16 15:30:05'),(784519,'kumi','','Access-Reject','2019-08-15 16:26:05'),(582851,'capitalhill','','Access-Accept','2019-07-16 15:30:07'),(582852,'SoNM','','Access-Reject','2019-07-16 15:30:16'),(582853,'SoNM','','Access-Reject','2019-07-16 15:30:28'),(784518,'kumi','','Access-Reject','2019-08-15 16:25:34'),(582855,'SoNM','','Access-Reject','2019-07-16 15:30:39'),(582856,'SoNM','','Access-Reject','2019-07-16 15:30:51'),(582857,'SoNM','','Access-Reject','2019-07-16 15:31:03'),(784517,'kumi','','Access-Reject','2019-08-15 16:25:03'),(582859,'SoNM','','Access-Reject','2019-07-16 15:31:14'),(582860,'SoNM','','Access-Reject','2019-07-16 15:31:26'),(582861,'SoNM','','Access-Reject','2019-07-16 15:31:39'),(784516,'kumi','','Access-Reject','2019-08-15 16:24:32'),(582863,'SoNM','','Access-Reject','2019-07-16 15:31:53'),(582864,'SoNM','','Access-Reject','2019-07-16 15:32:04'),(784515,'kumi','','Access-Reject','2019-08-15 16:24:01'),(582866,'SoNM','','Access-Reject','2019-07-16 15:32:15'),(582867,'SoNM','','Access-Reject','2019-07-16 15:32:27'),(582868,'SoNM','','Access-Reject','2019-07-16 15:32:38'),(784514,'kumi','','Access-Reject','2019-08-15 16:23:30'),(582870,'SoNM','','Access-Reject','2019-07-16 15:32:50'),(582871,'SoNM','','Access-Reject','2019-07-16 15:33:01'),(582872,'SoNM','','Access-Reject','2019-07-16 15:33:12'),(784513,'kumi','','Access-Reject','2019-08-15 16:22:59'),(582874,'SoNM','','Access-Reject','2019-07-16 15:33:24'),(582875,'SoNM','','Access-Reject','2019-07-16 15:33:35'),(784512,'kumi','','Access-Reject','2019-08-15 16:22:28'),(582877,'SoNM','','Access-Reject','2019-07-16 15:33:47'),(582878,'SoNM','','Access-Reject','2019-07-16 15:33:58'),(582879,'SoNM','','Access-Reject','2019-07-16 15:34:09'),(784511,'kumi','','Access-Reject','2019-08-15 16:21:57'),(582881,'SoNM','','Access-Reject','2019-07-16 15:34:21'),(582882,'SoNM','','Access-Reject','2019-07-16 15:34:32'),(582883,'SoNM','','Access-Reject','2019-07-16 15:34:44'),(784510,'kumi','','Access-Reject','2019-08-15 16:21:26'),(582885,'SoNM','','Access-Reject','2019-07-16 15:34:55'),(582886,'SoNM','','Access-Reject','2019-07-16 15:35:06'),(784509,'kumi','','Access-Reject','2019-08-15 16:20:54'),(582888,'SoNM','','Access-Reject','2019-07-16 15:35:18'),(582889,'SoNM','','Access-Reject','2019-07-16 15:35:29'),(582890,'SoNM','','Access-Reject','2019-07-16 15:35:41'),(784508,'kumi','','Access-Reject','2019-08-15 16:20:23'),(582892,'SoNM','','Access-Reject','2019-07-16 15:35:52'),(582893,'SoNM','','Access-Reject','2019-07-16 15:36:03'),(582894,'SoNM','','Access-Reject','2019-07-16 15:36:15'),(784507,'kumi','','Access-Reject','2019-08-15 16:19:52'),(582896,'SoNM','','Access-Reject','2019-07-16 15:36:26'),(582897,'SoNM','','Access-Reject','2019-07-16 15:36:38'),(582898,'SoNM','','Access-Reject','2019-07-16 15:36:49'),(784506,'kumi','','Access-Reject','2019-08-15 16:19:21'),(582900,'SoNM','','Access-Reject','2019-07-16 15:37:00'),(582901,'SoNM','','Access-Reject','2019-07-16 15:37:12'),(784505,'kumi','','Access-Reject','2019-08-15 16:18:50'),(582903,'SoNM','','Access-Reject','2019-07-16 15:37:23'),(582904,'SoNM','','Access-Reject','2019-07-16 15:37:35'),(582905,'SoNM','','Access-Reject','2019-07-16 15:37:46'),(784504,'kumi','','Access-Reject','2019-08-15 16:18:19'),(582907,'SoNM','','Access-Reject','2019-07-16 15:37:57'),(582908,'SoNM','','Access-Reject','2019-07-16 15:38:09'),(582909,'SoNM','','Access-Reject','2019-07-16 15:38:20'),(784503,'kumi','','Access-Reject','2019-08-15 16:17:48'),(582911,'SoNM','','Access-Reject','2019-07-16 15:38:31'),(582912,'SoNM','','Access-Reject','2019-07-16 15:38:43'),(582913,'SoNM','','Access-Reject','2019-07-16 15:38:54'),(784502,'kumi','','Access-Reject','2019-08-15 16:17:17'),(582915,'SoNM','','Access-Reject','2019-07-16 15:39:06'),(582916,'SoNM','','Access-Reject','2019-07-16 15:39:17'),(784501,'kumi','','Access-Reject','2019-08-15 16:16:46'),(582918,'SoNM','','Access-Reject','2019-07-16 15:39:29'),(582919,'SoNM','','Access-Reject','2019-07-16 15:39:40'),(582920,'SoNM','','Access-Reject','2019-07-16 15:39:51'),(784500,'kumi','','Access-Reject','2019-08-15 16:16:15'),(582922,'SoNM','','Access-Reject','2019-07-16 15:40:03'),(582923,'capitalhill','','Access-Accept','2019-07-16 15:40:07'),(582924,'SoNM','','Access-Reject','2019-07-16 15:40:14'),(582925,'SoNM','','Access-Reject','2019-07-16 15:40:26'),(784499,'kumi','','Access-Reject','2019-08-15 16:15:43'),(582927,'SoNM','','Access-Reject','2019-07-16 15:40:37'),(582928,'SoNM','','Access-Reject','2019-07-16 15:40:48'),(784498,'kumi','','Access-Reject','2019-08-15 16:15:12'),(582930,'SoNM','','Access-Reject','2019-07-16 15:41:00'),(582931,'SoNM','','Access-Reject','2019-07-16 15:41:11'),(582932,'SoNM','','Access-Reject','2019-07-16 15:41:23'),(784497,'kumi','','Access-Reject','2019-08-15 16:14:41'),(582934,'SoNM','','Access-Reject','2019-07-16 15:41:34'),(582935,'SoNM','','Access-Reject','2019-07-16 15:41:46'),(582936,'SoNM','','Access-Reject','2019-07-16 15:41:57'),(784496,'kumi','','Access-Reject','2019-08-15 16:14:10'),(582938,'SoNM','','Access-Reject','2019-07-16 15:42:08'),(582939,'SoNM','','Access-Reject','2019-07-16 15:42:20'),(582940,'SoNM','','Access-Reject','2019-07-16 15:42:31'),(784495,'kumi','','Access-Reject','2019-08-15 16:13:39'),(582942,'SoNM','','Access-Reject','2019-07-16 15:42:43'),(582943,'SoNM','','Access-Reject','2019-07-16 15:42:54'),(784494,'kumi','','Access-Reject','2019-08-15 16:13:08'),(582945,'SoNM','','Access-Reject','2019-07-16 15:43:06'),(582946,'SoNM','','Access-Reject','2019-07-16 15:43:17'),(582947,'SoNM','','Access-Reject','2019-07-16 15:43:28'),(784493,'kumi','','Access-Reject','2019-08-15 16:12:37'),(582949,'SoNM','','Access-Reject','2019-07-16 15:43:40'),(582950,'SoNM','','Access-Reject','2019-07-16 15:43:51'),(582951,'SoNM','','Access-Reject','2019-07-16 15:44:03'),(784492,'kumi','','Access-Reject','2019-08-15 16:12:06'),(582953,'SoNM','','Access-Reject','2019-07-16 15:44:14'),(582954,'SoNM','','Access-Reject','2019-07-16 15:44:25'),(582955,'SoNM','','Access-Reject','2019-07-16 15:44:37'),(784491,'kumi','','Access-Reject','2019-08-15 16:11:35'),(582957,'SoNM','','Access-Reject','2019-07-16 15:44:48'),(582958,'SoNM','','Access-Reject','2019-07-16 15:45:00'),(784490,'kumi','','Access-Reject','2019-08-15 16:11:04'),(582960,'SoNM','','Access-Reject','2019-07-16 15:45:11'),(582961,'SoNM','','Access-Reject','2019-07-16 15:45:22'),(582962,'SoNM','','Access-Reject','2019-07-16 15:45:34'),(784489,'kumi','','Access-Reject','2019-08-15 16:10:32'),(582964,'SoNM','','Access-Reject','2019-07-16 15:45:45'),(582965,'SoNM','','Access-Reject','2019-07-16 15:45:56'),(582966,'SoNM','','Access-Reject','2019-07-16 15:46:08'),(582968,'SoNM','','Access-Reject','2019-07-16 15:46:19'),(582969,'SoNM','','Access-Reject','2019-07-16 15:46:31'),(784488,'cegrad','','Access-Accept','2019-08-15 16:10:22'),(582971,'SoNM','','Access-Reject','2019-07-16 15:46:42'),(582972,'SoNM','','Access-Reject','2019-07-16 15:46:54'),(582973,'SoNM','','Access-Reject','2019-07-16 15:47:05'),(582975,'SoNM','','Access-Reject','2019-07-16 15:47:16'),(582976,'SoNM','','Access-Reject','2019-07-16 15:47:28'),(582977,'SoNM','','Access-Reject','2019-07-16 15:47:39'),(784487,'affiliation','','Access-Accept','2019-08-15 16:10:03'),(582979,'SoNM','','Access-Reject','2019-07-16 15:47:50'),(582980,'SoNM','','Access-Reject','2019-07-16 15:48:02'),(582981,'SoNM','','Access-Reject','2019-07-16 15:48:13'),(582983,'SoNM','','Access-Reject','2019-07-16 15:48:25'),(582984,'SoNM','','Access-Reject','2019-07-16 15:48:36'),(910666,'affiliation','','Access-Accept','2019-09-22 00:10:04'),(582986,'SoNM','','Access-Reject','2019-07-16 15:48:48'),(582987,'SoNM','','Access-Reject','2019-07-16 15:48:59'),(582988,'SoNM','','Access-Reject','2019-07-16 15:49:10'),(582990,'SoNM','','Access-Reject','2019-07-16 15:49:22'),(582991,'SoNM','','Access-Reject','2019-07-16 15:49:33'),(582992,'SoNM','','Access-Reject','2019-07-16 15:49:45'),(784485,'mfantsipim','','Access-Accept','2019-08-15 16:10:03'),(582994,'SoNM','','Access-Reject','2019-07-16 15:49:56'),(582995,'mfantsipim','','Access-Accept','2019-07-16 15:50:02'),(582996,'capitalhill','','Access-Accept','2019-07-16 15:50:07'),(582997,'SoNM','','Access-Reject','2019-07-16 15:50:07'),(784484,'kumi','','Access-Reject','2019-08-15 16:10:01'),(582999,'SoNM','','Access-Reject','2019-07-16 15:50:51'),(583000,'SoNM','','Access-Reject','2019-07-16 15:51:03'),(583001,'SoNM','','Access-Reject','2019-07-16 15:51:14'),(784483,'kumi','','Access-Reject','2019-08-15 16:09:30'),(583003,'SoNM','','Access-Reject','2019-07-16 15:51:25'),(583004,'SoNM','','Access-Reject','2019-07-16 15:51:37'),(583005,'SoNM','','Access-Reject','2019-07-16 15:51:48'),(784482,'kumi','','Access-Reject','2019-08-15 16:08:59'),(583007,'SoNM','','Access-Reject','2019-07-16 15:52:00'),(583008,'SoNM','','Access-Reject','2019-07-16 15:52:11'),(583009,'SoNM','','Access-Reject','2019-07-16 15:52:22'),(784481,'kumi','','Access-Reject','2019-08-15 16:08:28'),(583011,'SoNM','','Access-Reject','2019-07-16 15:52:34'),(583012,'SoNM','','Access-Reject','2019-07-16 15:52:45'),(784480,'kumi','','Access-Reject','2019-08-15 16:07:57'),(583014,'SoNM','','Access-Reject','2019-07-16 15:52:57'),(583015,'SoNM','','Access-Reject','2019-07-16 15:53:08'),(583016,'SoNM','','Access-Reject','2019-07-16 15:53:20'),(784479,'kumi','','Access-Reject','2019-08-15 16:07:26'),(583018,'SoNM','','Access-Reject','2019-07-16 15:53:31'),(583019,'SoNM','','Access-Reject','2019-07-16 15:53:42'),(583020,'SoNM','','Access-Reject','2019-07-16 15:53:54'),(784478,'kumi','','Access-Reject','2019-08-15 16:06:55'),(583022,'SoNM','','Access-Reject','2019-07-16 15:54:05'),(583023,'SoNM','','Access-Reject','2019-07-16 15:54:16'),(784477,'kumi','','Access-Reject','2019-08-15 16:06:24'),(583025,'SoNM','','Access-Reject','2019-07-16 15:54:28'),(583026,'SoNM','','Access-Reject','2019-07-16 15:54:39'),(583027,'SoNM','','Access-Reject','2019-07-16 15:54:51'),(784476,'kumi','','Access-Reject','2019-08-15 16:05:53'),(583029,'SoNM','','Access-Reject','2019-07-16 15:55:02'),(583030,'SoNM','','Access-Reject','2019-07-16 15:55:13'),(583031,'SoNM','','Access-Reject','2019-07-16 15:55:25'),(784475,'kumi','','Access-Reject','2019-08-15 16:05:21'),(583033,'SoNM','','Access-Reject','2019-07-16 15:55:36'),(583034,'SoNM','','Access-Reject','2019-07-16 15:55:48'),(583035,'SoNM','','Access-Reject','2019-07-16 15:56:00'),(784474,'kumi','','Access-Reject','2019-08-15 16:04:50'),(583037,'SoNM','','Access-Reject','2019-07-16 15:56:11'),(583038,'SoNM','','Access-Reject','2019-07-16 15:56:23'),(784473,'kumi','','Access-Reject','2019-08-15 16:04:19'),(583040,'SoNM','','Access-Reject','2019-07-16 15:56:34'),(583041,'SoNM','','Access-Reject','2019-07-16 15:56:46'),(583042,'SoNM','','Access-Reject','2019-07-16 15:56:57'),(784472,'kumi','','Access-Reject','2019-08-15 16:03:48'),(583044,'SoNM','','Access-Reject','2019-07-16 15:57:09'),(583045,'SoNM','','Access-Reject','2019-07-16 15:57:20'),(583046,'SoNM','','Access-Reject','2019-07-16 15:57:31'),(784471,'kumi','','Access-Reject','2019-08-15 16:03:17'),(583048,'SoNM','','Access-Reject','2019-07-16 15:57:43'),(583049,'SoNM','','Access-Reject','2019-07-16 15:57:54'),(784470,'kumi','','Access-Reject','2019-08-15 16:02:46'),(583051,'SoNM','','Access-Reject','2019-07-16 15:58:06'),(583052,'SoNM','','Access-Reject','2019-07-16 15:58:17'),(583053,'SoNM','','Access-Reject','2019-07-16 15:58:28'),(784469,'kumi','','Access-Reject','2019-08-15 16:02:15'),(583055,'SoNM','','Access-Reject','2019-07-16 15:58:40'),(583056,'SoNM','','Access-Reject','2019-07-16 15:58:51'),(583057,'SoNM','','Access-Reject','2019-07-16 15:59:03'),(784468,'kumi','','Access-Reject','2019-08-15 16:01:44'),(583059,'SoNM','','Access-Reject','2019-07-16 15:59:14'),(583060,'SoNM','','Access-Reject','2019-07-16 15:59:26'),(583061,'SoNM','','Access-Reject','2019-07-16 15:59:37'),(784467,'kumi','','Access-Reject','2019-08-15 16:01:13'),(583063,'SoNM','','Access-Reject','2019-07-16 15:59:48'),(583064,'SoNM','','Access-Reject','2019-07-16 16:00:00'),(583065,'amanful','','Access-Accept','2019-07-16 16:00:03'),(583066,'capitalhill','','Access-Accept','2019-07-16 16:00:07'),(784466,'kumi','','Access-Reject','2019-08-15 16:00:47'),(583068,'SoNM','','Access-Reject','2019-07-16 16:00:11'),(583069,'SoNM','','Access-Reject','2019-07-16 16:00:23'),(583070,'SoNM','','Access-Reject','2019-07-16 16:00:34'),(784465,'kumi','','Access-Reject','2019-08-15 16:00:10'),(583072,'SoNM','','Access-Reject','2019-07-16 16:00:45'),(583073,'SoNM','','Access-Reject','2019-07-16 16:00:57'),(583074,'SoNM','','Access-Reject','2019-07-16 16:01:08'),(583076,'SoNM','','Access-Reject','2019-07-16 16:01:20'),(583077,'SoNM','','Access-Reject','2019-07-16 16:01:31'),(583078,'SoNM','','Access-Reject','2019-07-16 16:01:42'),(784464,'amanful','','Access-Accept','2019-08-15 16:00:09'),(583080,'SoNM','','Access-Reject','2019-07-16 16:01:54'),(583081,'SoNM','','Access-Reject','2019-07-16 16:02:05'),(784463,'kumi','','Access-Reject','2019-08-15 15:59:39'),(583083,'SoNM','','Access-Reject','2019-07-16 16:02:17'),(583084,'SoNM','','Access-Reject','2019-07-16 16:02:28'),(583085,'SoNM','','Access-Reject','2019-07-16 16:02:39'),(784462,'kumi','','Access-Reject','2019-08-15 15:59:08'),(583087,'SoNM','','Access-Reject','2019-07-16 16:02:51'),(583088,'SoNM','','Access-Reject','2019-07-16 16:03:02'),(583089,'SoNM','','Access-Reject','2019-07-16 16:03:14'),(784461,'kumi','','Access-Reject','2019-08-15 15:58:40'),(583091,'SoNM','','Access-Reject','2019-07-16 16:03:25'),(583092,'SoNM','','Access-Reject','2019-07-16 16:03:36'),(784460,'kumi','','Access-Reject','2019-08-15 15:58:06'),(583094,'SoNM','','Access-Reject','2019-07-16 16:03:48'),(583095,'SoNM','','Access-Reject','2019-07-16 16:03:59'),(583096,'SoNM','','Access-Reject','2019-07-16 16:04:11'),(784459,'kumi','','Access-Reject','2019-08-15 15:57:35'),(583098,'SoNM','','Access-Reject','2019-07-16 16:04:22'),(583099,'SoNM','','Access-Reject','2019-07-16 16:04:33'),(583100,'SoNM','','Access-Reject','2019-07-16 16:04:45'),(784458,'kumi','','Access-Reject','2019-08-15 15:57:04'),(583102,'SoNM','','Access-Reject','2019-07-16 16:04:56'),(583103,'SoNM','','Access-Reject','2019-07-16 16:05:08'),(583104,'SoNM','','Access-Reject','2019-07-16 16:05:19'),(784457,'kumi','','Access-Reject','2019-08-15 15:56:33'),(583106,'SoNM','','Access-Reject','2019-07-16 16:05:30'),(583107,'SoNM','','Access-Reject','2019-07-16 16:05:42'),(784456,'kumi','','Access-Reject','2019-08-15 15:56:02'),(583109,'SoNM','','Access-Reject','2019-07-16 16:05:53'),(583110,'SoNM','','Access-Reject','2019-07-16 16:06:05'),(583111,'SoNM','','Access-Reject','2019-07-16 16:06:16'),(784455,'kumi','','Access-Reject','2019-08-15 15:55:31'),(583113,'SoNM','','Access-Reject','2019-07-16 16:06:27'),(583114,'SoNM','','Access-Reject','2019-07-16 16:06:39'),(583115,'SoNM','','Access-Reject','2019-07-16 16:06:50'),(784454,'kumi','','Access-Reject','2019-08-15 15:55:00'),(583117,'SoNM','','Access-Reject','2019-07-16 16:07:02'),(583118,'SoNM','','Access-Reject','2019-07-16 16:07:13'),(583119,'SoNM','','Access-Reject','2019-07-16 16:07:24'),(784453,'kumi','','Access-Reject','2019-08-15 15:54:28'),(583121,'SoNM','','Access-Reject','2019-07-16 16:07:36'),(583122,'SoNM','','Access-Reject','2019-07-16 16:07:47'),(784452,'kumi','','Access-Reject','2019-08-15 15:53:57'),(583124,'SoNM','','Access-Reject','2019-07-16 16:07:59'),(583125,'SoNM','','Access-Reject','2019-07-16 16:08:10'),(583126,'SoNM','','Access-Reject','2019-07-16 16:08:21'),(784451,'kumi','','Access-Reject','2019-08-15 15:53:26'),(583128,'SoNM','','Access-Reject','2019-07-16 16:08:33'),(583129,'SoNM','','Access-Reject','2019-07-16 16:08:44'),(583130,'SoNM','','Access-Reject','2019-07-16 16:08:56'),(784450,'kumi','','Access-Reject','2019-08-15 15:52:55'),(583132,'SoNM','','Access-Reject','2019-07-16 16:09:07'),(583133,'SoNM','','Access-Reject','2019-07-16 16:09:20'),(784449,'kumi','','Access-Reject','2019-08-15 15:52:24'),(583135,'SoNM','','Access-Reject','2019-07-16 16:09:31'),(583136,'SoNM','','Access-Reject','2019-07-16 16:09:42'),(583137,'SoNM','','Access-Reject','2019-07-16 16:09:54'),(784448,'kumi','','Access-Reject','2019-08-15 15:51:53'),(583139,'mfantsipim','','Access-Accept','2019-07-16 16:10:01'),(583140,'affiliation','','Access-Accept','2019-07-16 16:10:04'),(583141,'SoNM','','Access-Reject','2019-07-16 16:10:05'),(583142,'capitalhill','','Access-Accept','2019-07-16 16:10:07'),(910665,'amanful','','Access-Accept','2019-09-22 00:00:04'),(583144,'SoNM','','Access-Reject','2019-07-16 16:10:17'),(583145,'cegrad','','Access-Accept','2019-07-16 16:10:18'),(583146,'SoNM','','Access-Reject','2019-07-16 16:10:28'),(784447,'kumi','','Access-Reject','2019-08-15 15:51:22'),(583148,'SoNM','','Access-Reject','2019-07-16 16:10:40'),(583149,'SoNM','','Access-Reject','2019-07-16 16:10:51'),(583150,'SoNM','','Access-Reject','2019-07-16 16:11:02'),(784446,'kumi','','Access-Reject','2019-08-15 15:50:51'),(583152,'SoNM','','Access-Reject','2019-07-16 16:11:14'),(583153,'SoNM','','Access-Reject','2019-07-16 16:11:25'),(784445,'kumi','','Access-Reject','2019-08-15 15:50:20'),(583155,'SoNM','','Access-Reject','2019-07-16 16:11:37'),(583156,'SoNM','','Access-Reject','2019-07-16 16:11:48'),(583157,'SoNM','','Access-Reject','2019-07-16 16:11:59'),(583159,'SoNM','','Access-Reject','2019-07-16 16:12:11'),(583160,'SoNM','','Access-Reject','2019-07-16 16:12:22'),(583161,'SoNM','','Access-Reject','2019-07-16 16:12:34'),(784444,'mfantsipim','','Access-Accept','2019-08-15 15:50:03'),(583163,'SoNM','','Access-Reject','2019-07-16 16:12:45'),(583164,'SoNM','','Access-Reject','2019-07-16 16:12:56'),(784443,'kumi','','Access-Reject','2019-08-15 15:49:48'),(583166,'SoNM','','Access-Reject','2019-07-16 16:13:08'),(583167,'SoNM','','Access-Reject','2019-07-16 16:13:19'),(583168,'SoNM','','Access-Reject','2019-07-16 16:13:31'),(784442,'kumi','','Access-Reject','2019-08-15 15:49:17'),(583170,'SoNM','','Access-Reject','2019-07-16 16:13:42'),(583171,'SoNM','','Access-Reject','2019-07-16 16:13:53'),(583172,'SoNM','','Access-Reject','2019-07-16 16:14:05'),(784441,'kumi','','Access-Reject','2019-08-15 15:48:46'),(583174,'SoNM','','Access-Reject','2019-07-16 16:14:16'),(583175,'SoNM','','Access-Reject','2019-07-16 16:14:28'),(583176,'SoNM','','Access-Reject','2019-07-16 16:14:39'),(784440,'kumi','','Access-Reject','2019-08-15 15:48:15'),(583178,'SoNM','','Access-Reject','2019-07-16 16:14:50'),(583179,'SoNM','','Access-Reject','2019-07-16 16:15:02'),(784439,'kumi','','Access-Reject','2019-08-15 15:47:44'),(583181,'SoNM','','Access-Reject','2019-07-16 16:15:13'),(583182,'SoNM','','Access-Reject','2019-07-16 16:15:25'),(583183,'SoNM','','Access-Reject','2019-07-16 16:15:37'),(784438,'kumi','','Access-Reject','2019-08-15 15:47:13'),(583185,'SoNM','','Access-Reject','2019-07-16 16:15:48'),(583186,'SoNM','','Access-Reject','2019-07-16 16:16:00'),(583187,'SoNM','','Access-Reject','2019-07-16 16:16:11'),(784437,'kumi','','Access-Reject','2019-08-15 15:46:42'),(583189,'SoNM','','Access-Reject','2019-07-16 16:16:23'),(583190,'SoNM','','Access-Reject','2019-07-16 16:16:34'),(784436,'kumi','','Access-Reject','2019-08-15 15:46:11'),(583192,'SoNM','','Access-Reject','2019-07-16 16:16:46'),(583193,'SoNM','','Access-Reject','2019-07-16 16:16:57'),(583194,'SoNM','','Access-Reject','2019-07-16 16:17:08'),(784435,'kumi','','Access-Reject','2019-08-15 15:45:40'),(583196,'SoNM','','Access-Reject','2019-07-16 16:17:20'),(583197,'SoNM','','Access-Reject','2019-07-16 16:17:31'),(583198,'SoNM','','Access-Reject','2019-07-16 16:17:43'),(784434,'kumi','','Access-Reject','2019-08-15 15:45:09'),(583200,'SoNM','','Access-Reject','2019-07-16 16:17:54'),(583201,'SoNM','','Access-Reject','2019-07-16 16:18:05'),(583202,'SoNM','','Access-Reject','2019-07-16 16:18:17'),(784433,'kumi','','Access-Reject','2019-08-15 15:44:37'),(583204,'SoNM','','Access-Reject','2019-07-16 16:18:28'),(583205,'SoNM','','Access-Reject','2019-07-16 16:18:40'),(784432,'kumi','','Access-Reject','2019-08-15 15:44:06'),(583207,'SoNM','','Access-Reject','2019-07-16 16:18:51'),(583208,'SoNM','','Access-Reject','2019-07-16 16:19:02'),(583209,'SoNM','','Access-Reject','2019-07-16 16:19:14'),(784431,'kumi','','Access-Reject','2019-08-15 15:43:35'),(583211,'SoNM','','Access-Reject','2019-07-16 16:19:25'),(583212,'SoNM','','Access-Reject','2019-07-16 16:19:36'),(583213,'SoNM','','Access-Reject','2019-07-16 16:19:48'),(784430,'kumi','','Access-Reject','2019-08-15 15:43:04'),(583215,'SoNM','','Access-Reject','2019-07-16 16:19:59'),(583216,'capitalhill','','Access-Accept','2019-07-16 16:20:07'),(583217,'SoNM','','Access-Reject','2019-07-16 16:20:11'),(583218,'SoNM','','Access-Reject','2019-07-16 16:20:22'),(784429,'kumi','','Access-Reject','2019-08-15 15:42:33'),(583220,'SoNM','','Access-Reject','2019-07-16 16:20:33'),(583221,'SoNM','','Access-Reject','2019-07-16 16:20:45'),(784428,'kumi','','Access-Reject','2019-08-15 15:42:02'),(583223,'SoNM','','Access-Reject','2019-07-16 16:20:56'),(583224,'SoNM','','Access-Reject','2019-07-16 16:21:07'),(583225,'SoNM','','Access-Reject','2019-07-16 16:21:19'),(784427,'kumi','','Access-Reject','2019-08-15 15:41:31'),(583227,'SoNM','','Access-Reject','2019-07-16 16:21:30'),(583228,'SoNM','','Access-Reject','2019-07-16 16:21:42'),(583229,'SoNM','','Access-Reject','2019-07-16 16:21:53'),(784426,'kumi','','Access-Reject','2019-08-15 15:41:00'),(583231,'SoNM','','Access-Reject','2019-07-16 16:22:04'),(583232,'SoNM','','Access-Reject','2019-07-16 16:22:16'),(583233,'SoNM','','Access-Reject','2019-07-16 16:22:27'),(784425,'kumi','','Access-Reject','2019-08-15 15:40:29'),(583235,'SoNM','','Access-Reject','2019-07-16 16:22:39'),(583236,'SoNM','','Access-Reject','2019-07-16 16:22:50'),(784424,'kumi','','Access-Reject','2019-08-15 15:39:58'),(583238,'SoNM','','Access-Reject','2019-07-16 16:23:01'),(583239,'SoNM','','Access-Reject','2019-07-16 16:23:13'),(583240,'SoNM','','Access-Reject','2019-07-16 16:23:24'),(784423,'kumi','','Access-Reject','2019-08-15 15:38:55'),(583242,'SoNM','','Access-Reject','2019-07-16 16:23:36'),(583243,'SoNM','','Access-Reject','2019-07-16 16:23:47'),(583244,'SoNM','','Access-Reject','2019-07-16 16:23:58'),(784422,'kumi','','Access-Reject','2019-08-15 15:38:24'),(583246,'SoNM','','Access-Reject','2019-07-16 16:24:10'),(583247,'SoNM','','Access-Reject','2019-07-16 16:24:21'),(784421,'kumi','','Access-Reject','2019-08-15 15:37:53'),(583249,'SoNM','','Access-Reject','2019-07-16 16:24:33'),(583250,'SoNM','','Access-Reject','2019-07-16 16:24:44'),(583251,'SoNM','','Access-Reject','2019-07-16 16:24:55'),(784420,'kumi','','Access-Reject','2019-08-15 15:37:22'),(583253,'SoNM','','Access-Reject','2019-07-16 16:25:07'),(583254,'SoNM','','Access-Reject','2019-07-16 16:25:18'),(583255,'SoNM','','Access-Reject','2019-07-16 16:25:30'),(784419,'kumi','','Access-Reject','2019-08-15 15:36:51'),(583257,'SoNM','','Access-Reject','2019-07-16 16:25:41'),(583258,'SoNM','','Access-Reject','2019-07-16 16:25:52'),(583259,'SoNM','','Access-Reject','2019-07-16 16:26:04'),(784418,'kumi','','Access-Reject','2019-08-15 15:36:20'),(583261,'SoNM','','Access-Reject','2019-07-16 16:26:15'),(583262,'SoNM','','Access-Reject','2019-07-16 16:26:27'),(784417,'kumi','','Access-Reject','2019-08-15 15:35:49'),(583264,'SoNM','','Access-Reject','2019-07-16 16:26:38'),(583265,'SoNM','','Access-Reject','2019-07-16 16:26:49'),(583266,'SoNM','','Access-Reject','2019-07-16 16:27:01'),(784416,'kumi','','Access-Reject','2019-08-15 15:35:18'),(583268,'SoNM','','Access-Reject','2019-07-16 16:27:12'),(583269,'SoNM','','Access-Reject','2019-07-16 16:27:24'),(583270,'SoNM','','Access-Reject','2019-07-16 16:27:35'),(784415,'kumi','','Access-Reject','2019-08-15 15:34:47'),(583272,'SoNM','','Access-Reject','2019-07-16 16:27:46'),(583273,'SoNM','','Access-Reject','2019-07-16 16:27:58'),(583274,'SoNM','','Access-Reject','2019-07-16 16:28:09'),(784414,'kumi','','Access-Reject','2019-08-15 15:34:16'),(583276,'SoNM','','Access-Reject','2019-07-16 16:28:21'),(583277,'SoNM','','Access-Reject','2019-07-16 16:28:32'),(784413,'kumi','','Access-Reject','2019-08-15 15:33:44'),(583279,'SoNM','','Access-Reject','2019-07-16 16:28:44'),(583280,'SoNM','','Access-Reject','2019-07-16 16:28:56'),(583281,'SoNM','','Access-Reject','2019-07-16 16:29:07'),(784412,'kumi','','Access-Reject','2019-08-15 15:33:13'),(583283,'SoNM','','Access-Reject','2019-07-16 16:29:19'),(583284,'SoNM','','Access-Reject','2019-07-16 16:29:30'),(583285,'SoNM','','Access-Reject','2019-07-16 16:29:41'),(784411,'kumi','','Access-Reject','2019-08-15 15:32:42'),(583287,'SoNM','','Access-Reject','2019-07-16 16:29:53'),(583288,'mfantsipim','','Access-Accept','2019-07-16 16:30:01'),(583289,'SoNM','','Access-Reject','2019-07-16 16:30:04'),(583290,'capitalhill','','Access-Accept','2019-07-16 16:30:07'),(784410,'kumi','','Access-Reject','2019-08-15 15:32:11'),(583292,'SoNM','','Access-Reject','2019-07-16 16:30:16'),(583293,'SoNM','','Access-Reject','2019-07-16 16:30:27'),(583294,'SoNM','','Access-Reject','2019-07-16 16:30:38'),(784409,'kumi','','Access-Reject','2019-08-15 15:31:40'),(583296,'SoNM','','Access-Reject','2019-07-16 16:30:50'),(583297,'SoNM','','Access-Reject','2019-07-16 16:31:01'),(583298,'SoNM','','Access-Reject','2019-07-16 16:31:13'),(784408,'kumi','','Access-Reject','2019-08-15 15:31:09'),(583300,'SoNM','','Access-Reject','2019-07-16 16:31:24'),(583301,'SoNM','','Access-Reject','2019-07-16 16:31:36'),(583302,'SoNM','','Access-Reject','2019-07-16 16:31:47'),(784407,'kumi','','Access-Reject','2019-08-15 15:30:38'),(583304,'SoNM','','Access-Reject','2019-07-16 16:31:58'),(583305,'SoNM','','Access-Reject','2019-07-16 16:32:10'),(784406,'kumi','','Access-Reject','2019-08-15 15:30:07'),(583307,'SoNM','','Access-Reject','2019-07-16 16:32:21'),(583308,'SoNM','','Access-Reject','2019-07-16 16:32:33'),(583309,'SoNM','','Access-Reject','2019-07-16 16:32:44'),(583311,'SoNM','','Access-Reject','2019-07-16 16:32:55'),(583312,'SoNM','','Access-Reject','2019-07-16 16:33:07'),(583313,'SoNM','','Access-Reject','2019-07-16 16:33:18'),(784405,'mfantsipim','','Access-Accept','2019-08-15 15:30:03'),(583315,'SoNM','','Access-Reject','2019-07-16 16:33:30'),(583316,'SoNM','','Access-Reject','2019-07-16 16:33:41'),(784404,'kumi','','Access-Reject','2019-08-15 15:29:36'),(583318,'SoNM','','Access-Reject','2019-07-16 16:33:52'),(583319,'SoNM','','Access-Reject','2019-07-16 16:34:04'),(583320,'SoNM','','Access-Reject','2019-07-16 16:34:15'),(784403,'kumi','','Access-Reject','2019-08-15 15:29:05'),(583322,'SoNM','','Access-Reject','2019-07-16 16:34:27'),(583323,'SoNM','','Access-Reject','2019-07-16 16:34:38'),(583324,'SoNM','','Access-Reject','2019-07-16 16:34:49'),(784402,'kumi','','Access-Reject','2019-08-15 15:28:33'),(583326,'SoNM','','Access-Reject','2019-07-16 16:35:01'),(583327,'SoNM','','Access-Reject','2019-07-16 16:35:12'),(583328,'SoNM','','Access-Reject','2019-07-16 16:35:23'),(784401,'kumi','','Access-Reject','2019-08-15 15:28:02'),(583330,'SoNM','','Access-Reject','2019-07-16 16:35:35'),(583331,'SoNM','','Access-Reject','2019-07-16 16:35:46'),(784400,'kumi','','Access-Reject','2019-08-15 15:27:31'),(583333,'SoNM','','Access-Reject','2019-07-16 16:35:57'),(583334,'SoNM','','Access-Reject','2019-07-16 16:36:09'),(583335,'SoNM','','Access-Reject','2019-07-16 16:36:20'),(784399,'kumi','','Access-Reject','2019-08-15 15:27:00'),(583337,'SoNM','','Access-Reject','2019-07-16 16:36:32'),(583338,'SoNM','','Access-Reject','2019-07-16 16:36:43'),(583339,'SoNM','','Access-Reject','2019-07-16 16:36:54'),(784398,'kumi','','Access-Reject','2019-08-15 15:26:29'),(583341,'SoNM','','Access-Reject','2019-07-16 16:37:06'),(583342,'SoNM','','Access-Reject','2019-07-16 16:37:17'),(583343,'SoNM','','Access-Reject','2019-07-16 16:37:29'),(784397,'kumi','','Access-Reject','2019-08-15 15:25:58'),(583345,'SoNM','','Access-Reject','2019-07-16 16:37:40'),(583346,'SoNM','','Access-Reject','2019-07-16 16:37:51'),(784396,'kumi','','Access-Reject','2019-08-15 15:25:27'),(583348,'SoNM','','Access-Reject','2019-07-16 16:38:03'),(583349,'adukpos','','Access-Accept','2019-07-16 16:38:13'),(583350,'SoNM','','Access-Reject','2019-07-16 16:38:14'),(583351,'SoNM','','Access-Reject','2019-07-16 16:38:25'),(784395,'kumi','','Access-Reject','2019-08-15 15:24:56'),(583353,'SoNM','','Access-Reject','2019-07-16 16:38:37'),(583354,'SoNM','','Access-Reject','2019-07-16 16:38:48'),(583355,'SoNM','','Access-Reject','2019-07-16 16:39:00'),(784394,'kumi','','Access-Reject','2019-08-15 15:24:30'),(583357,'SoNM','','Access-Reject','2019-07-16 16:39:11'),(583358,'SoNM','','Access-Reject','2019-07-16 16:39:22'),(583359,'SoNM','','Access-Reject','2019-07-16 16:39:34'),(784393,'kumi','','Access-Reject','2019-08-15 15:23:54'),(583361,'SoNM','','Access-Reject','2019-07-16 16:39:45'),(583362,'SoNM','','Access-Reject','2019-07-16 16:39:57'),(784392,'kumi','','Access-Reject','2019-08-15 15:23:22'),(583364,'capitalhill','','Access-Accept','2019-07-16 16:40:07'),(583365,'SoNM','','Access-Reject','2019-07-16 16:40:08'),(583366,'SoNM','','Access-Reject','2019-07-16 16:40:19'),(583367,'SoNM','','Access-Reject','2019-07-16 16:40:31'),(784391,'kumi','','Access-Reject','2019-08-15 15:22:51'),(583369,'SoNM','','Access-Reject','2019-07-16 16:40:42'),(583370,'SoNM','','Access-Reject','2019-07-16 16:40:54'),(583371,'SoNM','','Access-Reject','2019-07-16 16:41:05'),(583373,'SoNM','','Access-Reject','2019-07-16 16:41:17'),(583374,'SoNM','','Access-Reject','2019-07-16 16:41:28'),(583376,'SoNM','','Access-Reject','2019-07-16 16:41:40'),(583377,'SoNM','','Access-Reject','2019-07-16 16:41:51'),(583378,'SoNM','','Access-Reject','2019-07-16 16:42:02'),(583380,'SoNM','','Access-Reject','2019-07-16 16:42:14'),(583381,'SoNM','','Access-Reject','2019-07-16 16:42:25'),(583382,'SoNM','','Access-Reject','2019-07-16 16:42:37'),(784390,'Cash Minnie ','0xd14e31b6a3447df2748181ec21b035b6d0','Access-Reject','2019-08-15 15:22:23'),(583384,'SoNM','','Access-Reject','2019-07-16 16:42:48'),(583385,'SoNM','','Access-Reject','2019-07-16 16:42:59'),(583386,'SoNM','','Access-Reject','2019-07-16 16:43:11'),(784389,'kumi','','Access-Reject','2019-08-15 15:22:20'),(583388,'SoNM','','Access-Reject','2019-07-16 16:43:22'),(583389,'SoNM','','Access-Reject','2019-07-16 16:43:34'),(784388,'kumi','','Access-Reject','2019-08-15 15:21:49'),(583391,'SoNM','','Access-Reject','2019-07-16 16:43:45'),(583392,'SoNM','','Access-Reject','2019-07-16 16:43:57'),(583393,'SoNM','','Access-Reject','2019-07-16 16:44:08'),(784387,'kumi','','Access-Reject','2019-08-15 15:21:18'),(583395,'SoNM','','Access-Reject','2019-07-16 16:44:19'),(583396,'SoNM','','Access-Reject','2019-07-16 16:44:31'),(583397,'SoNM','','Access-Reject','2019-07-16 16:44:42'),(784386,'kumi','','Access-Reject','2019-08-15 15:20:47'),(583399,'SoNM','','Access-Reject','2019-07-16 16:44:54'),(583400,'SoNM','','Access-Reject','2019-07-16 16:45:05'),(784385,'kumi','','Access-Reject','2019-08-15 15:20:16'),(583402,'SoNM','','Access-Reject','2019-07-16 16:45:16'),(583403,'SoNM','','Access-Reject','2019-07-16 16:45:28'),(583404,'SoNM','','Access-Reject','2019-07-16 16:45:39'),(784384,'kumi','','Access-Reject','2019-08-15 15:19:45'),(583406,'SoNM','','Access-Reject','2019-07-16 16:45:51'),(583407,'SoNM','','Access-Reject','2019-07-16 16:46:02'),(583408,'SoNM','','Access-Reject','2019-07-16 16:46:13'),(784383,'kumi','','Access-Reject','2019-08-15 15:19:14'),(583410,'SoNM','','Access-Reject','2019-07-16 16:46:25'),(583411,'SoNM','','Access-Reject','2019-07-16 16:46:36'),(583412,'SoNM','','Access-Reject','2019-07-16 16:46:48'),(784382,'kumi','','Access-Reject','2019-08-15 15:18:43'),(583414,'SoNM','','Access-Reject','2019-07-16 16:46:59'),(583415,'SoNM','','Access-Reject','2019-07-16 16:47:11'),(784381,'kumi','','Access-Reject','2019-08-15 15:18:11'),(583417,'SoNM','','Access-Reject','2019-07-16 16:47:22'),(583418,'SoNM','','Access-Reject','2019-07-16 16:47:33'),(583419,'SoNM','','Access-Reject','2019-07-16 16:47:45'),(784380,'kumi','','Access-Reject','2019-08-15 15:17:40'),(583421,'SoNM','','Access-Reject','2019-07-16 16:47:56'),(583422,'SoNM','','Access-Reject','2019-07-16 16:48:07'),(583423,'SoNM','','Access-Reject','2019-07-16 16:48:19'),(784379,'kumi','','Access-Reject','2019-08-15 15:17:09'),(583425,'SoNM','','Access-Reject','2019-07-16 16:48:30'),(583426,'SoNM','','Access-Reject','2019-07-16 16:48:42'),(583427,'SoNM','','Access-Reject','2019-07-16 16:48:53'),(784378,'kumi','','Access-Reject','2019-08-15 15:16:38'),(583429,'SoNM','','Access-Reject','2019-07-16 16:49:05'),(583430,'SoNM','','Access-Reject','2019-07-16 16:49:16'),(784377,'kumi','','Access-Reject','2019-08-15 15:16:07'),(583432,'SoNM','','Access-Reject','2019-07-16 16:49:27'),(583433,'SoNM','','Access-Reject','2019-07-16 16:49:39'),(583434,'SoNM','','Access-Reject','2019-07-16 16:49:50'),(784376,'kumi','','Access-Reject','2019-08-15 15:15:36'),(583436,'mfantsipim','','Access-Accept','2019-07-16 16:50:01'),(583437,'SoNM','','Access-Reject','2019-07-16 16:50:02'),(583438,'capitalhill','','Access-Accept','2019-07-16 16:50:07'),(583439,'SoNM','','Access-Reject','2019-07-16 16:50:13'),(583440,'SoNM','','Access-Reject','2019-07-16 16:50:24'),(784375,'kumi','','Access-Reject','2019-08-15 15:15:05'),(583442,'SoNM','','Access-Reject','2019-07-16 16:50:36'),(583443,'SoNM','','Access-Reject','2019-07-16 16:50:47'),(784374,'kumi','','Access-Reject','2019-08-15 15:14:34'),(583445,'SoNM','','Access-Reject','2019-07-16 16:50:59'),(583446,'SoNM','','Access-Reject','2019-07-16 16:51:10'),(583447,'SoNM','','Access-Reject','2019-07-16 16:51:21'),(784373,'kumi','','Access-Reject','2019-08-15 15:14:03'),(583449,'SoNM','','Access-Reject','2019-07-16 16:51:33'),(583450,'SoNM','','Access-Reject','2019-07-16 16:51:44'),(583451,'SoNM','','Access-Reject','2019-07-16 16:51:56'),(784372,'kumi','','Access-Reject','2019-08-15 15:13:32'),(583453,'SoNM','','Access-Reject','2019-07-16 16:52:07'),(583454,'SoNM','','Access-Reject','2019-07-16 16:52:18'),(583455,'SoNM','','Access-Reject','2019-07-16 16:52:30'),(784371,'kumi','','Access-Reject','2019-08-15 15:13:00'),(583457,'SoNM','','Access-Reject','2019-07-16 16:52:41'),(583458,'SoNM','','Access-Reject','2019-07-16 16:52:53'),(784370,'kumi','','Access-Reject','2019-08-15 15:12:29'),(583460,'SoNM','','Access-Reject','2019-07-16 16:53:04'),(583461,'SoNM','','Access-Reject','2019-07-16 16:53:15'),(583462,'SoNM','','Access-Reject','2019-07-16 16:53:27'),(784369,'kumi','','Access-Reject','2019-08-15 15:11:58'),(583464,'SoNM','','Access-Reject','2019-07-16 16:53:38'),(583465,'SoNM','','Access-Reject','2019-07-16 16:53:49'),(583466,'SoNM','','Access-Reject','2019-07-16 16:54:01'),(784368,'kumi','','Access-Reject','2019-08-15 15:11:27'),(583468,'SoNM','','Access-Reject','2019-07-16 16:54:12'),(583469,'SoNM','','Access-Reject','2019-07-16 16:54:24'),(583470,'SoNM','','Access-Reject','2019-07-16 16:54:35'),(784367,'kumi','','Access-Reject','2019-08-15 15:10:56'),(583472,'SoNM','','Access-Reject','2019-07-16 16:54:46'),(583473,'SoNM','','Access-Reject','2019-07-16 16:54:58'),(784366,'kumi','','Access-Reject','2019-08-15 15:10:25'),(583475,'SoNM','','Access-Reject','2019-07-16 16:55:09'),(583476,'SoNM','','Access-Reject','2019-07-16 16:55:21'),(583477,'SoNM','','Access-Reject','2019-07-16 16:55:32'),(583479,'SoNM','','Access-Reject','2019-07-16 16:55:43'),(583480,'SoNM','','Access-Reject','2019-07-16 16:55:55'),(583481,'SoNM','','Access-Reject','2019-07-16 16:56:06'),(784365,'mfantsipim','','Access-Accept','2019-08-15 15:10:03'),(583483,'SoNM','','Access-Reject','2019-07-16 16:56:18'),(583484,'SoNM','','Access-Reject','2019-07-16 16:56:29'),(784364,'kumi','','Access-Reject','2019-08-15 15:09:54'),(583486,'SoNM','','Access-Reject','2019-07-16 16:56:40'),(583487,'SoNM','','Access-Reject','2019-07-16 16:56:52'),(583488,'SoNM','','Access-Reject','2019-07-16 16:57:03'),(784363,'kumi','','Access-Reject','2019-08-15 15:09:23'),(583490,'SoNM','','Access-Reject','2019-07-16 16:57:14'),(583491,'SoNM','','Access-Reject','2019-07-16 16:57:26'),(583492,'SoNM','','Access-Reject','2019-07-16 16:57:37'),(784362,'kumi','','Access-Reject','2019-08-15 15:08:52'),(583494,'SoNM','','Access-Reject','2019-07-16 16:57:49'),(583495,'SoNM','','Access-Reject','2019-07-16 16:58:00'),(583496,'SoNM','','Access-Reject','2019-07-16 16:58:12'),(784361,'kumi','','Access-Reject','2019-08-15 15:08:20'),(583498,'SoNM','','Access-Reject','2019-07-16 16:58:23'),(583499,'SoNM','','Access-Reject','2019-07-16 16:58:34'),(784360,'kumi','','Access-Reject','2019-08-15 15:07:49'),(583501,'SoNM','','Access-Reject','2019-07-16 16:58:46'),(583502,'SoNM','','Access-Reject','2019-07-16 16:58:57'),(583503,'SoNM','','Access-Reject','2019-07-16 16:59:08'),(784359,'kumi','','Access-Reject','2019-08-15 15:07:18'),(583505,'SoNM','','Access-Reject','2019-07-16 16:59:20'),(583506,'SoNM','','Access-Reject','2019-07-16 16:59:31'),(583507,'SoNM','','Access-Reject','2019-07-16 16:59:43'),(784358,'kumi','','Access-Reject','2019-08-15 15:06:47'),(583509,'SoNM','','Access-Reject','2019-07-16 16:59:54'),(583510,'SoNM','','Access-Reject','2019-07-16 17:00:06'),(583511,'capitalhill','','Access-Accept','2019-07-16 17:00:07'),(583512,'SoNM','','Access-Reject','2019-07-16 17:00:18'),(784357,'kumi','','Access-Reject','2019-08-15 15:06:16'),(583514,'SoNM','','Access-Reject','2019-07-16 17:00:29'),(583515,'SoNM','','Access-Reject','2019-07-16 17:00:41'),(784356,'kumi','','Access-Reject','2019-08-15 15:05:45'),(583517,'SoNM','','Access-Reject','2019-07-16 17:01:24'),(583518,'SoNM','','Access-Reject','2019-07-16 17:01:37'),(583519,'SoNM','','Access-Reject','2019-07-16 17:01:48'),(784355,'kumi','','Access-Reject','2019-08-15 15:05:14'),(583521,'SoNM','','Access-Reject','2019-07-16 17:02:00'),(583522,'SoNM','','Access-Reject','2019-07-16 17:02:11'),(784354,'kumi','','Access-Reject','2019-08-15 15:04:43'),(583524,'SoNM','','Access-Reject','2019-07-16 17:02:22'),(583525,'SoNM','','Access-Reject','2019-07-16 17:02:34'),(583526,'SoNM','','Access-Reject','2019-07-16 17:02:45'),(784353,'kumi','','Access-Reject','2019-08-15 15:04:12'),(583528,'SoNM','','Access-Reject','2019-07-16 17:02:56'),(583529,'SoNM','','Access-Reject','2019-07-16 17:03:08'),(583530,'SoNM','','Access-Reject','2019-07-16 17:03:19'),(784352,'kumi','','Access-Reject','2019-08-15 15:03:41'),(583532,'SoNM','','Access-Reject','2019-07-16 17:03:31'),(583533,'SoNM','','Access-Reject','2019-07-16 17:03:42'),(583534,'SoNM','','Access-Reject','2019-07-16 17:03:53'),(784351,'kumi','','Access-Reject','2019-08-15 15:03:09'),(583536,'SoNM','','Access-Reject','2019-07-16 17:04:05'),(583537,'SoNM','','Access-Reject','2019-07-16 17:04:16'),(784350,'kumi','','Access-Reject','2019-08-15 15:02:38'),(583539,'SoNM','','Access-Reject','2019-07-16 17:04:28'),(583540,'SoNM','','Access-Reject','2019-07-16 17:04:39'),(583541,'SoNM','','Access-Reject','2019-07-16 17:04:51'),(784349,'kumi','','Access-Reject','2019-08-15 15:02:07'),(583543,'SoNM','','Access-Reject','2019-07-16 17:05:02'),(583544,'SoNM','','Access-Reject','2019-07-16 17:05:13'),(583545,'SoNM','','Access-Reject','2019-07-16 17:05:25'),(784348,'kumi','','Access-Reject','2019-08-15 15:01:36'),(583547,'SoNM','','Access-Reject','2019-07-16 17:05:36'),(583548,'SoNM','','Access-Reject','2019-07-16 17:05:48'),(583549,'SoNM','','Access-Reject','2019-07-16 17:05:59'),(784347,'kumi','','Access-Reject','2019-08-15 15:01:05'),(583551,'SoNM','','Access-Reject','2019-07-16 17:06:11'),(583552,'SoNM','','Access-Reject','2019-07-16 17:06:22'),(784346,'kumi','','Access-Reject','2019-08-15 15:00:34'),(583554,'SoNM','','Access-Reject','2019-07-16 17:06:33'),(583555,'SoNM','','Access-Reject','2019-07-16 17:06:45'),(583556,'SoNM','','Access-Reject','2019-07-16 17:06:56'),(784345,'kumi','','Access-Reject','2019-08-15 15:00:03'),(583558,'SoNM','','Access-Reject','2019-07-16 17:07:08'),(583559,'SoNM','','Access-Reject','2019-07-16 17:07:19'),(583560,'SoNM','','Access-Reject','2019-07-16 17:07:30'),(784344,'kumi','','Access-Reject','2019-08-15 14:59:32'),(583562,'SoNM','','Access-Reject','2019-07-16 17:07:42'),(583563,'SoNM','','Access-Reject','2019-07-16 17:07:53'),(784343,'kumi','','Access-Reject','2019-08-15 14:59:01'),(583565,'SoNM','','Access-Reject','2019-07-16 17:08:04'),(583566,'SoNM','','Access-Reject','2019-07-16 17:08:16'),(583567,'SoNM','','Access-Reject','2019-07-16 17:08:27'),(784342,'kumi','','Access-Reject','2019-08-15 14:58:30'),(583569,'SoNM','','Access-Reject','2019-07-16 17:08:39'),(583570,'SoNM','','Access-Reject','2019-07-16 17:08:50'),(583571,'SoNM','','Access-Reject','2019-07-16 17:09:01'),(784341,'kumi','','Access-Reject','2019-08-15 14:57:58'),(583573,'SoNM','','Access-Reject','2019-07-16 17:09:13'),(583574,'SoNM','','Access-Reject','2019-07-16 17:09:24'),(583575,'SoNM','','Access-Reject','2019-07-16 17:09:36'),(784340,'kumi','','Access-Reject','2019-08-15 14:57:27'),(583577,'SoNM','','Access-Reject','2019-07-16 17:09:47'),(583578,'SoNM','','Access-Reject','2019-07-16 17:09:58'),(583579,'mfantsipim','','Access-Accept','2019-07-16 17:10:01'),(583580,'capitalhill','','Access-Accept','2019-07-16 17:10:07'),(784339,'kumi','','Access-Reject','2019-08-15 14:56:56'),(583582,'SoNM','','Access-Reject','2019-07-16 17:10:10'),(583583,'SoNM','','Access-Reject','2019-07-16 17:10:21'),(583584,'SoNM','','Access-Reject','2019-07-16 17:10:32'),(784338,'kumi','','Access-Reject','2019-08-15 14:56:25'),(583586,'SoNM','','Access-Reject','2019-07-16 17:10:44'),(583587,'SoNM','','Access-Reject','2019-07-16 17:10:55'),(583588,'SoNM','','Access-Reject','2019-07-16 17:11:07'),(784337,'kumi','','Access-Reject','2019-08-15 14:55:54'),(583590,'SoNM','','Access-Reject','2019-07-16 17:11:18'),(583591,'SoNM','','Access-Reject','2019-07-16 17:11:29'),(583592,'SoNM','','Access-Reject','2019-07-16 17:11:41'),(784336,'kumi','','Access-Reject','2019-08-15 14:55:23'),(583594,'SoNM','','Access-Reject','2019-07-16 17:11:52'),(583595,'SoNM','','Access-Reject','2019-07-16 17:12:04'),(784335,'kumi','','Access-Reject','2019-08-15 14:54:52'),(583597,'SoNM','','Access-Reject','2019-07-16 17:12:15'),(583598,'SoNM','','Access-Reject','2019-07-16 17:12:26'),(583599,'SoNM','','Access-Reject','2019-07-16 17:12:38'),(784334,'kumi','','Access-Reject','2019-08-15 14:54:21'),(583601,'SoNM','','Access-Reject','2019-07-16 17:12:49'),(583602,'SoNM','','Access-Reject','2019-07-16 17:13:00'),(583603,'SoNM','','Access-Reject','2019-07-16 17:13:12'),(784333,'kumi','','Access-Reject','2019-08-15 14:53:50'),(583605,'SoNM','','Access-Reject','2019-07-16 17:13:23'),(583606,'SoNM','','Access-Reject','2019-07-16 17:13:35'),(583607,'SoNM','','Access-Reject','2019-07-16 17:13:46'),(784332,'kumi','','Access-Reject','2019-08-15 14:53:19'),(583609,'SoNM','','Access-Reject','2019-07-16 17:13:58'),(583610,'SoNM','','Access-Reject','2019-07-16 17:14:09'),(784331,'kumi','','Access-Reject','2019-08-15 14:52:47'),(583612,'SoNM','','Access-Reject','2019-07-16 17:14:20'),(583613,'SoNM','','Access-Reject','2019-07-16 17:14:32'),(583614,'SoNM','','Access-Reject','2019-07-16 17:14:43'),(784330,'kumi','','Access-Reject','2019-08-15 14:52:16'),(583616,'SoNM','','Access-Reject','2019-07-16 17:14:55'),(583617,'SoNM','','Access-Reject','2019-07-16 17:15:06'),(583618,'SoNM','','Access-Reject','2019-07-16 17:15:18'),(784329,'kumi','','Access-Reject','2019-08-15 14:51:45'),(583620,'SoNM','','Access-Reject','2019-07-16 17:15:30'),(583621,'SoNM','','Access-Reject','2019-07-16 17:15:41'),(784328,'kumi','','Access-Reject','2019-08-15 14:51:14'),(583623,'SoNM','','Access-Reject','2019-07-16 17:15:52'),(583624,'SoNM','','Access-Reject','2019-07-16 17:16:04'),(583625,'SoNM','','Access-Reject','2019-07-16 17:16:15'),(784327,'kumi','','Access-Reject','2019-08-15 14:50:43'),(583627,'SoNM','','Access-Reject','2019-07-16 17:16:27'),(583628,'SoNM','','Access-Reject','2019-07-16 17:16:38'),(583629,'SoNM','','Access-Reject','2019-07-16 17:16:49'),(583631,'SoNM','','Access-Reject','2019-07-16 17:17:01'),(583632,'SoNM','','Access-Reject','2019-07-16 17:17:12'),(583633,'SoNM','','Access-Reject','2019-07-16 17:17:24'),(784326,'ekpetis','','Access-Accept','2019-08-15 14:50:33'),(583635,'SoNM','','Access-Reject','2019-07-16 17:17:35'),(583636,'SoNM','','Access-Reject','2019-07-16 17:17:47'),(784325,'kumi','','Access-Reject','2019-08-15 14:50:12'),(583638,'SoNM','','Access-Reject','2019-07-16 17:17:58'),(583639,'SoNM','','Access-Reject','2019-07-16 17:18:09'),(583640,'SoNM','','Access-Reject','2019-07-16 17:18:21'),(583642,'SoNM','','Access-Reject','2019-07-16 17:18:32'),(583643,'SoNM','','Access-Reject','2019-07-16 17:18:43'),(583644,'SoNM','','Access-Reject','2019-07-16 17:18:55'),(784324,'mfantsipim','','Access-Accept','2019-08-15 14:50:03'),(583646,'SoNM','','Access-Reject','2019-07-16 17:19:06'),(583647,'SoNM','','Access-Reject','2019-07-16 17:19:18'),(784323,'kumi','','Access-Reject','2019-08-15 14:49:41'),(583649,'SoNM','','Access-Reject','2019-07-16 17:19:29'),(583650,'SoNM','','Access-Reject','2019-07-16 17:19:40'),(583651,'SoNM','','Access-Reject','2019-07-16 17:19:52'),(784322,'kumi','','Access-Reject','2019-08-15 14:49:10'),(583653,'SoNM','','Access-Reject','2019-07-16 17:20:03'),(583654,'capitalhill','','Access-Accept','2019-07-16 17:20:07'),(583655,'SoNM','','Access-Reject','2019-07-16 17:20:15'),(583656,'SoNM','','Access-Reject','2019-07-16 17:20:26'),(784321,'kumi','','Access-Reject','2019-08-15 14:48:39'),(583658,'SoNM','','Access-Reject','2019-07-16 17:20:37'),(583659,'SoNM','','Access-Reject','2019-07-16 17:20:49'),(583660,'SoNM','','Access-Reject','2019-07-16 17:21:00'),(784320,'kumi','','Access-Reject','2019-08-15 14:48:08'),(583662,'SoNM','','Access-Reject','2019-07-16 17:21:12'),(583663,'SoNM','','Access-Reject','2019-07-16 17:21:23'),(784319,'kumi','','Access-Reject','2019-08-15 14:47:36'),(583665,'SoNM','','Access-Reject','2019-07-16 17:21:34'),(583666,'SoNM','','Access-Reject','2019-07-16 17:21:46'),(583667,'SoNM','','Access-Reject','2019-07-16 17:21:57'),(784318,'kumi','','Access-Reject','2019-08-15 14:47:05'),(583669,'SoNM','','Access-Reject','2019-07-16 17:22:09'),(583670,'SoNM','','Access-Reject','2019-07-16 17:22:20'),(583671,'SoNM','','Access-Reject','2019-07-16 17:22:31'),(784317,'kumi','','Access-Reject','2019-08-15 14:46:34'),(583673,'SoNM','','Access-Reject','2019-07-16 17:22:43'),(583674,'SoNM','','Access-Reject','2019-07-16 17:22:54'),(583675,'SoNM','','Access-Reject','2019-07-16 17:23:06'),(784316,'kumi','','Access-Reject','2019-08-15 14:46:03'),(583677,'SoNM','','Access-Reject','2019-07-16 17:23:17'),(583678,'SoNM','','Access-Reject','2019-07-16 17:23:28'),(784315,'kumi','','Access-Reject','2019-08-15 14:45:32'),(583680,'SoNM','','Access-Reject','2019-07-16 17:23:40'),(583681,'SoNM','','Access-Reject','2019-07-16 17:23:51'),(583682,'SoNM','','Access-Reject','2019-07-16 17:24:03'),(784314,'kumi','','Access-Reject','2019-08-15 14:45:01'),(583684,'SoNM','','Access-Reject','2019-07-16 17:24:14'),(583685,'SoNM','','Access-Reject','2019-07-16 17:24:25'),(583686,'SoNM','','Access-Reject','2019-07-16 17:24:37'),(784313,'kumi','','Access-Reject','2019-08-15 14:44:30'),(583688,'SoNM','','Access-Reject','2019-07-16 17:24:48'),(583689,'SoNM','','Access-Reject','2019-07-16 17:24:59'),(784312,'kumi','','Access-Reject','2019-08-15 14:43:59'),(583691,'SoNM','','Access-Reject','2019-07-16 17:25:11'),(583692,'SoNM','','Access-Reject','2019-07-16 17:25:22'),(583693,'SoNM','','Access-Reject','2019-07-16 17:25:33'),(784311,'kumi','','Access-Reject','2019-08-15 14:43:28'),(583695,'SoNM','','Access-Reject','2019-07-16 17:25:45'),(583696,'SoNM','','Access-Reject','2019-07-16 17:25:56'),(583697,'SoNM','','Access-Reject','2019-07-16 17:26:09'),(784310,'kumi','','Access-Reject','2019-08-15 14:42:57'),(583699,'SoNM','','Access-Reject','2019-07-16 17:26:20'),(583700,'SoNM','','Access-Reject','2019-07-16 17:26:32'),(583701,'SoNM','','Access-Reject','2019-07-16 17:26:43'),(784309,'kumi','','Access-Reject','2019-08-15 14:42:26'),(583703,'SoNM','','Access-Reject','2019-07-16 17:26:54'),(583704,'SoNM','','Access-Reject','2019-07-16 17:27:06'),(784308,'kumi','','Access-Reject','2019-08-15 14:41:54'),(583706,'SoNM','','Access-Reject','2019-07-16 17:27:17'),(583707,'SoNM','','Access-Reject','2019-07-16 17:27:28'),(583708,'SoNM','','Access-Reject','2019-07-16 17:27:40'),(784307,'kumi','','Access-Reject','2019-08-15 14:41:23'),(583710,'SoNM','','Access-Reject','2019-07-16 17:27:51'),(583711,'SoNM','','Access-Reject','2019-07-16 17:28:03'),(583712,'SoNM','','Access-Reject','2019-07-16 17:28:15'),(784306,'kumi','','Access-Reject','2019-08-15 14:40:52'),(583714,'SoNM','','Access-Reject','2019-07-16 17:28:26'),(583715,'SoNM','','Access-Reject','2019-07-16 17:28:38'),(784305,'kumi','','Access-Reject','2019-08-15 14:40:21'),(583717,'SoNM','','Access-Reject','2019-07-16 17:28:49'),(583718,'SoNM','','Access-Reject','2019-07-16 17:29:01'),(583719,'SoNM','','Access-Reject','2019-07-16 17:29:12'),(784304,'kumi','','Access-Reject','2019-08-15 14:39:50'),(583721,'SoNM','','Access-Reject','2019-07-16 17:29:23'),(583722,'SoNM','','Access-Reject','2019-07-16 17:29:35'),(583723,'SoNM','','Access-Reject','2019-07-16 17:29:46'),(784303,'kumi','','Access-Reject','2019-08-15 14:39:19'),(583725,'SoNM','','Access-Reject','2019-07-16 17:29:57'),(583726,'mfantsipim','','Access-Accept','2019-07-16 17:30:02'),(583727,'capitalhill','','Access-Accept','2019-07-16 17:30:07'),(583728,'SoNM','','Access-Reject','2019-07-16 17:30:09'),(583729,'SoNM','','Access-Reject','2019-07-16 17:30:20'),(784302,'kumi','','Access-Reject','2019-08-15 14:38:48'),(583731,'SoNM','','Access-Reject','2019-07-16 17:30:32'),(583732,'SoNM','','Access-Reject','2019-07-16 17:30:43'),(784301,'kumi','','Access-Reject','2019-08-15 14:38:17'),(583734,'SoNM','','Access-Reject','2019-07-16 17:30:54'),(583735,'SoNM','','Access-Reject','2019-07-16 17:31:06'),(583736,'SoNM','','Access-Reject','2019-07-16 17:31:17'),(784300,'kumi','','Access-Reject','2019-08-15 14:37:46'),(583738,'SoNM','','Access-Reject','2019-07-16 17:31:29'),(583739,'SoNM','','Access-Reject','2019-07-16 17:31:40'),(583740,'SoNM','','Access-Reject','2019-07-16 17:31:51'),(784299,'kumi','','Access-Reject','2019-08-15 14:37:15'),(583742,'SoNM','','Access-Reject','2019-07-16 17:32:03'),(583743,'SoNM','','Access-Reject','2019-07-16 17:32:14'),(583744,'SoNM','','Access-Reject','2019-07-16 17:32:26'),(784298,'kumi','','Access-Reject','2019-08-15 14:36:43'),(583746,'SoNM','','Access-Reject','2019-07-16 17:32:37'),(583747,'SoNM','','Access-Reject','2019-07-16 17:32:48'),(784297,'kumi','','Access-Reject','2019-08-15 14:36:12'),(583749,'SoNM','','Access-Reject','2019-07-16 17:33:00'),(583750,'SoNM','','Access-Reject','2019-07-16 17:33:11'),(583751,'SoNM','','Access-Reject','2019-07-16 17:33:23'),(784296,'kumi','','Access-Reject','2019-08-15 14:35:41'),(583753,'SoNM','','Access-Reject','2019-07-16 17:33:34'),(583754,'SoNM','','Access-Reject','2019-07-16 17:33:45'),(583755,'SoNM','','Access-Reject','2019-07-16 17:33:57'),(784295,'kumi','','Access-Reject','2019-08-15 14:35:10'),(583757,'SoNM','','Access-Reject','2019-07-16 17:34:08'),(583758,'SoNM','','Access-Reject','2019-07-16 17:34:20'),(784294,'kumi','','Access-Reject','2019-08-15 14:34:39'),(583760,'SoNM','','Access-Reject','2019-07-16 17:34:31'),(583761,'SoNM','','Access-Reject','2019-07-16 17:34:42'),(583762,'SoNM','','Access-Reject','2019-07-16 17:34:54'),(784293,'kumi','','Access-Reject','2019-08-15 14:34:08'),(583764,'SoNM','','Access-Reject','2019-07-16 17:35:06'),(583765,'SoNM','','Access-Reject','2019-07-16 17:35:17'),(583766,'dodoos','','Access-Accept','2019-07-16 17:35:24'),(583767,'SoNM','','Access-Reject','2019-07-16 17:35:29'),(784292,'kumi','','Access-Reject','2019-08-15 14:33:37'),(583769,'SoNM','','Access-Reject','2019-07-16 17:35:40'),(583770,'adukpos','','Access-Accept','2019-07-16 17:35:42'),(583771,'SoNM','','Access-Reject','2019-07-16 17:35:51'),(583772,'SoNM','','Access-Reject','2019-07-16 17:36:03'),(784291,'kumi','','Access-Reject','2019-08-15 14:33:06'),(583774,'SoNM','','Access-Reject','2019-07-16 17:36:14'),(583775,'SoNM','','Access-Reject','2019-07-16 17:36:26'),(784290,'kumi','','Access-Reject','2019-08-15 14:32:35'),(583777,'SoNM','','Access-Reject','2019-07-16 17:36:37'),(583778,'SoNM','','Access-Reject','2019-07-16 17:36:48'),(583779,'SoNM','','Access-Reject','2019-07-16 17:37:00'),(784289,'kumi','','Access-Reject','2019-08-15 14:32:04'),(583781,'SoNM','','Access-Reject','2019-07-16 17:37:11'),(583782,'SoNM','','Access-Reject','2019-07-16 17:37:22'),(583783,'SoNM','','Access-Reject','2019-07-16 17:37:34'),(784288,'kumi','','Access-Reject','2019-08-15 14:31:32'),(583785,'SoNM','','Access-Reject','2019-07-16 17:37:45'),(583786,'SoNM','','Access-Reject','2019-07-16 17:37:57'),(784287,'kumi','','Access-Reject','2019-08-15 14:31:01'),(583788,'SoNM','','Access-Reject','2019-07-16 17:38:08'),(583789,'SoNM','','Access-Reject','2019-07-16 17:38:20'),(583790,'SoNM','','Access-Reject','2019-07-16 17:38:31'),(784286,'kumi','','Access-Reject','2019-08-15 14:30:30'),(583792,'SoNM','','Access-Reject','2019-07-16 17:38:42'),(583793,'SoNM','','Access-Reject','2019-07-16 17:38:54'),(583794,'SoNM','','Access-Reject','2019-07-16 17:39:05'),(583796,'SoNM','','Access-Reject','2019-07-16 17:39:17'),(583797,'SoNM','','Access-Reject','2019-07-16 17:39:28'),(583798,'SoNM','','Access-Reject','2019-07-16 17:39:40'),(784285,'mfantsipim','','Access-Accept','2019-08-15 14:30:03'),(583800,'SoNM','','Access-Reject','2019-07-16 17:39:51'),(583801,'SoNM','','Access-Reject','2019-07-16 17:40:02'),(583802,'capitalhill','','Access-Accept','2019-07-16 17:40:07'),(784284,'kumi','','Access-Reject','2019-08-15 14:29:59'),(583804,'SoNM','','Access-Reject','2019-07-16 17:40:14'),(583805,'SoNM','','Access-Reject','2019-07-16 17:40:25'),(583806,'SoNM','','Access-Reject','2019-07-16 17:40:36'),(784283,'kumi','','Access-Reject','2019-08-15 14:29:28'),(583808,'SoNM','','Access-Reject','2019-07-16 17:40:49'),(583809,'SoNM','','Access-Reject','2019-07-16 17:41:00'),(583810,'SoNM','','Access-Reject','2019-07-16 17:41:12'),(784282,'kumi','','Access-Reject','2019-08-15 14:28:57'),(583812,'SoNM','','Access-Reject','2019-07-16 17:41:23'),(583813,'SoNM','','Access-Reject','2019-07-16 17:41:35'),(784281,'kumi','','Access-Reject','2019-08-15 14:28:26'),(583815,'SoNM','','Access-Reject','2019-07-16 17:41:47'),(583816,'SoNM','','Access-Reject','2019-07-16 17:41:58'),(583817,'SoNM','','Access-Reject','2019-07-16 17:42:09'),(784280,'kumi','','Access-Reject','2019-08-15 14:27:55'),(583819,'SoNM','','Access-Reject','2019-07-16 17:42:21'),(583820,'SoNM','','Access-Reject','2019-07-16 17:42:32'),(583821,'SoNM','','Access-Reject','2019-07-16 17:42:44'),(784279,'kumi','','Access-Reject','2019-08-15 14:27:24'),(583823,'SoNM','','Access-Reject','2019-07-16 17:42:55'),(583824,'SoNM','','Access-Reject','2019-07-16 17:43:06'),(583825,'SoNM','','Access-Reject','2019-07-16 17:43:18'),(784278,'kumi','','Access-Reject','2019-08-15 14:26:53'),(583827,'SoNM','','Access-Reject','2019-07-16 17:43:29'),(583828,'SoNM','','Access-Reject','2019-07-16 17:43:41'),(784277,'kumi','','Access-Reject','2019-08-15 14:26:21'),(583830,'SoNM','','Access-Reject','2019-07-16 17:43:52'),(583831,'SoNM','','Access-Reject','2019-07-16 17:44:03'),(583832,'SoNM','','Access-Reject','2019-07-16 17:44:15'),(784276,'kumi','','Access-Reject','2019-08-15 14:25:50'),(583834,'SoNM','','Access-Reject','2019-07-16 17:44:26'),(583835,'SoNM','','Access-Reject','2019-07-16 17:44:37'),(583836,'SoNM','','Access-Reject','2019-07-16 17:44:49'),(784275,'kumi','','Access-Reject','2019-08-15 14:25:19'),(583838,'SoNM','','Access-Reject','2019-07-16 17:45:00'),(583839,'SoNM','','Access-Reject','2019-07-16 17:45:12'),(583840,'SoNM','','Access-Reject','2019-07-16 17:45:23'),(784274,'kumi','','Access-Reject','2019-08-15 14:24:48'),(583842,'SoNM','','Access-Reject','2019-07-16 17:45:34'),(583843,'SoNM','','Access-Reject','2019-07-16 17:45:46'),(784273,'kumi','','Access-Reject','2019-08-15 14:24:17'),(583845,'SoNM','','Access-Reject','2019-07-16 17:45:57'),(583846,'SoNM','','Access-Reject','2019-07-16 17:46:08'),(583847,'SoNM','','Access-Reject','2019-07-16 17:46:20'),(784272,'kumi','','Access-Reject','2019-08-15 14:23:46'),(583849,'SoNM','','Access-Reject','2019-07-16 17:46:31'),(583850,'SoNM','','Access-Reject','2019-07-16 17:46:43'),(583851,'SoNM','','Access-Reject','2019-07-16 17:46:54'),(784271,'kumi','','Access-Reject','2019-08-15 14:23:15'),(583853,'SoNM','','Access-Reject','2019-07-16 17:47:05'),(583854,'SoNM','','Access-Reject','2019-07-16 17:47:17'),(784270,'kumi','','Access-Reject','2019-08-15 14:22:44'),(583856,'SoNM','','Access-Reject','2019-07-16 17:47:28'),(583857,'SoNM','','Access-Reject','2019-07-16 17:47:39'),(583858,'SoNM','','Access-Reject','2019-07-16 17:47:51'),(784269,'kumi','','Access-Reject','2019-08-15 14:22:13'),(583860,'SoNM','','Access-Reject','2019-07-16 17:48:02'),(583861,'SoNM','','Access-Reject','2019-07-16 17:48:14'),(583862,'SoNM','','Access-Reject','2019-07-16 17:48:25'),(784268,'kumi','','Access-Reject','2019-08-15 14:21:42'),(583864,'SoNM','','Access-Reject','2019-07-16 17:48:36'),(583865,'SoNM','','Access-Reject','2019-07-16 17:48:48'),(583866,'SoNM','','Access-Reject','2019-07-16 17:48:59'),(784267,'kumi','','Access-Reject','2019-08-15 14:21:11'),(583868,'SoNM','','Access-Reject','2019-07-16 17:49:10'),(583869,'SoNM','','Access-Reject','2019-07-16 17:49:22'),(784266,'kumi','','Access-Reject','2019-08-15 14:20:39'),(583871,'SoNM','','Access-Reject','2019-07-16 17:49:33'),(583872,'SoNM','','Access-Reject','2019-07-16 17:49:45'),(583873,'SoNM','','Access-Reject','2019-07-16 17:49:56'),(583874,'mfantsipim','','Access-Accept','2019-07-16 17:50:02'),(784265,'kumi','','Access-Reject','2019-08-15 14:20:08'),(583876,'capitalhill','','Access-Accept','2019-07-16 17:50:07'),(583877,'SoNM','','Access-Reject','2019-07-16 17:50:07'),(583878,'SoNM','','Access-Reject','2019-07-16 17:50:19'),(583879,'SoNM','','Access-Reject','2019-07-16 17:50:30'),(784264,'kumi','','Access-Reject','2019-08-15 14:19:37'),(583881,'SoNM','','Access-Reject','2019-07-16 17:50:41'),(583882,'SoNM','','Access-Reject','2019-07-16 17:50:53'),(583883,'SoNM','','Access-Reject','2019-07-16 17:51:04'),(784263,'kumi','','Access-Reject','2019-08-15 14:19:06'),(583885,'SoNM','','Access-Reject','2019-07-16 17:51:16'),(583886,'SoNM','','Access-Reject','2019-07-16 17:51:27'),(784262,'kumi','','Access-Reject','2019-08-15 14:18:35'),(583888,'SoNM','','Access-Reject','2019-07-16 17:51:38'),(583889,'SoNM','','Access-Reject','2019-07-16 17:51:50'),(583890,'SoNM','','Access-Reject','2019-07-16 17:52:01'),(784261,'kumi','','Access-Reject','2019-08-15 14:18:04'),(583892,'SoNM','','Access-Reject','2019-07-16 17:52:12'),(583893,'SoNM','','Access-Reject','2019-07-16 17:52:24'),(583894,'SoNM','','Access-Reject','2019-07-16 17:52:35'),(784260,'kumi','','Access-Reject','2019-08-15 14:17:33'),(583896,'SoNM','','Access-Reject','2019-07-16 17:52:47'),(583897,'SoNM','','Access-Reject','2019-07-16 17:52:58'),(583898,'SoNM','','Access-Reject','2019-07-16 17:53:09'),(784259,'kumi','','Access-Reject','2019-08-15 14:17:02'),(583900,'SoNM','','Access-Reject','2019-07-16 17:53:21'),(583901,'SoNM','','Access-Reject','2019-07-16 17:53:32'),(784258,'kumi','','Access-Reject','2019-08-15 14:16:31'),(583903,'SoNM','','Access-Reject','2019-07-16 17:53:43'),(583904,'SoNM','','Access-Reject','2019-07-16 17:53:55'),(583905,'SoNM','','Access-Reject','2019-07-16 17:54:06'),(784257,'kumi','','Access-Reject','2019-08-15 14:15:59'),(583907,'SoNM','','Access-Reject','2019-07-16 17:54:18'),(583908,'SoNM','','Access-Reject','2019-07-16 17:54:29'),(583909,'SoNM','','Access-Reject','2019-07-16 17:54:41'),(784256,'kumi','','Access-Reject','2019-08-15 14:15:28'),(583911,'SoNM','','Access-Reject','2019-07-16 17:54:52'),(583912,'SoNM','','Access-Reject','2019-07-16 17:55:03'),(784255,'kumi','','Access-Reject','2019-08-15 14:14:57'),(583914,'SoNM','','Access-Reject','2019-07-16 17:55:15'),(583915,'SoNM','','Access-Reject','2019-07-16 17:55:26'),(583916,'SoNM','','Access-Reject','2019-07-16 17:55:37'),(784254,'kumi','','Access-Reject','2019-08-15 14:14:26'),(583918,'SoNM','','Access-Reject','2019-07-16 17:55:49'),(583919,'SoNM','','Access-Reject','2019-07-16 17:56:00'),(583920,'SoNM','','Access-Reject','2019-07-16 17:56:12'),(784253,'kumi','','Access-Reject','2019-08-15 14:13:55'),(583922,'SoNM','','Access-Reject','2019-07-16 17:56:23'),(583923,'SoNM','','Access-Reject','2019-07-16 17:56:35'),(583924,'SoNM','','Access-Reject','2019-07-16 17:56:46'),(784252,'kumi','','Access-Reject','2019-08-15 14:13:24'),(583926,'SoNM','','Access-Reject','2019-07-16 17:56:57'),(583927,'SoNM','','Access-Reject','2019-07-16 17:57:09'),(784251,'kumi','','Access-Reject','2019-08-15 14:12:53'),(583929,'SoNM','','Access-Reject','2019-07-16 17:57:20'),(583930,'SoNM','','Access-Reject','2019-07-16 17:57:31'),(583931,'SoNM','','Access-Reject','2019-07-16 17:57:43'),(784250,'kumi','','Access-Reject','2019-08-15 14:12:22'),(583933,'SoNM','','Access-Reject','2019-07-16 17:57:54'),(583934,'SoNM','','Access-Reject','2019-07-16 17:58:06'),(583935,'SoNM','','Access-Reject','2019-07-16 17:58:17'),(784249,'kumi','','Access-Reject','2019-08-15 14:11:51'),(583937,'SoNM','','Access-Reject','2019-07-16 17:58:28'),(583938,'SoNM','','Access-Reject','2019-07-16 17:58:40'),(583939,'SoNM','','Access-Reject','2019-07-16 17:58:51'),(784248,'kumi','','Access-Reject','2019-08-15 14:11:20'),(583941,'SoNM','','Access-Reject','2019-07-16 17:59:03'),(583942,'SoNM','','Access-Reject','2019-07-16 17:59:14'),(784247,'kumi','','Access-Reject','2019-08-15 14:10:48'),(583944,'SoNM','','Access-Reject','2019-07-16 17:59:25'),(583945,'SoNM','','Access-Reject','2019-07-16 17:59:37'),(583946,'SoNM','','Access-Reject','2019-07-16 17:59:48'),(583948,'SoNM','','Access-Reject','2019-07-16 17:59:59'),(583949,'capitalhill','','Access-Accept','2019-07-16 18:00:07'),(583950,'SoNM','','Access-Reject','2019-07-16 18:00:11'),(583951,'SoNM','','Access-Reject','2019-07-16 18:00:23'),(784246,'cegrad','','Access-Accept','2019-08-15 14:10:22'),(583953,'SoNM','','Access-Reject','2019-07-16 18:00:35'),(583954,'SoNM','','Access-Reject','2019-07-16 18:00:46'),(784245,'kumi','','Access-Reject','2019-08-15 14:10:17'),(583956,'SoNM','','Access-Reject','2019-07-16 18:00:57'),(583957,'SoNM','','Access-Reject','2019-07-16 18:01:09'),(583958,'SoNM','','Access-Reject','2019-07-16 18:01:20'),(583960,'SoNM','','Access-Reject','2019-07-16 18:01:32'),(583961,'SoNM','','Access-Reject','2019-07-16 18:01:43'),(583962,'SoNM','','Access-Reject','2019-07-16 18:01:54'),(910664,'ekpetis','','Access-Accept','2019-09-21 23:41:23'),(583964,'SoNM','','Access-Reject','2019-07-16 18:02:06'),(583965,'SoNM','','Access-Reject','2019-07-16 18:02:17'),(583966,'SoNM','','Access-Reject','2019-07-16 18:02:29'),(583968,'SoNM','','Access-Reject','2019-07-16 18:02:40'),(583969,'SoNM','','Access-Reject','2019-07-16 18:02:51'),(784243,'affiliation','','Access-Accept','2019-08-15 14:10:03'),(583971,'SoNM','','Access-Reject','2019-07-16 18:03:03'),(583972,'SoNM','','Access-Reject','2019-07-16 18:03:14'),(583973,'SoNM','','Access-Reject','2019-07-16 18:03:26'),(583975,'SoNM','','Access-Reject','2019-07-16 18:03:37'),(583976,'SoNM','','Access-Reject','2019-07-16 18:03:48'),(583977,'SoNM','','Access-Reject','2019-07-16 18:04:00'),(784242,'mfantsipim','','Access-Accept','2019-08-15 14:10:03'),(583979,'SoNM','','Access-Reject','2019-07-16 18:04:11'),(583980,'SoNM','','Access-Reject','2019-07-16 18:04:23'),(784241,'kumi','','Access-Reject','2019-08-15 14:09:46'),(583982,'SoNM','','Access-Reject','2019-07-16 18:04:34'),(583983,'SoNM','','Access-Reject','2019-07-16 18:04:45'),(583984,'SoNM','','Access-Reject','2019-07-16 18:04:57'),(784240,'kumi','','Access-Reject','2019-08-15 14:09:15'),(583986,'SoNM','','Access-Reject','2019-07-16 18:05:08'),(583987,'SoNM','','Access-Reject','2019-07-16 18:05:20'),(583988,'SoNM','','Access-Reject','2019-07-16 18:05:31'),(784239,'kumi','','Access-Reject','2019-08-15 14:08:44'),(583990,'SoNM','','Access-Reject','2019-07-16 18:05:42'),(583991,'SoNM','','Access-Reject','2019-07-16 18:05:54'),(583992,'SoNM','','Access-Reject','2019-07-16 18:06:05'),(784238,'kumi','','Access-Reject','2019-08-15 14:08:13'),(583994,'SoNM','','Access-Reject','2019-07-16 18:06:17'),(583995,'SoNM','','Access-Reject','2019-07-16 18:06:28'),(784237,'kumi','','Access-Reject','2019-08-15 14:07:42'),(583997,'SoNM','','Access-Reject','2019-07-16 18:06:39'),(583998,'SoNM','','Access-Reject','2019-07-16 18:06:51'),(583999,'SoNM','','Access-Reject','2019-07-16 18:07:02'),(784236,'kumi','','Access-Reject','2019-08-15 14:07:11'),(584001,'SoNM','','Access-Reject','2019-07-16 18:07:14'),(584002,'SoNM','','Access-Reject','2019-07-16 18:07:25'),(584003,'SoNM','','Access-Reject','2019-07-16 18:07:36'),(784235,'kumi','','Access-Reject','2019-08-15 14:06:40'),(584005,'SoNM','','Access-Reject','2019-07-16 18:07:48'),(584006,'SoNM','','Access-Reject','2019-07-16 18:07:59'),(584007,'SoNM','','Access-Reject','2019-07-16 18:08:11'),(784234,'kumi','','Access-Reject','2019-08-15 14:06:09'),(584009,'SoNM','','Access-Reject','2019-07-16 18:08:22'),(584010,'SoNM','','Access-Reject','2019-07-16 18:08:33'),(784233,'kumi','','Access-Reject','2019-08-15 14:05:37'),(584012,'SoNM','','Access-Reject','2019-07-16 18:08:45'),(584013,'SoNM','','Access-Reject','2019-07-16 18:08:56'),(584014,'SoNM','','Access-Reject','2019-07-16 18:09:07'),(784232,'kumi','','Access-Reject','2019-08-15 14:05:06'),(584016,'SoNM','','Access-Reject','2019-07-16 18:09:19'),(584017,'SoNM','','Access-Reject','2019-07-16 18:09:30'),(584018,'SoNM','','Access-Reject','2019-07-16 18:09:42'),(784231,'kumi','','Access-Reject','2019-08-15 14:04:35'),(584020,'SoNM','','Access-Reject','2019-07-16 18:09:53'),(584021,'mfantsipim','','Access-Accept','2019-07-16 18:10:02'),(584022,'affiliation','','Access-Accept','2019-07-16 18:10:03'),(584023,'SoNM','','Access-Reject','2019-07-16 18:10:04'),(584024,'britwums','','Access-Accept','2019-07-16 18:10:06'),(584025,'capitalhill','','Access-Accept','2019-07-16 18:10:07'),(910663,'src_hostel','','Access-Accept','2019-09-21 23:34:54'),(584027,'SoNM','','Access-Reject','2019-07-16 18:10:16'),(784230,'kumi','','Access-Reject','2019-08-15 14:04:04'),(584029,'cegrad','','Access-Accept','2019-07-16 18:10:18'),(584030,'SoNM','','Access-Reject','2019-07-16 18:10:27'),(584031,'SoNM','','Access-Reject','2019-07-16 18:10:39'),(784229,'kumi','','Access-Reject','2019-08-15 14:03:33'),(584033,'SoNM','','Access-Reject','2019-07-16 18:10:50'),(584034,'SoNM','','Access-Reject','2019-07-16 18:11:01'),(584035,'SoNM','','Access-Reject','2019-07-16 18:11:13'),(784228,'kumi','','Access-Reject','2019-08-15 14:03:02'),(584037,'SoNM','','Access-Reject','2019-07-16 18:11:24'),(584038,'SoNM','','Access-Reject','2019-07-16 18:11:35'),(584039,'SoNM','','Access-Reject','2019-07-16 18:11:47'),(784227,'kumi','','Access-Reject','2019-08-15 14:02:31'),(584041,'SoNM','','Access-Reject','2019-07-16 18:11:58'),(584042,'SoNM','','Access-Reject','2019-07-16 18:12:10'),(784226,'kumi','','Access-Reject','2019-08-15 14:02:00'),(584044,'SoNM','','Access-Reject','2019-07-16 18:12:21'),(584045,'SoNM','','Access-Reject','2019-07-16 18:12:32'),(584046,'SoNM','','Access-Reject','2019-07-16 18:12:44'),(784225,'kumi','','Access-Reject','2019-08-15 14:01:29'),(584048,'SoNM','','Access-Reject','2019-07-16 18:12:55'),(584049,'SoNM','','Access-Reject','2019-07-16 18:13:07'),(584050,'SoNM','','Access-Reject','2019-07-16 18:13:18'),(784224,'kumi','','Access-Reject','2019-08-15 14:00:58'),(584052,'SoNM','','Access-Reject','2019-07-16 18:13:29'),(584053,'SoNM','','Access-Reject','2019-07-16 18:13:41'),(584054,'SoNM','','Access-Reject','2019-07-16 18:13:52'),(784223,'kumi','','Access-Reject','2019-08-15 14:00:27'),(584056,'SoNM','','Access-Reject','2019-07-16 18:14:04'),(584057,'SoNM','','Access-Reject','2019-07-16 18:14:15'),(784222,'kumi','','Access-Reject','2019-08-15 13:59:55'),(584059,'SoNM','','Access-Reject','2019-07-16 18:14:26'),(584060,'SoNM','','Access-Reject','2019-07-16 18:14:38'),(584061,'SoNM','','Access-Reject','2019-07-16 18:14:49'),(784221,'kumi','','Access-Reject','2019-08-15 13:59:24'),(584063,'SoNM','','Access-Reject','2019-07-16 18:15:01'),(584064,'SoNM','','Access-Reject','2019-07-16 18:15:12'),(584065,'SoNM','','Access-Reject','2019-07-16 18:15:23'),(784220,'kumi','','Access-Reject','2019-08-15 13:58:53'),(584067,'SoNM','','Access-Reject','2019-07-16 18:15:35'),(584068,'SoNM','','Access-Reject','2019-07-16 18:15:46'),(584069,'SoNM','','Access-Reject','2019-07-16 18:15:58'),(784219,'kumi','','Access-Reject','2019-08-15 13:58:22'),(584071,'SoNM','','Access-Reject','2019-07-16 18:16:09'),(584072,'SoNM','','Access-Reject','2019-07-16 18:16:20'),(784218,'kumi','','Access-Reject','2019-08-15 13:57:51'),(584074,'SoNM','','Access-Reject','2019-07-16 18:16:32'),(584075,'SoNM','','Access-Reject','2019-07-16 18:16:43'),(584076,'SoNM','','Access-Reject','2019-07-16 18:16:55'),(784217,'kumi','','Access-Reject','2019-08-15 13:57:20'),(584078,'SoNM','','Access-Reject','2019-07-16 18:17:06'),(584079,'SoNM','','Access-Reject','2019-07-16 18:17:17'),(584080,'SoNM','','Access-Reject','2019-07-16 18:17:29'),(784216,'kumi','','Access-Reject','2019-08-15 13:56:49'),(584082,'SoNM','','Access-Reject','2019-07-16 18:17:40'),(584083,'SoNM','','Access-Reject','2019-07-16 18:17:52'),(784215,'kumi','','Access-Reject','2019-08-15 13:56:18'),(584085,'SoNM','','Access-Reject','2019-07-16 18:18:04'),(584086,'SoNM','','Access-Reject','2019-07-16 18:18:15'),(584087,'SoNM','','Access-Reject','2019-07-16 18:18:27'),(784214,'kumi','','Access-Reject','2019-08-15 13:55:47'),(584089,'SoNM','','Access-Reject','2019-07-16 18:18:38'),(584090,'SoNM','','Access-Reject','2019-07-16 18:18:49'),(584091,'SoNM','','Access-Reject','2019-07-16 18:19:01'),(784213,'kumi','','Access-Reject','2019-08-15 13:55:16'),(584093,'SoNM','','Access-Reject','2019-07-16 18:19:12'),(584094,'SoNM','','Access-Reject','2019-07-16 18:19:24'),(584095,'SoNM','','Access-Reject','2019-07-16 18:19:35'),(784212,'kumi','','Access-Reject','2019-08-15 13:54:44'),(584097,'SoNM','','Access-Reject','2019-07-16 18:19:47'),(584098,'SoNM','','Access-Reject','2019-07-16 18:19:58'),(784211,'kumi','','Access-Reject','2019-08-15 13:54:13'),(584100,'capitalhill','','Access-Accept','2019-07-16 18:20:07'),(584101,'SoNM','','Access-Reject','2019-07-16 18:20:09'),(584102,'SoNM','','Access-Reject','2019-07-16 18:20:21'),(584103,'SoNM','','Access-Reject','2019-07-16 18:20:32'),(784210,'kumi','','Access-Reject','2019-08-15 13:53:42'),(584105,'SoNM','','Access-Reject','2019-07-16 18:20:43'),(584106,'SoNM','','Access-Reject','2019-07-16 18:20:55'),(584107,'SoNM','','Access-Reject','2019-07-16 18:21:06'),(784209,'kumi','','Access-Reject','2019-08-15 13:53:11'),(584109,'SoNM','','Access-Reject','2019-07-16 18:21:17'),(584110,'SoNM','','Access-Reject','2019-07-16 18:21:29'),(784208,'kumi','','Access-Reject','2019-08-15 13:52:40'),(584112,'SoNM','','Access-Reject','2019-07-16 18:21:40'),(584113,'SoNM','','Access-Reject','2019-07-16 18:21:52'),(584114,'SoNM','','Access-Reject','2019-07-16 18:22:03'),(784207,'kumi','','Access-Reject','2019-08-15 13:52:09'),(584116,'SoNM','','Access-Reject','2019-07-16 18:22:14'),(584117,'SoNM','','Access-Reject','2019-07-16 18:22:26'),(584118,'SoNM','','Access-Reject','2019-07-16 18:22:37'),(784206,'kumi','','Access-Reject','2019-08-15 13:51:38'),(584120,'SoNM','','Access-Reject','2019-07-16 18:22:49'),(584121,'SoNM','','Access-Reject','2019-07-16 18:23:00'),(584122,'SoNM','','Access-Reject','2019-07-16 18:23:11'),(784205,'kumi','','Access-Reject','2019-08-15 13:51:07'),(584124,'SoNM','','Access-Reject','2019-07-16 18:23:23'),(584125,'SoNM','','Access-Reject','2019-07-16 18:23:34'),(784204,'kumi','','Access-Reject','2019-08-15 13:50:36'),(584127,'SoNM','','Access-Reject','2019-07-16 18:23:46'),(584128,'SoNM','','Access-Reject','2019-07-16 18:23:57'),(584129,'SoNM','','Access-Reject','2019-07-16 18:24:08'),(784203,'kumi','','Access-Reject','2019-08-15 13:50:05'),(584131,'SoNM','','Access-Reject','2019-07-16 18:24:20'),(584132,'SoNM','','Access-Reject','2019-07-16 18:24:31'),(584133,'SoNM','','Access-Reject','2019-07-16 18:24:42'),(584135,'SoNM','','Access-Reject','2019-07-16 18:24:54'),(584136,'SoNM','','Access-Reject','2019-07-16 18:25:05'),(584137,'SoNM','','Access-Reject','2019-07-16 18:25:17'),(784202,'mfantsipim','','Access-Accept','2019-08-15 13:50:03'),(584139,'SoNM','','Access-Reject','2019-07-16 18:25:28'),(584140,'SoNM','','Access-Reject','2019-07-16 18:25:39'),(784201,'kumi','','Access-Reject','2019-08-15 13:49:33'),(584142,'SoNM','','Access-Reject','2019-07-16 18:25:51'),(584143,'SoNM','','Access-Reject','2019-07-16 18:26:02'),(584144,'SoNM','','Access-Reject','2019-07-16 18:26:14'),(784200,'kumi','','Access-Reject','2019-08-15 13:49:02'),(584146,'SoNM','','Access-Reject','2019-07-16 18:26:59'),(584147,'SoNM','','Access-Reject','2019-07-16 18:27:11'),(584148,'SoNM','','Access-Reject','2019-07-16 18:27:22'),(784199,'kumi','','Access-Reject','2019-08-15 13:48:31'),(584150,'SoNM','','Access-Reject','2019-07-16 18:27:33'),(584151,'SoNM','','Access-Reject','2019-07-16 18:27:45'),(784198,'kumi','','Access-Reject','2019-08-15 13:48:00'),(584153,'SoNM','','Access-Reject','2019-07-16 18:27:58'),(584154,'SoNM','','Access-Reject','2019-07-16 18:28:10'),(584155,'SoNM','','Access-Reject','2019-07-16 18:28:21'),(784197,'kumi','','Access-Reject','2019-08-15 13:47:29'),(584157,'SoNM','','Access-Reject','2019-07-16 18:28:32'),(584158,'SoNM','','Access-Reject','2019-07-16 18:28:44'),(584159,'SoNM','','Access-Reject','2019-07-16 18:28:55'),(784196,'kumi','','Access-Reject','2019-08-15 13:46:58'),(584161,'SoNM','','Access-Reject','2019-07-16 18:29:07'),(584162,'SoNM','','Access-Reject','2019-07-16 18:29:18'),(784195,'kumi','','Access-Reject','2019-08-15 13:46:27'),(584164,'SoNM','','Access-Reject','2019-07-16 18:29:29'),(584165,'SoNM','','Access-Reject','2019-07-16 18:29:41'),(584166,'SoNM','','Access-Reject','2019-07-16 18:29:52'),(784194,'kumi','','Access-Reject','2019-08-15 13:45:56'),(584168,'mfantsipim','','Access-Accept','2019-07-16 18:30:03'),(584169,'SoNM','','Access-Reject','2019-07-16 18:30:03'),(584170,'capitalhill','','Access-Accept','2019-07-16 18:30:07'),(584171,'SoNM','','Access-Reject','2019-07-16 18:30:15'),(584172,'SoNM','','Access-Reject','2019-07-16 18:30:26'),(784193,'kumi','','Access-Reject','2019-08-15 13:45:25'),(584174,'SoNM','','Access-Reject','2019-07-16 18:30:38'),(584175,'SoNM','','Access-Reject','2019-07-16 18:30:49'),(784192,'kumi','','Access-Reject','2019-08-15 13:44:54'),(584177,'SoNM','','Access-Reject','2019-07-16 18:31:00'),(584178,'SoNM','','Access-Reject','2019-07-16 18:31:12'),(584179,'SoNM','','Access-Reject','2019-07-16 18:31:23'),(784191,'kumi','','Access-Reject','2019-08-15 13:44:22'),(584181,'SoNM','','Access-Reject','2019-07-16 18:31:35'),(584182,'SoNM','','Access-Reject','2019-07-16 18:31:46'),(584183,'SoNM','','Access-Reject','2019-07-16 18:31:57'),(784190,'kumi','','Access-Reject','2019-08-15 13:43:51'),(584185,'SoNM','','Access-Reject','2019-07-16 18:32:09'),(584186,'SoNM','','Access-Reject','2019-07-16 18:32:20'),(584187,'SoNM','','Access-Reject','2019-07-16 18:32:32'),(784189,'kumi','','Access-Reject','2019-08-15 13:43:20'),(584189,'SoNM','','Access-Reject','2019-07-16 18:32:43'),(584190,'SoNM','','Access-Reject','2019-07-16 18:32:54'),(784188,'kumi','','Access-Reject','2019-08-15 13:42:49'),(584192,'SoNM','','Access-Reject','2019-07-16 18:33:06'),(584193,'SoNM','','Access-Reject','2019-07-16 18:33:17'),(584194,'SoNM','','Access-Reject','2019-07-16 18:33:29'),(784187,'kumi','','Access-Reject','2019-08-15 13:42:18'),(584196,'SoNM','','Access-Reject','2019-07-16 18:33:40'),(584197,'SoNM','','Access-Reject','2019-07-16 18:33:51'),(584198,'SoNM','','Access-Reject','2019-07-16 18:34:03'),(784186,'kumi','','Access-Reject','2019-08-15 13:41:47'),(584200,'SoNM','','Access-Reject','2019-07-16 18:34:14'),(584201,'SoNM','','Access-Reject','2019-07-16 18:34:26'),(584202,'SoNM','','Access-Reject','2019-07-16 18:34:37'),(784185,'kumi','','Access-Reject','2019-08-15 13:41:16'),(584204,'SoNM','','Access-Reject','2019-07-16 18:34:48'),(584205,'SoNM','','Access-Reject','2019-07-16 18:35:01'),(784184,'kumi','','Access-Reject','2019-08-15 13:40:45'),(584207,'SoNM','','Access-Reject','2019-07-16 18:35:12'),(584208,'SoNM','','Access-Reject','2019-07-16 18:35:24'),(584209,'SoNM','','Access-Reject','2019-07-16 18:35:35'),(784183,'kumi','','Access-Reject','2019-08-15 13:40:14'),(584211,'SoNM','','Access-Reject','2019-07-16 18:35:46'),(584212,'SoNM','','Access-Reject','2019-07-16 18:35:58'),(584213,'SoNM','','Access-Reject','2019-07-16 18:36:09'),(784182,'kumi','','Access-Reject','2019-08-15 13:39:43'),(584215,'SoNM','','Access-Reject','2019-07-16 18:36:21'),(584216,'SoNM','','Access-Reject','2019-07-16 18:36:32'),(784181,'kumi','','Access-Reject','2019-08-15 13:39:11'),(584218,'SoNM','','Access-Reject','2019-07-16 18:36:43'),(584219,'SoNM','','Access-Reject','2019-07-16 18:36:55'),(584220,'SoNM','','Access-Reject','2019-07-16 18:37:06'),(784180,'kumi','','Access-Reject','2019-08-15 13:38:40'),(584222,'SoNM','','Access-Reject','2019-07-16 18:37:17'),(584223,'SoNM','','Access-Reject','2019-07-16 18:37:29'),(584224,'SoNM','','Access-Reject','2019-07-16 18:37:40'),(784179,'kumi','','Access-Reject','2019-08-15 13:38:09'),(584226,'SoNM','','Access-Reject','2019-07-16 18:37:52'),(584227,'SoNM','','Access-Reject','2019-07-16 18:38:03'),(584228,'SoNM','','Access-Reject','2019-07-16 18:38:15'),(784178,'kumi','','Access-Reject','2019-08-15 13:37:38'),(584230,'SoNM','','Access-Reject','2019-07-16 18:38:26'),(584231,'SoNM','','Access-Reject','2019-07-16 18:38:37'),(784177,'kumi','','Access-Reject','2019-08-15 13:37:07'),(584233,'SoNM','','Access-Reject','2019-07-16 18:38:49'),(584234,'SoNM','','Access-Reject','2019-07-16 18:39:00'),(584235,'SoNM','','Access-Reject','2019-07-16 18:39:11'),(784176,'kumi','','Access-Reject','2019-08-15 13:36:36'),(584237,'SoNM','','Access-Reject','2019-07-16 18:39:23'),(584238,'SoNM','','Access-Reject','2019-07-16 18:39:34'),(584239,'SoNM','','Access-Reject','2019-07-16 18:39:46'),(784175,'kumi','','Access-Reject','2019-08-15 13:36:05'),(584241,'SoNM','','Access-Reject','2019-07-16 18:39:57'),(584242,'capitalhill','','Access-Accept','2019-07-16 18:40:07'),(584243,'SoNM','','Access-Reject','2019-07-16 18:40:08'),(784174,'kumi','','Access-Reject','2019-08-15 13:35:34'),(584245,'SoNM','','Access-Reject','2019-07-16 18:40:20'),(584246,'SoNM','','Access-Reject','2019-07-16 18:40:31'),(584247,'SoNM','','Access-Reject','2019-07-16 18:40:43'),(784173,'kumi','','Access-Reject','2019-08-15 13:35:03'),(584249,'SoNM','','Access-Reject','2019-07-16 18:40:54'),(584250,'SoNM','','Access-Reject','2019-07-16 18:41:05'),(584251,'SoNM','','Access-Reject','2019-07-16 18:41:18'),(784172,'kumi','','Access-Reject','2019-08-15 13:34:32'),(584253,'SoNM','','Access-Reject','2019-07-16 18:41:29'),(584254,'SoNM','','Access-Reject','2019-07-16 18:41:41'),(584255,'SoNM','','Access-Reject','2019-07-16 18:41:52'),(784171,'kumi','','Access-Reject','2019-08-15 13:34:00'),(584257,'SoNM','','Access-Reject','2019-07-16 18:42:03'),(584258,'SoNM','','Access-Reject','2019-07-16 18:42:15'),(784170,'kumi','','Access-Reject','2019-08-15 13:33:29'),(584260,'SoNM','','Access-Reject','2019-07-16 18:42:26'),(584261,'SoNM','','Access-Reject','2019-07-16 18:42:37'),(584262,'SoNM','','Access-Reject','2019-07-16 18:42:49'),(784169,'kumi','','Access-Reject','2019-08-15 13:32:58'),(584264,'SoNM','','Access-Reject','2019-07-16 18:43:00'),(584265,'SoNM','','Access-Reject','2019-07-16 18:43:12'),(584266,'SoNM','','Access-Reject','2019-07-16 18:43:23'),(784168,'kumi','','Access-Reject','2019-08-15 13:32:27'),(584268,'SoNM','','Access-Reject','2019-07-16 18:43:34'),(584269,'SoNM','','Access-Reject','2019-07-16 18:43:46'),(584270,'SoNM','','Access-Reject','2019-07-16 18:43:57'),(784167,'kumi','','Access-Reject','2019-08-15 13:31:56'),(584272,'SoNM','','Access-Reject','2019-07-16 18:44:09'),(584273,'SoNM','','Access-Reject','2019-07-16 18:44:20'),(784166,'kumi','','Access-Reject','2019-08-15 13:31:25'),(584275,'SoNM','','Access-Reject','2019-07-16 18:44:32'),(584276,'SoNM','','Access-Reject','2019-07-16 18:44:43'),(584277,'SoNM','','Access-Reject','2019-07-16 18:44:54'),(784165,'kumi','','Access-Reject','2019-08-15 13:30:54'),(584279,'SoNM','','Access-Reject','2019-07-16 18:45:06'),(584280,'SoNM','','Access-Reject','2019-07-16 18:45:17'),(584281,'SoNM','','Access-Reject','2019-07-16 18:45:29'),(784164,'kumi','','Access-Reject','2019-08-15 13:30:23'),(584283,'SoNM','','Access-Reject','2019-07-16 18:45:40'),(584284,'SoNM','','Access-Reject','2019-07-16 18:45:52'),(584286,'SoNM','','Access-Reject','2019-07-16 18:46:03'),(584287,'SoNM','','Access-Reject','2019-07-16 18:46:14'),(584288,'SoNM','','Access-Reject','2019-07-16 18:46:26'),(784163,'mfantsipim','','Access-Accept','2019-08-15 13:30:03'),(584290,'SoNM','','Access-Reject','2019-07-16 18:46:37'),(584291,'SoNM','','Access-Reject','2019-07-16 18:46:48'),(584292,'SoNM','','Access-Reject','2019-07-16 18:47:00'),(784162,'kumi','','Access-Reject','2019-08-15 13:29:52'),(584294,'SoNM','','Access-Reject','2019-07-16 18:47:11'),(584295,'SoNM','','Access-Reject','2019-07-16 18:47:23'),(584296,'SoNM','','Access-Reject','2019-07-16 18:47:34'),(784161,'kumi','','Access-Reject','2019-08-15 13:29:21'),(584298,'SoNM','','Access-Reject','2019-07-16 18:47:45'),(584299,'SoNM','','Access-Reject','2019-07-16 18:47:57'),(784160,'kumi','','Access-Reject','2019-08-15 13:28:49'),(584301,'SoNM','','Access-Reject','2019-07-16 18:48:08'),(584302,'SoNM','','Access-Reject','2019-07-16 18:48:20'),(584303,'SoNM','','Access-Reject','2019-07-16 18:48:31'),(784159,'kumi','','Access-Reject','2019-08-15 13:28:18'),(584305,'SoNM','','Access-Reject','2019-07-16 18:48:42'),(584306,'SoNM','','Access-Reject','2019-07-16 18:48:54'),(584307,'SoNM','','Access-Reject','2019-07-16 18:49:05'),(784158,'kumi','','Access-Reject','2019-08-15 13:27:47'),(584309,'SoNM','','Access-Reject','2019-07-16 18:49:17'),(584310,'SoNM','','Access-Reject','2019-07-16 18:49:28'),(584311,'SoNM','','Access-Reject','2019-07-16 18:49:39'),(784157,'kumi','','Access-Reject','2019-08-15 13:27:16'),(584313,'SoNM','','Access-Reject','2019-07-16 18:49:51'),(584314,'mfantsipim','','Access-Accept','2019-07-16 18:50:02'),(584315,'SoNM','','Access-Reject','2019-07-16 18:50:02'),(584316,'capitalhill','','Access-Accept','2019-07-16 18:50:07'),(784156,'kumi','','Access-Reject','2019-08-15 13:26:45'),(584318,'SoNM','','Access-Reject','2019-07-16 18:50:13'),(584319,'SoNM','','Access-Reject','2019-07-16 18:50:25'),(584320,'SoNM','','Access-Reject','2019-07-16 18:50:36'),(784155,'kumi','','Access-Reject','2019-08-15 13:26:14'),(584322,'SoNM','','Access-Reject','2019-07-16 18:50:48'),(584323,'SoNM','','Access-Reject','2019-07-16 18:50:59'),(584324,'SoNM','','Access-Reject','2019-07-16 18:51:10'),(784154,'kumi','','Access-Reject','2019-08-15 13:25:43'),(584326,'SoNM','','Access-Reject','2019-07-16 18:51:22'),(584327,'SoNM','','Access-Reject','2019-07-16 18:51:33'),(784153,'kumi','','Access-Reject','2019-08-15 13:25:12'),(584329,'SoNM','','Access-Reject','2019-07-16 18:51:45'),(584330,'SoNM','','Access-Reject','2019-07-16 18:51:56'),(584331,'SoNM','','Access-Reject','2019-07-16 18:52:07'),(784152,'kumi','','Access-Reject','2019-08-15 13:24:41'),(584333,'SoNM','','Access-Reject','2019-07-16 18:52:19'),(584334,'SoNM','','Access-Reject','2019-07-16 18:52:30'),(584335,'SoNM','','Access-Reject','2019-07-16 18:52:41'),(784151,'kumi','','Access-Reject','2019-08-15 13:24:10'),(584337,'SoNM','','Access-Reject','2019-07-16 18:52:53'),(584338,'SoNM','','Access-Reject','2019-07-16 18:53:04'),(584339,'SoNM','','Access-Reject','2019-07-16 18:53:16'),(784150,'kumi','','Access-Reject','2019-08-15 13:23:38'),(584341,'SoNM','','Access-Reject','2019-07-16 18:53:27'),(584342,'SoNM','','Access-Reject','2019-07-16 18:53:38'),(784149,'kumi','','Access-Reject','2019-08-15 13:23:07'),(584344,'SoNM','','Access-Reject','2019-07-16 18:53:50'),(584345,'SoNM','','Access-Reject','2019-07-16 18:54:01'),(584346,'SoNM','','Access-Reject','2019-07-16 18:54:13'),(784148,'kumi','','Access-Reject','2019-08-15 13:22:36'),(584348,'SoNM','','Access-Reject','2019-07-16 18:54:24'),(584349,'SoNM','','Access-Reject','2019-07-16 18:54:35'),(584350,'SoNM','','Access-Reject','2019-07-16 18:54:47'),(784147,'kumi','','Access-Reject','2019-08-15 13:22:05'),(584352,'SoNM','','Access-Reject','2019-07-16 18:54:58'),(584353,'SoNM','','Access-Reject','2019-07-16 18:55:10'),(584354,'SoNM','','Access-Reject','2019-07-16 18:55:21'),(784146,'kumi','','Access-Reject','2019-08-15 13:21:34'),(584356,'SoNM','','Access-Reject','2019-07-16 18:55:32'),(584357,'SoNM','','Access-Reject','2019-07-16 18:55:44'),(784145,'kumi','','Access-Reject','2019-08-15 13:21:03'),(584359,'SoNM','','Access-Reject','2019-07-16 18:55:55'),(584360,'SoNM','','Access-Reject','2019-07-16 18:56:07'),(584361,'SoNM','','Access-Reject','2019-07-16 18:56:18'),(784144,'kumi','','Access-Reject','2019-08-15 13:20:32'),(584363,'SoNM','','Access-Reject','2019-07-16 18:56:29'),(584364,'SoNM','','Access-Reject','2019-07-16 18:56:41'),(584365,'SoNM','','Access-Reject','2019-07-16 18:56:52'),(784143,'kumi','','Access-Reject','2019-08-15 13:20:01'),(584367,'SoNM','','Access-Reject','2019-07-16 18:57:03'),(584368,'SoNM','','Access-Reject','2019-07-16 18:57:15'),(784142,'kumi','','Access-Reject','2019-08-15 13:19:30'),(584370,'SoNM','','Access-Reject','2019-07-16 18:57:26'),(584371,'SoNM','','Access-Reject','2019-07-16 18:57:37'),(584372,'SoNM','','Access-Reject','2019-07-16 18:57:49'),(784141,'kumi','','Access-Reject','2019-08-15 13:18:28'),(584374,'SoNM','','Access-Reject','2019-07-16 18:58:00'),(584375,'SoNM','','Access-Reject','2019-07-16 18:58:12'),(584376,'SoNM','','Access-Reject','2019-07-16 18:58:23'),(784140,'kumi','','Access-Reject','2019-08-15 13:17:56'),(584378,'SoNM','','Access-Reject','2019-07-16 18:58:34'),(584379,'SoNM','','Access-Reject','2019-07-16 18:58:46'),(584380,'SoNM','','Access-Reject','2019-07-16 18:58:57'),(784139,'kumi','','Access-Reject','2019-08-15 13:17:30'),(584382,'SoNM','','Access-Reject','2019-07-16 18:59:09'),(584383,'SoNM','','Access-Reject','2019-07-16 18:59:20'),(784138,'kumi','','Access-Reject','2019-08-15 13:16:54'),(584385,'SoNM','','Access-Reject','2019-07-16 18:59:31'),(584386,'SoNM','','Access-Reject','2019-07-16 18:59:43'),(584387,'SoNM','','Access-Reject','2019-07-16 18:59:54'),(784137,'kumi','','Access-Reject','2019-08-15 13:16:23'),(584389,'SoNM','','Access-Reject','2019-07-16 19:00:05'),(584390,'capitalhill','','Access-Accept','2019-07-16 19:00:07'),(584391,'SoNM','','Access-Reject','2019-07-16 19:00:17'),(584392,'SoNM','','Access-Reject','2019-07-16 19:00:28'),(784136,'kumi','','Access-Reject','2019-08-15 13:15:52'),(584394,'SoNM','','Access-Reject','2019-07-16 19:00:40'),(584395,'SoNM','','Access-Reject','2019-07-16 19:00:51'),(584396,'SoNM','','Access-Reject','2019-07-16 19:01:02'),(784135,'kumi','','Access-Reject','2019-08-15 13:15:21'),(584398,'SoNM','','Access-Reject','2019-07-16 19:01:14'),(584399,'SoNM','','Access-Reject','2019-07-16 19:01:25'),(784134,'kumi','','Access-Reject','2019-08-15 13:14:50'),(584401,'SoNM','','Access-Reject','2019-07-16 19:01:36'),(584402,'SoNM','','Access-Reject','2019-07-16 19:01:48'),(584403,'SoNM','','Access-Reject','2019-07-16 19:01:59'),(784133,'kumi','','Access-Reject','2019-08-15 13:14:19'),(584405,'SoNM','','Access-Reject','2019-07-16 19:02:11'),(584406,'SoNM','','Access-Reject','2019-07-16 19:02:23'),(584407,'SoNM','','Access-Reject','2019-07-16 19:02:34'),(784132,'kumi','','Access-Reject','2019-08-15 13:13:48'),(584409,'SoNM','','Access-Reject','2019-07-16 19:02:46'),(584410,'SoNM','','Access-Reject','2019-07-16 19:02:57'),(784131,'kumi','','Access-Reject','2019-08-15 13:13:17'),(584412,'SoNM','','Access-Reject','2019-07-16 19:03:08'),(584413,'SoNM','','Access-Reject','2019-07-16 19:03:20'),(584414,'SoNM','','Access-Reject','2019-07-16 19:03:31'),(784130,'kumi','','Access-Reject','2019-08-15 13:12:45'),(584416,'SoNM','','Access-Reject','2019-07-16 19:03:43'),(584417,'SoNM','','Access-Reject','2019-07-16 19:03:54'),(584418,'SoNM','','Access-Reject','2019-07-16 19:04:05'),(784129,'kumi','','Access-Reject','2019-08-15 13:12:14'),(584420,'SoNM','','Access-Reject','2019-07-16 19:04:17'),(584421,'SoNM','','Access-Reject','2019-07-16 19:04:28'),(584422,'SoNM','','Access-Reject','2019-07-16 19:04:40'),(784128,'kumi','','Access-Reject','2019-08-15 13:11:43'),(584424,'SoNM','','Access-Reject','2019-07-16 19:04:51'),(584425,'SoNM','','Access-Reject','2019-07-16 19:05:02'),(784127,'kumi','','Access-Reject','2019-08-15 13:11:12'),(584427,'SoNM','','Access-Reject','2019-07-16 19:05:14'),(584428,'SoNM','','Access-Reject','2019-07-16 19:05:25'),(584429,'SoNM','','Access-Reject','2019-07-16 19:05:37'),(784126,'kumi','','Access-Reject','2019-08-15 13:10:41'),(584431,'SoNM','','Access-Reject','2019-07-16 19:05:48'),(584432,'SoNM','','Access-Reject','2019-07-16 19:05:59'),(584433,'SoNM','','Access-Reject','2019-07-16 19:06:11'),(584435,'SoNM','','Access-Reject','2019-07-16 19:06:22'),(584436,'SoNM','','Access-Reject','2019-07-16 19:06:33'),(584437,'SoNM','','Access-Reject','2019-07-16 19:06:45'),(784125,'britwums','','Access-Accept','2019-08-15 13:10:27'),(584439,'SoNM','','Access-Reject','2019-07-16 19:06:56'),(584440,'SoNM','','Access-Reject','2019-07-16 19:07:08'),(784124,'kumi','','Access-Reject','2019-08-15 13:10:10'),(584442,'SoNM','','Access-Reject','2019-07-16 19:07:19'),(584443,'SoNM','','Access-Reject','2019-07-16 19:07:30'),(584444,'SoNM','','Access-Reject','2019-07-16 19:07:42'),(584446,'SoNM','','Access-Reject','2019-07-16 19:07:53'),(584447,'SoNM','','Access-Reject','2019-07-16 19:08:05'),(584448,'SoNM','','Access-Reject','2019-07-16 19:08:16'),(784123,'mfantsipim','','Access-Accept','2019-08-15 13:10:03'),(584450,'SoNM','','Access-Reject','2019-07-16 19:08:27'),(584451,'SoNM','','Access-Reject','2019-07-16 19:08:39'),(784122,'kumi','','Access-Reject','2019-08-15 13:09:39'),(584453,'SoNM','','Access-Reject','2019-07-16 19:08:50'),(584454,'SoNM','','Access-Reject','2019-07-16 19:09:02'),(584455,'SoNM','','Access-Reject','2019-07-16 19:09:13'),(784121,'kumi','','Access-Reject','2019-08-15 13:09:08'),(584457,'SoNM','','Access-Reject','2019-07-16 19:09:24'),(584458,'SoNM','','Access-Reject','2019-07-16 19:09:36'),(584459,'SoNM','','Access-Reject','2019-07-16 19:09:47'),(784120,'kumi','','Access-Reject','2019-08-15 13:08:37'),(584461,'SoNM','','Access-Reject','2019-07-16 19:09:59'),(584462,'mfantsipim','','Access-Accept','2019-07-16 19:10:02'),(584463,'capitalhill','','Access-Accept','2019-07-16 19:10:07'),(584464,'SoNM','','Access-Reject','2019-07-16 19:10:10'),(584465,'SoNM','','Access-Reject','2019-07-16 19:10:21'),(784119,'kumi','','Access-Reject','2019-08-15 13:08:06'),(584467,'SoNM','','Access-Reject','2019-07-16 19:10:33'),(584468,'SoNM','','Access-Reject','2019-07-16 19:10:44'),(784118,'kumi','','Access-Reject','2019-08-15 13:07:34'),(584470,'SoNM','','Access-Reject','2019-07-16 19:10:56'),(584471,'SoNM','','Access-Reject','2019-07-16 19:11:07'),(584472,'SoNM','','Access-Reject','2019-07-16 19:11:18'),(784117,'kumi','','Access-Reject','2019-08-15 13:07:08'),(584474,'SoNM','','Access-Reject','2019-07-16 19:11:30'),(584475,'SoNM','','Access-Reject','2019-07-16 19:11:41'),(584476,'SoNM','','Access-Reject','2019-07-16 19:11:53'),(784116,'kumi','','Access-Reject','2019-08-15 13:06:32'),(584478,'SoNM','','Access-Reject','2019-07-16 19:12:04'),(584479,'SoNM','','Access-Reject','2019-07-16 19:12:15'),(584480,'SoNM','','Access-Reject','2019-07-16 19:12:27'),(784115,'kumi','','Access-Reject','2019-08-15 13:06:01'),(584482,'SoNM','','Access-Reject','2019-07-16 19:12:38'),(584483,'SoNM','','Access-Reject','2019-07-16 19:12:50'),(784114,'kumi','','Access-Reject','2019-08-15 13:05:30'),(584485,'SoNM','','Access-Reject','2019-07-16 19:13:01'),(584486,'SoNM','','Access-Reject','2019-07-16 19:13:12'),(584487,'SoNM','','Access-Reject','2019-07-16 19:13:24'),(784113,'kumi','','Access-Reject','2019-08-15 13:04:59'),(584489,'SoNM','','Access-Reject','2019-07-16 19:13:35'),(584490,'SoNM','','Access-Reject','2019-07-16 19:13:47'),(584491,'SoNM','','Access-Reject','2019-07-16 19:13:58'),(784112,'kumi','','Access-Reject','2019-08-15 13:04:28'),(584493,'SoNM','','Access-Reject','2019-07-16 19:14:09'),(584494,'SoNM','','Access-Reject','2019-07-16 19:14:21'),(784111,'kumi','','Access-Reject','2019-08-15 13:03:57'),(584496,'SoNM','','Access-Reject','2019-07-16 19:14:32'),(584497,'SoNM','','Access-Reject','2019-07-16 19:14:44'),(584498,'SoNM','','Access-Reject','2019-07-16 19:14:55'),(784110,'kumi','','Access-Reject','2019-08-15 13:03:26'),(584500,'SoNM','','Access-Reject','2019-07-16 19:15:06'),(584501,'SoNM','','Access-Reject','2019-07-16 19:15:18'),(584502,'SoNM','','Access-Reject','2019-07-16 19:15:29'),(784109,'kumi','','Access-Reject','2019-08-15 13:02:55'),(584504,'SoNM','','Access-Reject','2019-07-16 19:15:40'),(584505,'SoNM','','Access-Reject','2019-07-16 19:15:52'),(584506,'SoNM','','Access-Reject','2019-07-16 19:16:03'),(784108,'kumi','','Access-Reject','2019-08-15 13:02:23'),(584508,'SoNM','','Access-Reject','2019-07-16 19:16:15'),(584509,'SoNM','','Access-Reject','2019-07-16 19:16:26'),(784107,'kumi','','Access-Reject','2019-08-15 13:01:52'),(584511,'SoNM','','Access-Reject','2019-07-16 19:16:38'),(584512,'SoNM','','Access-Reject','2019-07-16 19:16:49'),(584513,'SoNM','','Access-Reject','2019-07-16 19:17:00'),(584514,'SoNM','','Access-Reject','2019-07-16 19:17:12'),(784106,'kumi','','Access-Reject','2019-08-15 13:01:21'),(584516,'SoNM','','Access-Reject','2019-07-16 19:17:23'),(584517,'SoNM','','Access-Reject','2019-07-16 19:17:35'),(784105,'kumi','','Access-Reject','2019-08-15 13:00:50'),(584519,'SoNM','','Access-Reject','2019-07-16 19:17:46'),(584520,'SoNM','','Access-Reject','2019-07-16 19:17:57'),(584521,'SoNM','','Access-Reject','2019-07-16 19:18:09'),(784104,'kumi','','Access-Reject','2019-08-15 13:00:19'),(584523,'SoNM','','Access-Reject','2019-07-16 19:18:20'),(584524,'SoNM','','Access-Reject','2019-07-16 19:18:32'),(784103,'kumi','','Access-Reject','2019-08-15 12:59:48'),(584526,'SoNM','','Access-Reject','2019-07-16 19:18:43'),(584527,'SoNM','','Access-Reject','2019-07-16 19:18:55'),(584528,'SoNM','','Access-Reject','2019-07-16 19:19:06'),(784102,'kumi','','Access-Reject','2019-08-15 12:59:17'),(584530,'SoNM','','Access-Reject','2019-07-16 19:19:18'),(584531,'SoNM','','Access-Reject','2019-07-16 19:19:29'),(584532,'SoNM','','Access-Reject','2019-07-16 19:19:41'),(784101,'kumi','','Access-Reject','2019-08-15 12:58:46'),(584534,'SoNM','','Access-Reject','2019-07-16 19:19:52'),(584535,'SoNM','','Access-Reject','2019-07-16 19:20:03'),(584536,'capitalhill','','Access-Accept','2019-07-16 19:20:08'),(784100,'kumi','','Access-Reject','2019-08-15 12:58:15'),(584538,'SoNM','','Access-Reject','2019-07-16 19:20:15'),(584539,'SoNM','','Access-Reject','2019-07-16 19:20:26'),(584540,'SoNM','','Access-Reject','2019-07-16 19:20:38'),(784099,'kumi','','Access-Reject','2019-08-15 12:57:44'),(584542,'SoNM','','Access-Reject','2019-07-16 19:20:49'),(584543,'SoNM','','Access-Reject','2019-07-16 19:21:00'),(584544,'SoNM','','Access-Reject','2019-07-16 19:21:12'),(784098,'kumi','','Access-Reject','2019-08-15 12:57:12'),(584546,'SoNM','','Access-Reject','2019-07-16 19:21:23'),(584547,'SoNM','','Access-Reject','2019-07-16 19:21:34'),(584548,'SoNM','','Access-Reject','2019-07-16 19:21:46'),(784097,'kumi','','Access-Reject','2019-08-15 12:56:41'),(584550,'SoNM','','Access-Reject','2019-07-16 19:21:57'),(584551,'SoNM','','Access-Reject','2019-07-16 19:22:09'),(784096,'kumi','','Access-Reject','2019-08-15 12:56:10'),(584553,'SoNM','','Access-Reject','2019-07-16 19:22:20'),(584554,'SoNM','','Access-Reject','2019-07-16 19:22:32'),(584555,'SoNM','','Access-Reject','2019-07-16 19:22:43'),(784095,'kumi','','Access-Reject','2019-08-15 12:55:39'),(584557,'SoNM','','Access-Reject','2019-07-16 19:22:54'),(584558,'SoNM','','Access-Reject','2019-07-16 19:23:06'),(584559,'SoNM','','Access-Reject','2019-07-16 19:23:17'),(784094,'kumi','','Access-Reject','2019-08-15 12:55:08'),(584561,'SoNM','','Access-Reject','2019-07-16 19:23:29'),(584562,'SoNM','','Access-Reject','2019-07-16 19:23:40'),(584563,'SoNM','','Access-Reject','2019-07-16 19:23:52'),(784093,'kumi','','Access-Reject','2019-08-15 12:54:37'),(584565,'SoNM','','Access-Reject','2019-07-16 19:24:03'),(584566,'SoNM','','Access-Reject','2019-07-16 19:24:14'),(784092,'kumi','','Access-Reject','2019-08-15 12:54:06'),(584568,'SoNM','','Access-Reject','2019-07-16 19:24:26'),(584569,'SoNM','','Access-Reject','2019-07-16 19:24:37'),(584570,'SoNM','','Access-Reject','2019-07-16 19:24:49'),(784091,'kumi','','Access-Reject','2019-08-15 12:53:35'),(584572,'SoNM','','Access-Reject','2019-07-16 19:25:00'),(584573,'SoNM','','Access-Reject','2019-07-16 19:25:11'),(584574,'SoNM','','Access-Reject','2019-07-16 19:25:23'),(784090,'kumi','','Access-Reject','2019-08-15 12:53:04'),(584576,'SoNM','','Access-Reject','2019-07-16 19:25:34'),(584577,'SoNM','','Access-Reject','2019-07-16 19:25:46'),(784089,'kumi','','Access-Reject','2019-08-15 12:52:33'),(584579,'SoNM','','Access-Reject','2019-07-16 19:25:57'),(584580,'SoNM','','Access-Reject','2019-07-16 19:26:09'),(584581,'SoNM','','Access-Reject','2019-07-16 19:26:20'),(784088,'kumi','','Access-Reject','2019-08-15 12:52:01'),(584583,'SoNM','','Access-Reject','2019-07-16 19:26:32'),(584584,'SoNM','','Access-Reject','2019-07-16 19:26:43'),(584585,'SoNM','','Access-Reject','2019-07-16 19:26:55'),(784087,'kumi','','Access-Reject','2019-08-15 12:51:30'),(584587,'SoNM','','Access-Reject','2019-07-16 19:27:06'),(584588,'SoNM','','Access-Reject','2019-07-16 19:27:18'),(584589,'SoNM','','Access-Reject','2019-07-16 19:27:29'),(784086,'kumi','','Access-Reject','2019-08-15 12:50:59'),(584591,'SoNM','','Access-Reject','2019-07-16 19:27:40'),(584592,'SoNM','','Access-Reject','2019-07-16 19:27:52'),(784085,'kumi','','Access-Reject','2019-08-15 12:50:28'),(584594,'SoNM','','Access-Reject','2019-07-16 19:28:03'),(584595,'SoNM','','Access-Reject','2019-07-16 19:28:15'),(584596,'SoNM','','Access-Reject','2019-07-16 19:28:26'),(584598,'SoNM','','Access-Reject','2019-07-16 19:28:38'),(584599,'SoNM','','Access-Reject','2019-07-16 19:28:49'),(584600,'SoNM','','Access-Reject','2019-07-16 19:29:01'),(784084,'mfantsipim','','Access-Accept','2019-08-15 12:50:03'),(584602,'SoNM','','Access-Reject','2019-07-16 19:29:12'),(584603,'SoNM','','Access-Reject','2019-07-16 19:29:23'),(784083,'kumi','','Access-Reject','2019-08-15 12:49:57'),(584605,'SoNM','','Access-Reject','2019-07-16 19:29:35'),(584606,'SoNM','','Access-Reject','2019-07-16 19:29:46'),(584607,'SoNM','','Access-Reject','2019-07-16 19:29:58'),(584608,'mfantsipim','','Access-Accept','2019-07-16 19:30:02'),(784082,'kumi','','Access-Reject','2019-08-15 12:49:26'),(584610,'capitalhill','','Access-Accept','2019-07-16 19:30:07'),(584611,'SoNM','','Access-Reject','2019-07-16 19:30:09'),(584612,'SoNM','','Access-Reject','2019-07-16 19:30:21'),(584613,'SoNM','','Access-Reject','2019-07-16 19:30:32'),(784081,'kumi','','Access-Reject','2019-08-15 12:48:55'),(584615,'SoNM','','Access-Reject','2019-07-16 19:30:43'),(584616,'SoNM','','Access-Reject','2019-07-16 19:30:55'),(584617,'SoNM','','Access-Reject','2019-07-16 19:31:06'),(784080,'kumi','','Access-Reject','2019-08-15 12:48:24'),(584619,'SoNM','','Access-Reject','2019-07-16 19:31:18'),(584620,'SoNM','','Access-Reject','2019-07-16 19:31:29'),(784079,'kumi','','Access-Reject','2019-08-15 12:47:58'),(584622,'SoNM','','Access-Reject','2019-07-16 19:31:41'),(584623,'SoNM','','Access-Reject','2019-07-16 19:31:52'),(584624,'SoNM','','Access-Reject','2019-07-16 19:32:04'),(784078,'kumi','','Access-Reject','2019-08-15 12:47:22'),(584626,'SoNM','','Access-Reject','2019-07-16 19:32:16'),(584627,'SoNM','','Access-Reject','2019-07-16 19:32:27'),(584628,'SoNM','','Access-Reject','2019-07-16 19:32:39'),(784077,'kumi','','Access-Reject','2019-08-15 12:46:50'),(584630,'SoNM','','Access-Reject','2019-07-16 19:32:50'),(584631,'SoNM','','Access-Reject','2019-07-16 19:33:01'),(784076,'kumi','','Access-Reject','2019-08-15 12:46:19'),(584633,'SoNM','','Access-Reject','2019-07-16 19:33:13'),(584634,'SoNM','','Access-Reject','2019-07-16 19:33:24'),(584635,'SoNM','','Access-Reject','2019-07-16 19:33:36'),(784075,'kumi','','Access-Reject','2019-08-15 12:45:48'),(584637,'SoNM','','Access-Reject','2019-07-16 19:33:47'),(584638,'SoNM','','Access-Reject','2019-07-16 19:33:58'),(584639,'SoNM','','Access-Reject','2019-07-16 19:34:10'),(784074,'kumi','','Access-Reject','2019-08-15 12:45:17'),(584641,'SoNM','','Access-Reject','2019-07-16 19:34:21'),(584642,'SoNM','','Access-Reject','2019-07-16 19:34:33'),(584643,'SoNM','','Access-Reject','2019-07-16 19:34:44'),(784073,'kumi','','Access-Reject','2019-08-15 12:44:46'),(584645,'SoNM','','Access-Reject','2019-07-16 19:34:56'),(584646,'SoNM','','Access-Reject','2019-07-16 19:35:07'),(584647,'SoNM','','Access-Reject','2019-07-16 19:35:18'),(784072,'kumi','','Access-Reject','2019-08-15 12:44:15'),(584649,'SoNM','','Access-Reject','2019-07-16 19:35:30'),(584650,'SoNM','','Access-Reject','2019-07-16 19:35:41'),(784071,'kumi','','Access-Reject','2019-08-15 12:43:44'),(584652,'SoNM','','Access-Reject','2019-07-16 19:35:53'),(584653,'SoNM','','Access-Reject','2019-07-16 19:36:04'),(584654,'SoNM','','Access-Reject','2019-07-16 19:36:16'),(784070,'kumi','','Access-Reject','2019-08-15 12:43:13'),(584656,'SoNM','','Access-Reject','2019-07-16 19:36:27'),(584657,'SoNM','','Access-Reject','2019-07-16 19:36:38'),(784069,'kumi','','Access-Reject','2019-08-15 12:42:42'),(584659,'SoNM','','Access-Reject','2019-07-16 19:36:50'),(584660,'SoNM','','Access-Reject','2019-07-16 19:37:36'),(584661,'SoNM','','Access-Reject','2019-07-16 19:37:47'),(784068,'kumi','','Access-Reject','2019-08-15 12:42:11'),(584663,'SoNM','','Access-Reject','2019-07-16 19:37:58'),(584664,'SoNM','','Access-Reject','2019-07-16 19:38:10'),(584665,'SoNM','','Access-Reject','2019-07-16 19:38:21'),(784067,'kumi','','Access-Reject','2019-08-15 12:41:39'),(584667,'SoNM','','Access-Reject','2019-07-16 19:38:33'),(584668,'SoNM','','Access-Reject','2019-07-16 19:38:44'),(784066,'kumi','','Access-Reject','2019-08-15 12:41:08'),(584670,'SoNM','','Access-Reject','2019-07-16 19:38:55'),(584671,'SoNM','','Access-Reject','2019-07-16 19:39:07'),(584672,'SoNM','','Access-Reject','2019-07-16 19:39:18'),(784065,'kumi','','Access-Reject','2019-08-15 12:40:37'),(584674,'SoNM','','Access-Reject','2019-07-16 19:39:30'),(584675,'SoNM','','Access-Reject','2019-07-16 19:39:41'),(584676,'SoNM','','Access-Reject','2019-07-16 19:39:52'),(784064,'kumi','','Access-Reject','2019-08-15 12:40:06'),(584678,'SoNM','','Access-Reject','2019-07-16 19:40:04'),(584679,'capitalhill','','Access-Accept','2019-07-16 19:40:07'),(584680,'SoNM','','Access-Reject','2019-07-16 19:40:15'),(784063,'kumi','','Access-Reject','2019-08-15 12:39:35'),(584682,'SoNM','','Access-Reject','2019-07-16 19:40:27'),(584683,'SoNM','','Access-Reject','2019-07-16 19:40:38'),(584684,'SoNM','','Access-Reject','2019-07-16 19:40:49'),(784062,'kumi','','Access-Reject','2019-08-15 12:39:04'),(584686,'SoNM','','Access-Reject','2019-07-16 19:41:01'),(584687,'SoNM','','Access-Reject','2019-07-16 19:41:12'),(584688,'SoNM','','Access-Reject','2019-07-16 19:41:24'),(784061,'kumi','','Access-Reject','2019-08-15 12:38:33'),(584690,'SoNM','','Access-Reject','2019-07-16 19:41:35'),(584691,'SoNM','','Access-Reject','2019-07-16 19:41:46'),(584692,'SoNM','','Access-Reject','2019-07-16 19:41:58'),(784060,'kumi','','Access-Reject','2019-08-15 12:38:02'),(584694,'SoNM','','Access-Reject','2019-07-16 19:42:09'),(584695,'SoNM','','Access-Reject','2019-07-16 19:42:21'),(784059,'kumi','','Access-Reject','2019-08-15 12:37:31'),(584697,'SoNM','','Access-Reject','2019-07-16 19:42:32'),(584698,'SoNM','','Access-Reject','2019-07-16 19:42:44'),(584699,'SoNM','','Access-Reject','2019-07-16 19:42:55'),(784058,'kumi','','Access-Reject','2019-08-15 12:37:00'),(584701,'SoNM','','Access-Reject','2019-07-16 19:43:06'),(584702,'SoNM','','Access-Reject','2019-07-16 19:43:18'),(584703,'SoNM','','Access-Reject','2019-07-16 19:43:29'),(784057,'kumi','','Access-Reject','2019-08-15 12:36:29'),(584705,'SoNM','','Access-Reject','2019-07-16 19:43:40'),(584706,'SoNM','','Access-Reject','2019-07-16 19:43:52'),(584707,'SoNM','','Access-Reject','2019-07-16 19:44:03'),(784056,'kumi','','Access-Reject','2019-08-15 12:35:57'),(584709,'SoNM','','Access-Reject','2019-07-16 19:44:15'),(584710,'SoNM','','Access-Reject','2019-07-16 19:44:26'),(784055,'kumi','','Access-Reject','2019-08-15 12:35:26'),(584712,'SoNM','','Access-Reject','2019-07-16 19:44:37'),(584713,'SoNM','','Access-Reject','2019-07-16 19:44:49'),(584714,'SoNM','','Access-Reject','2019-07-16 19:45:00'),(784054,'kumi','','Access-Reject','2019-08-15 12:34:55'),(584716,'SoNM','','Access-Reject','2019-07-16 19:45:11'),(584717,'SoNM','','Access-Reject','2019-07-16 19:45:23'),(584718,'SoNM','','Access-Reject','2019-07-16 19:45:34'),(784053,'kumi','','Access-Reject','2019-08-15 12:34:24'),(584720,'SoNM','','Access-Reject','2019-07-16 19:45:46'),(584721,'SoNM','','Access-Reject','2019-07-16 19:45:57'),(584722,'SoNM','','Access-Reject','2019-07-16 19:46:08'),(784052,'kumi','','Access-Reject','2019-08-15 12:33:53'),(584724,'SoNM','','Access-Reject','2019-07-16 19:46:20'),(584725,'SoNM','','Access-Reject','2019-07-16 19:46:31'),(784051,'kumi','','Access-Reject','2019-08-15 12:33:22'),(584727,'SoNM','','Access-Reject','2019-07-16 19:46:43'),(584728,'SoNM','','Access-Reject','2019-07-16 19:46:54'),(584729,'SoNM','','Access-Reject','2019-07-16 19:47:05'),(784050,'kumi','','Access-Reject','2019-08-15 12:32:51'),(584731,'SoNM','','Access-Reject','2019-07-16 19:47:17'),(584732,'SoNM','','Access-Reject','2019-07-16 19:47:28'),(584733,'SoNM','','Access-Reject','2019-07-16 19:47:40'),(784049,'kumi','','Access-Reject','2019-08-15 12:32:20'),(584735,'SoNM','','Access-Reject','2019-07-16 19:47:51'),(584736,'SoNM','','Access-Reject','2019-07-16 19:48:03'),(784048,'kumi','','Access-Reject','2019-08-15 12:31:54'),(584738,'SoNM','','Access-Reject','2019-07-16 19:48:14'),(584739,'SoNM','','Access-Reject','2019-07-16 19:48:25'),(584740,'SoNM','','Access-Reject','2019-07-16 19:48:37'),(784047,'kumi','','Access-Reject','2019-08-15 12:31:18'),(584742,'SoNM','','Access-Reject','2019-07-16 19:48:48'),(584743,'SoNM','','Access-Reject','2019-07-16 19:49:00'),(584744,'SoNM','','Access-Reject','2019-07-16 19:49:11'),(784046,'kumi','','Access-Reject','2019-08-15 12:30:46'),(584746,'SoNM','','Access-Reject','2019-07-16 19:49:22'),(584747,'SoNM','','Access-Reject','2019-07-16 19:49:34'),(584748,'SoNM','','Access-Reject','2019-07-16 19:49:45'),(784045,'kumi','','Access-Reject','2019-08-15 12:30:15'),(584750,'SoNM','','Access-Reject','2019-07-16 19:49:57'),(584751,'mfantsipim','','Access-Accept','2019-07-16 19:50:02'),(584752,'capitalhill','','Access-Accept','2019-07-16 19:50:07'),(584753,'SoNM','','Access-Reject','2019-07-16 19:50:08'),(584755,'SoNM','','Access-Reject','2019-07-16 19:50:19'),(584756,'SoNM','','Access-Reject','2019-07-16 19:50:31'),(584757,'SoNM','','Access-Reject','2019-07-16 19:50:42'),(784044,'mfantsipim','','Access-Accept','2019-08-15 12:30:03'),(584759,'SoNM','','Access-Reject','2019-07-16 19:50:54'),(584760,'SoNM','','Access-Reject','2019-07-16 19:51:05'),(584761,'SoNM','','Access-Reject','2019-07-16 19:51:17'),(784043,'kumi','','Access-Reject','2019-08-15 12:29:44'),(584763,'SoNM','','Access-Reject','2019-07-16 19:51:28'),(584764,'SoNM','','Access-Reject','2019-07-16 19:51:39'),(784042,'kumi','','Access-Reject','2019-08-15 12:29:13'),(584766,'SoNM','','Access-Reject','2019-07-16 19:51:51'),(584767,'SoNM','','Access-Reject','2019-07-16 19:52:02'),(584768,'SoNM','','Access-Reject','2019-07-16 19:52:14'),(784041,'kumi','','Access-Reject','2019-08-15 12:28:42'),(584770,'SoNM','','Access-Reject','2019-07-16 19:52:25'),(584771,'SoNM','','Access-Reject','2019-07-16 19:52:36'),(584772,'SoNM','','Access-Reject','2019-07-16 19:52:48'),(784040,'kumi','','Access-Reject','2019-08-15 12:28:11'),(584774,'SoNM','','Access-Reject','2019-07-16 19:52:59'),(584775,'SoNM','','Access-Reject','2019-07-16 19:53:11'),(584776,'SoNM','','Access-Reject','2019-07-16 19:53:22'),(784039,'kumi','','Access-Reject','2019-08-15 12:27:40'),(584778,'SoNM','','Access-Reject','2019-07-16 19:53:33'),(584779,'SoNM','','Access-Reject','2019-07-16 19:53:45'),(784038,'kumi','','Access-Reject','2019-08-15 12:27:09'),(584781,'SoNM','','Access-Reject','2019-07-16 19:53:56'),(584782,'SoNM','','Access-Reject','2019-07-16 19:54:08'),(584783,'SoNM','','Access-Reject','2019-07-16 19:54:19'),(784037,'kumi','','Access-Reject','2019-08-15 12:26:38'),(584785,'SoNM','','Access-Reject','2019-07-16 19:54:30'),(584786,'SoNM','','Access-Reject','2019-07-16 19:54:42'),(584787,'SoNM','','Access-Reject','2019-07-16 19:54:53'),(784036,'kumi','','Access-Reject','2019-08-15 12:26:07'),(584789,'SoNM','','Access-Reject','2019-07-16 19:55:05'),(584790,'SoNM','','Access-Reject','2019-07-16 19:55:16'),(584791,'SoNM','','Access-Reject','2019-07-16 19:55:27'),(784035,'kumi','','Access-Reject','2019-08-15 12:25:36'),(584793,'SoNM','','Access-Reject','2019-07-16 19:55:39'),(584794,'SoNM','','Access-Reject','2019-07-16 19:55:50'),(784034,'kumi','','Access-Reject','2019-08-15 12:25:04'),(584796,'SoNM','','Access-Reject','2019-07-16 19:56:02'),(584797,'SoNM','','Access-Reject','2019-07-16 19:56:13'),(584798,'SoNM','','Access-Reject','2019-07-16 19:56:25'),(784033,'kumi','','Access-Reject','2019-08-15 12:24:33'),(584800,'SoNM','','Access-Reject','2019-07-16 19:56:36'),(584801,'SoNM','','Access-Reject','2019-07-16 19:56:47'),(584802,'SoNM','','Access-Reject','2019-07-16 19:56:59'),(784032,'kumi','','Access-Reject','2019-08-15 12:24:02'),(584804,'SoNM','','Access-Reject','2019-07-16 19:57:10'),(584805,'SoNM','','Access-Reject','2019-07-16 19:57:22'),(784031,'kumi','','Access-Reject','2019-08-15 12:23:31'),(584807,'SoNM','','Access-Reject','2019-07-16 19:57:33'),(584808,'SoNM','','Access-Reject','2019-07-16 19:57:44'),(584809,'SoNM','','Access-Reject','2019-07-16 19:57:56'),(784030,'kumi','','Access-Reject','2019-08-15 12:23:00'),(584811,'SoNM','','Access-Reject','2019-07-16 19:58:07'),(584812,'SoNM','','Access-Reject','2019-07-16 19:58:19'),(584813,'SoNM','','Access-Reject','2019-07-16 19:58:30'),(784029,'kumi','','Access-Reject','2019-08-15 12:22:29'),(584815,'SoNM','','Access-Reject','2019-07-16 19:58:41'),(584816,'SoNM','','Access-Reject','2019-07-16 19:58:53'),(584817,'SoNM','','Access-Reject','2019-07-16 19:59:04'),(784028,'kumi','','Access-Reject','2019-08-15 12:21:58'),(584819,'SoNM','','Access-Reject','2019-07-16 19:59:16'),(584820,'SoNM','','Access-Reject','2019-07-16 19:59:27'),(784027,'kumi','','Access-Reject','2019-08-15 12:21:27'),(584822,'SoNM','','Access-Reject','2019-07-16 19:59:38'),(584823,'SoNM','','Access-Reject','2019-07-16 19:59:50'),(584824,'SoNM','','Access-Reject','2019-07-16 20:00:01'),(584825,'capitalhill','','Access-Accept','2019-07-16 20:00:07'),(784026,'kumi','','Access-Reject','2019-08-15 12:20:56'),(584827,'SoNM','','Access-Reject','2019-07-16 20:00:12'),(584828,'SoNM','','Access-Reject','2019-07-16 20:00:24'),(584829,'SoNM','','Access-Reject','2019-07-16 20:00:35'),(784025,'kumi','','Access-Reject','2019-08-15 12:20:25'),(584831,'SoNM','','Access-Reject','2019-07-16 20:00:46'),(584832,'SoNM','','Access-Reject','2019-07-16 20:00:58'),(584833,'SoNM','','Access-Reject','2019-07-16 20:01:09'),(784024,'kumi','','Access-Reject','2019-08-15 12:19:53'),(584835,'SoNM','','Access-Reject','2019-07-16 20:01:20'),(584836,'SoNM','','Access-Reject','2019-07-16 20:01:32'),(784023,'kumi','','Access-Reject','2019-08-15 12:19:22'),(584838,'SoNM','','Access-Reject','2019-07-16 20:01:43'),(584839,'SoNM','','Access-Reject','2019-07-16 20:01:55'),(584840,'SoNM','','Access-Reject','2019-07-16 20:02:07'),(784022,'kumi','','Access-Reject','2019-08-15 12:18:51'),(584842,'SoNM','','Access-Reject','2019-07-16 20:02:18'),(584843,'SoNM','','Access-Reject','2019-07-16 20:02:30'),(584844,'SoNM','','Access-Reject','2019-07-16 20:02:41'),(784021,'kumi','','Access-Reject','2019-08-15 12:18:20'),(584846,'SoNM','','Access-Reject','2019-07-16 20:02:53'),(584847,'SoNM','','Access-Reject','2019-07-16 20:03:04'),(784020,'kumi','','Access-Reject','2019-08-15 12:17:49'),(584849,'SoNM','','Access-Reject','2019-07-16 20:03:15'),(584850,'SoNM','','Access-Reject','2019-07-16 20:03:27'),(584851,'SoNM','','Access-Reject','2019-07-16 20:03:38'),(784019,'kumi','','Access-Reject','2019-08-15 12:17:18'),(584853,'SoNM','','Access-Reject','2019-07-16 20:03:50'),(584854,'SoNM','','Access-Reject','2019-07-16 20:04:01'),(584855,'SoNM','','Access-Reject','2019-07-16 20:04:12'),(784018,'kumi','','Access-Reject','2019-08-15 12:16:47'),(584857,'SoNM','','Access-Reject','2019-07-16 20:04:24'),(584858,'SoNM','','Access-Reject','2019-07-16 20:04:35'),(584859,'SoNM','','Access-Reject','2019-07-16 20:04:47'),(784017,'kumi','','Access-Reject','2019-08-15 12:16:16'),(584861,'SoNM','','Access-Reject','2019-07-16 20:04:58'),(584862,'SoNM','','Access-Reject','2019-07-16 20:05:09'),(784016,'kumi','','Access-Reject','2019-08-15 12:15:45'),(584864,'SoNM','','Access-Reject','2019-07-16 20:05:21'),(584865,'SoNM','','Access-Reject','2019-07-16 20:05:33'),(584866,'SoNM','','Access-Reject','2019-07-16 20:05:44'),(784015,'kumi','','Access-Reject','2019-08-15 12:15:14'),(584868,'SoNM','','Access-Reject','2019-07-16 20:05:56'),(584869,'SoNM','','Access-Reject','2019-07-16 20:06:07'),(584870,'SoNM','','Access-Reject','2019-07-16 20:06:19'),(784014,'kumi','','Access-Reject','2019-08-15 12:14:42'),(584872,'SoNM','','Access-Reject','2019-07-16 20:06:30'),(584873,'SoNM','','Access-Reject','2019-07-16 20:06:41'),(784013,'kumi','','Access-Reject','2019-08-15 12:14:11'),(584875,'SoNM','','Access-Reject','2019-07-16 20:06:53'),(584876,'SoNM','','Access-Reject','2019-07-16 20:07:04'),(584877,'SoNM','','Access-Reject','2019-07-16 20:07:16'),(784012,'kumi','','Access-Reject','2019-08-15 12:13:40'),(584879,'SoNM','','Access-Reject','2019-07-16 20:07:27'),(584880,'SoNM','','Access-Reject','2019-07-16 20:07:38'),(584881,'SoNM','','Access-Reject','2019-07-16 20:07:50'),(784011,'kumi','','Access-Reject','2019-08-15 12:13:09'),(584883,'SoNM','','Access-Reject','2019-07-16 20:08:01'),(584884,'SoNM','','Access-Reject','2019-07-16 20:08:13'),(584885,'SoNM','','Access-Reject','2019-07-16 20:08:24'),(784010,'kumi','','Access-Reject','2019-08-15 12:12:38'),(584887,'SoNM','','Access-Reject','2019-07-16 20:08:35'),(584888,'SoNM','','Access-Reject','2019-07-16 20:08:47'),(784009,'kumi','','Access-Reject','2019-08-15 12:12:07'),(584890,'SoNM','','Access-Reject','2019-07-16 20:08:58'),(584891,'SoNM','','Access-Reject','2019-07-16 20:09:09'),(584892,'SoNM','','Access-Reject','2019-07-16 20:09:21'),(784008,'kumi','','Access-Reject','2019-08-15 12:11:36'),(584894,'SoNM','','Access-Reject','2019-07-16 20:09:32'),(584895,'SoNM','','Access-Reject','2019-07-16 20:09:44'),(584896,'SoNM','','Access-Reject','2019-07-16 20:09:55'),(784007,'kumi','','Access-Reject','2019-08-15 12:11:10'),(584898,'mfantsipim','','Access-Accept','2019-07-16 20:10:02'),(584899,'affiliation','','Access-Accept','2019-07-16 20:10:03'),(584900,'SoNM','','Access-Reject','2019-07-16 20:10:07'),(584901,'capitalhill','','Access-Accept','2019-07-16 20:10:07'),(910662,'baduwa','','Access-Accept','2019-09-21 23:27:34'),(584903,'SoNM','','Access-Reject','2019-07-16 20:10:18'),(584904,'cegrad','','Access-Accept','2019-07-16 20:10:18'),(584905,'SoNM','','Access-Reject','2019-07-16 20:10:29'),(784006,'kumi','','Access-Reject','2019-08-15 12:10:34'),(584907,'SoNM','','Access-Reject','2019-07-16 20:10:41'),(584908,'SoNM','','Access-Reject','2019-07-16 20:10:52'),(584910,'SoNM','','Access-Reject','2019-07-16 20:11:03'),(584911,'SoNM','','Access-Reject','2019-07-16 20:11:15'),(584912,'SoNM','','Access-Reject','2019-07-16 20:11:26'),(784005,'cegrad','','Access-Accept','2019-08-15 12:10:22'),(584914,'SoNM','','Access-Reject','2019-07-16 20:11:38'),(584915,'SoNM','','Access-Reject','2019-07-16 20:11:49'),(584916,'SoNM','','Access-Reject','2019-07-16 20:12:02'),(584918,'SoNM','','Access-Reject','2019-07-16 20:12:13'),(584919,'SoNM','','Access-Reject','2019-07-16 20:12:24'),(910661,'pempamsie','','Access-Accept','2019-09-21 23:25:42'),(584921,'SoNM','','Access-Reject','2019-07-16 20:12:36'),(584922,'SoNM','','Access-Reject','2019-07-16 20:12:47'),(584923,'SoNM','','Access-Reject','2019-07-16 20:12:59'),(584925,'SoNM','','Access-Reject','2019-07-16 20:13:10'),(584926,'SoNM','','Access-Reject','2019-07-16 20:13:21'),(584927,'SoNM','','Access-Reject','2019-07-16 20:13:33'),(784003,'affiliation','','Access-Accept','2019-08-15 12:10:03'),(584929,'SoNM','','Access-Reject','2019-07-16 20:13:44'),(584930,'SoNM','','Access-Reject','2019-07-16 20:13:56'),(584931,'SoNM','','Access-Reject','2019-07-16 20:14:07'),(584933,'SoNM','','Access-Reject','2019-07-16 20:14:18'),(584934,'SoNM','','Access-Reject','2019-07-16 20:14:30'),(784002,'mfantsipim','','Access-Accept','2019-08-15 12:10:03'),(584936,'SoNM','','Access-Reject','2019-07-16 20:14:41'),(584937,'SoNM','','Access-Reject','2019-07-16 20:14:52'),(584938,'SoNM','','Access-Reject','2019-07-16 20:15:04'),(784001,'kumi','','Access-Reject','2019-08-15 12:10:03'),(584940,'SoNM','','Access-Reject','2019-07-16 20:15:15'),(584941,'SoNM','','Access-Reject','2019-07-16 20:15:27'),(584942,'SoNM','','Access-Reject','2019-07-16 20:15:38'),(784000,'kumi','','Access-Reject','2019-08-15 12:09:32'),(584944,'SoNM','','Access-Reject','2019-07-16 20:15:49'),(584945,'SoNM','','Access-Reject','2019-07-16 20:16:01'),(783999,'kumi','','Access-Reject','2019-08-15 12:09:00'),(584947,'SoNM','','Access-Reject','2019-07-16 20:16:12'),(584948,'SoNM','','Access-Reject','2019-07-16 20:16:24'),(584949,'SoNM','','Access-Reject','2019-07-16 20:16:35'),(783998,'kumi','','Access-Reject','2019-08-15 12:08:29'),(584951,'SoNM','','Access-Reject','2019-07-16 20:16:46'),(584952,'SoNM','','Access-Reject','2019-07-16 20:16:58'),(584953,'SoNM','','Access-Reject','2019-07-16 20:17:09'),(783997,'kumi','','Access-Reject','2019-08-15 12:07:58'),(584955,'SoNM','','Access-Reject','2019-07-16 20:17:21'),(584956,'SoNM','','Access-Reject','2019-07-16 20:17:32'),(584957,'SoNM','','Access-Reject','2019-07-16 20:17:43'),(783996,'kumi','','Access-Reject','2019-08-15 12:07:27'),(584959,'SoNM','','Access-Reject','2019-07-16 20:17:55'),(584960,'SoNM','','Access-Reject','2019-07-16 20:18:06'),(783995,'kumi','','Access-Reject','2019-08-15 12:06:56'),(584962,'SoNM','','Access-Reject','2019-07-16 20:18:17'),(584963,'SoNM','','Access-Reject','2019-07-16 20:18:29'),(584964,'SoNM','','Access-Reject','2019-07-16 20:18:40'),(783994,'kumi','','Access-Reject','2019-08-15 12:06:25'),(584966,'SoNM','','Access-Reject','2019-07-16 20:18:52'),(584967,'SoNM','','Access-Reject','2019-07-16 20:19:03'),(584968,'SoNM','','Access-Reject','2019-07-16 20:19:14'),(783993,'kumi','','Access-Reject','2019-08-15 12:05:54'),(584970,'SoNM','','Access-Reject','2019-07-16 20:19:26'),(584971,'SoNM','','Access-Reject','2019-07-16 20:19:37'),(584972,'SoNM','','Access-Reject','2019-07-16 20:19:49'),(783992,'kumi','','Access-Reject','2019-08-15 12:05:23'),(584974,'SoNM','','Access-Reject','2019-07-16 20:20:00'),(584975,'capitalhill','','Access-Accept','2019-07-16 20:20:07'),(584976,'SoNM','','Access-Reject','2019-07-16 20:20:12'),(783991,'kumi','','Access-Reject','2019-08-15 12:04:52'),(584978,'SoNM','','Access-Reject','2019-07-16 20:20:23'),(584979,'SoNM','','Access-Reject','2019-07-16 20:20:34'),(584980,'SoNM','','Access-Reject','2019-07-16 20:20:46'),(783990,'kumi','','Access-Reject','2019-08-15 12:04:21'),(584982,'SoNM','','Access-Reject','2019-07-16 20:20:57'),(584983,'SoNM','','Access-Reject','2019-07-16 20:21:08'),(584984,'SoNM','','Access-Reject','2019-07-16 20:21:20'),(783989,'kumi','','Access-Reject','2019-08-15 12:03:49'),(584986,'SoNM','','Access-Reject','2019-07-16 20:21:31'),(584987,'SoNM','','Access-Reject','2019-07-16 20:21:43'),(783988,'kumi','','Access-Reject','2019-08-15 12:03:18'),(584989,'SoNM','','Access-Reject','2019-07-16 20:21:54'),(584990,'SoNM','','Access-Reject','2019-07-16 20:22:06'),(584991,'SoNM','','Access-Reject','2019-07-16 20:22:17'),(783987,'kumi','','Access-Reject','2019-08-15 12:02:47'),(584993,'SoNM','','Access-Reject','2019-07-16 20:22:28'),(584994,'SoNM','','Access-Reject','2019-07-16 20:22:40'),(584995,'SoNM','','Access-Reject','2019-07-16 20:22:51'),(783986,'kumi','','Access-Reject','2019-08-15 12:02:16'),(584997,'SoNM','','Access-Reject','2019-07-16 20:23:02'),(584998,'SoNM','','Access-Reject','2019-07-16 20:23:14'),(584999,'SoNM','','Access-Reject','2019-07-16 20:23:25'),(783985,'kumi','','Access-Reject','2019-08-15 12:01:45'),(585001,'SoNM','','Access-Reject','2019-07-16 20:23:37'),(585002,'SoNM','','Access-Reject','2019-07-16 20:23:48'),(783984,'kumi','','Access-Reject','2019-08-15 12:01:14'),(585004,'SoNM','','Access-Reject','2019-07-16 20:23:59'),(585005,'SoNM','','Access-Reject','2019-07-16 20:24:11'),(585006,'SoNM','','Access-Reject','2019-07-16 20:24:22'),(585007,'SoNM','','Access-Reject','2019-07-16 20:24:34'),(783983,'kumi','','Access-Reject','2019-08-15 12:00:43'),(585009,'SoNM','','Access-Reject','2019-07-16 20:24:45'),(585010,'SoNM','','Access-Reject','2019-07-16 20:24:57'),(783982,'kumi','','Access-Reject','2019-08-15 12:00:12'),(585012,'SoNM','','Access-Reject','2019-07-16 20:25:08'),(585013,'SoNM','','Access-Reject','2019-07-16 20:25:19'),(585014,'SoNM','','Access-Reject','2019-07-16 20:25:31'),(783981,'kumi','','Access-Reject','2019-08-15 11:59:41'),(585016,'SoNM','','Access-Reject','2019-07-16 20:25:42'),(585017,'SoNM','','Access-Reject','2019-07-16 20:25:54'),(783980,'kumi','','Access-Reject','2019-08-15 11:59:10'),(585019,'SoNM','','Access-Reject','2019-07-16 20:26:05'),(585020,'SoNM','','Access-Reject','2019-07-16 20:26:18'),(585021,'SoNM','','Access-Reject','2019-07-16 20:26:29'),(783979,'kumi','','Access-Reject','2019-08-15 11:58:38'),(585023,'SoNM','','Access-Reject','2019-07-16 20:26:40'),(585024,'SoNM','','Access-Reject','2019-07-16 20:26:52'),(585025,'SoNM','','Access-Reject','2019-07-16 20:27:03'),(783978,'kumi','','Access-Reject','2019-08-15 11:58:07'),(585027,'SoNM','','Access-Reject','2019-07-16 20:27:15'),(585028,'SoNM','','Access-Reject','2019-07-16 20:27:26'),(783977,'kumi','','Access-Reject','2019-08-15 11:57:36'),(585030,'SoNM','','Access-Reject','2019-07-16 20:27:37'),(585031,'SoNM','','Access-Reject','2019-07-16 20:27:49'),(585032,'SoNM','','Access-Reject','2019-07-16 20:28:00'),(783976,'kumi','','Access-Reject','2019-08-15 11:57:05'),(585034,'SoNM','','Access-Reject','2019-07-16 20:28:12'),(585035,'SoNM','','Access-Reject','2019-07-16 20:28:23'),(585036,'SoNM','','Access-Reject','2019-07-16 20:28:35'),(783975,'kumi','','Access-Reject','2019-08-15 11:56:34'),(585038,'SoNM','','Access-Reject','2019-07-16 20:28:46'),(585039,'SoNM','','Access-Reject','2019-07-16 20:28:57'),(585040,'SoNM','','Access-Reject','2019-07-16 20:29:09'),(783974,'kumi','','Access-Reject','2019-08-15 11:56:03'),(585042,'SoNM','','Access-Reject','2019-07-16 20:29:20'),(585043,'SoNM','','Access-Reject','2019-07-16 20:29:32'),(783973,'kumi','','Access-Reject','2019-08-15 11:55:32'),(585045,'SoNM','','Access-Reject','2019-07-16 20:29:43'),(585046,'SoNM','','Access-Reject','2019-07-16 20:29:55'),(585047,'mfantsipim','','Access-Accept','2019-07-16 20:30:02'),(585048,'SoNM','','Access-Reject','2019-07-16 20:30:06'),(585049,'capitalhill','','Access-Accept','2019-07-16 20:30:07'),(783972,'kumi','','Access-Reject','2019-08-15 11:55:01'),(585051,'SoNM','','Access-Reject','2019-07-16 20:30:17'),(585052,'SoNM','','Access-Reject','2019-07-16 20:30:29'),(585053,'SoNM','','Access-Reject','2019-07-16 20:30:40'),(783971,'kumi','','Access-Reject','2019-08-15 11:54:30'),(585055,'SoNM','','Access-Reject','2019-07-16 20:30:51'),(585056,'SoNM','','Access-Reject','2019-07-16 20:31:03'),(783970,'kumi','','Access-Reject','2019-08-15 11:53:59'),(585058,'SoNM','','Access-Reject','2019-07-16 20:31:14'),(585059,'SoNM','','Access-Reject','2019-07-16 20:31:25'),(585060,'SoNM','','Access-Reject','2019-07-16 20:31:37'),(783969,'kumi','','Access-Reject','2019-08-15 11:53:27'),(585062,'SoNM','','Access-Reject','2019-07-16 20:31:48'),(585063,'SoNM','','Access-Reject','2019-07-16 20:32:00'),(585064,'SoNM','','Access-Reject','2019-07-16 20:32:11'),(783968,'kumi','','Access-Reject','2019-08-15 11:52:56'),(585066,'SoNM','','Access-Reject','2019-07-16 20:32:22'),(585067,'SoNM','','Access-Reject','2019-07-16 20:32:34'),(585068,'SoNM','','Access-Reject','2019-07-16 20:33:10'),(783967,'kumi','','Access-Reject','2019-08-15 11:52:25'),(585070,'SoNM','','Access-Reject','2019-07-16 20:33:22'),(585071,'SoNM','','Access-Reject','2019-07-16 20:33:33'),(585072,'SoNM','','Access-Reject','2019-07-16 20:33:44'),(783966,'kumi','','Access-Reject','2019-08-15 11:51:54'),(585074,'SoNM','','Access-Reject','2019-07-16 20:33:56'),(585075,'SoNM','','Access-Reject','2019-07-16 20:34:07'),(585076,'SoNM','','Access-Reject','2019-07-16 20:34:19'),(783965,'kumi','','Access-Reject','2019-08-15 11:51:23'),(585078,'SoNM','','Access-Reject','2019-07-16 20:34:30'),(585079,'SoNM','','Access-Reject','2019-07-16 20:34:41'),(783964,'kumi','','Access-Reject','2019-08-15 11:50:52'),(585081,'SoNM','','Access-Reject','2019-07-16 20:34:53'),(585082,'SoNM','','Access-Reject','2019-07-16 20:35:04'),(585083,'SoNM','','Access-Reject','2019-07-16 20:35:16'),(783963,'kumi','','Access-Reject','2019-08-15 11:50:21'),(585085,'SoNM','','Access-Reject','2019-07-16 20:35:27'),(585086,'SoNM','','Access-Reject','2019-07-16 20:35:38'),(585087,'SoNM','','Access-Reject','2019-07-16 20:35:50'),(585089,'SoNM','','Access-Reject','2019-07-16 20:36:01'),(585090,'SoNM','','Access-Reject','2019-07-16 20:36:13'),(585091,'SoNM','','Access-Reject','2019-07-16 20:36:24'),(783962,'mfantsipim','','Access-Accept','2019-08-15 11:50:03'),(585093,'SoNM','','Access-Reject','2019-07-16 20:36:35'),(585094,'SoNM','','Access-Reject','2019-07-16 20:36:47'),(783961,'kumi','','Access-Reject','2019-08-15 11:49:50'),(585096,'SoNM','','Access-Reject','2019-07-16 20:36:58'),(585097,'SoNM','','Access-Reject','2019-07-16 20:37:10'),(585098,'SoNM','','Access-Reject','2019-07-16 20:37:21'),(783960,'kumi','','Access-Reject','2019-08-15 11:49:19'),(585100,'SoNM','','Access-Reject','2019-07-16 20:37:32'),(585101,'SoNM','','Access-Reject','2019-07-16 20:37:44'),(585102,'SoNM','','Access-Reject','2019-07-16 20:37:55'),(783959,'kumi','','Access-Reject','2019-08-15 11:48:48'),(585104,'SoNM','','Access-Reject','2019-07-16 20:38:06'),(585105,'SoNM','','Access-Reject','2019-07-16 20:38:18'),(783958,'kumi','','Access-Reject','2019-08-15 11:48:16'),(585107,'SoNM','','Access-Reject','2019-07-16 20:38:29'),(585108,'SoNM','','Access-Reject','2019-07-16 20:38:41'),(585109,'SoNM','','Access-Reject','2019-07-16 20:38:52'),(585110,'SoNM','','Access-Reject','2019-07-16 20:39:04'),(783957,'kumi','','Access-Reject','2019-08-15 11:47:45'),(585112,'SoNM','','Access-Reject','2019-07-16 20:39:15'),(585113,'SoNM','','Access-Reject','2019-07-16 20:39:26'),(783956,'kumi','','Access-Reject','2019-08-15 11:47:14'),(585115,'SoNM','','Access-Reject','2019-07-16 20:39:38'),(585116,'SoNM','','Access-Reject','2019-07-16 20:39:49'),(585117,'SoNM','','Access-Reject','2019-07-16 20:40:00'),(783955,'kumi','','Access-Reject','2019-08-15 11:46:43'),(585119,'capitalhill','','Access-Accept','2019-07-16 20:40:07'),(585120,'SoNM','','Access-Reject','2019-07-16 20:40:12'),(585121,'SoNM','','Access-Reject','2019-07-16 20:40:23'),(783954,'kumi','','Access-Reject','2019-08-15 11:46:12'),(585123,'SoNM','','Access-Reject','2019-07-16 20:40:35'),(585124,'SoNM','','Access-Reject','2019-07-16 20:40:46'),(585125,'SoNM','','Access-Reject','2019-07-16 20:40:57'),(783953,'kumi','','Access-Reject','2019-08-15 11:45:41'),(585127,'SoNM','','Access-Reject','2019-07-16 20:41:09'),(585128,'SoNM','','Access-Reject','2019-07-16 20:41:20'),(585129,'SoNM','','Access-Reject','2019-07-16 20:41:32'),(783952,'kumi','','Access-Reject','2019-08-15 11:45:10'),(585131,'SoNM','','Access-Reject','2019-07-16 20:41:43'),(585132,'SoNM','','Access-Reject','2019-07-16 20:41:54'),(585133,'SoNM','','Access-Reject','2019-07-16 20:42:06'),(783951,'kumi','','Access-Reject','2019-08-15 11:44:39'),(585135,'SoNM','','Access-Reject','2019-07-16 20:42:17'),(585136,'SoNM','','Access-Reject','2019-07-16 20:42:28'),(783950,'kumi','','Access-Reject','2019-08-15 11:44:08'),(585138,'SoNM','','Access-Reject','2019-07-16 20:42:40'),(585139,'SoNM','','Access-Reject','2019-07-16 20:42:51'),(585140,'SoNM','','Access-Reject','2019-07-16 20:43:03'),(783949,'kumi','','Access-Reject','2019-08-15 11:43:37'),(585142,'SoNM','','Access-Reject','2019-07-16 20:43:14'),(585143,'SoNM','','Access-Reject','2019-07-16 20:43:25'),(585144,'SoNM','','Access-Reject','2019-07-16 20:43:37'),(783948,'kumi','','Access-Reject','2019-08-15 11:43:05'),(585146,'SoNM','','Access-Reject','2019-07-16 20:43:48'),(585147,'SoNM','','Access-Reject','2019-07-16 20:44:00'),(783947,'kumi','','Access-Reject','2019-08-15 11:42:34'),(585149,'SoNM','','Access-Reject','2019-07-16 20:44:11'),(585150,'SoNM','','Access-Reject','2019-07-16 20:44:23'),(585151,'SoNM','','Access-Reject','2019-07-16 20:44:35'),(783946,'kumi','','Access-Reject','2019-08-15 11:42:06'),(585153,'SoNM','','Access-Reject','2019-07-16 20:44:46'),(585154,'SoNM','','Access-Reject','2019-07-16 20:44:58'),(585155,'SoNM','','Access-Reject','2019-07-16 20:45:09'),(783945,'kumi','','Access-Reject','2019-08-15 11:41:32'),(585157,'SoNM','','Access-Reject','2019-07-16 20:45:20'),(585158,'SoNM','','Access-Reject','2019-07-16 20:45:32'),(585159,'SoNM','','Access-Reject','2019-07-16 20:45:43'),(783944,'kumi','','Access-Reject','2019-08-15 11:41:01'),(585161,'pempamsie','','Access-Accept','2019-07-16 20:45:47'),(585162,'SoNM','','Access-Reject','2019-07-16 20:45:55'),(585163,'SoNM','','Access-Reject','2019-07-16 20:46:06'),(783943,'kumi','','Access-Reject','2019-08-15 11:40:30'),(585165,'SoNM','','Access-Reject','2019-07-16 20:46:18'),(585166,'SoNM','','Access-Reject','2019-07-16 20:46:29'),(585167,'SoNM','','Access-Reject','2019-07-16 20:46:40'),(783942,'kumi','','Access-Reject','2019-08-15 11:39:59'),(585169,'SoNM','','Access-Reject','2019-07-16 20:46:52'),(585170,'SoNM','','Access-Reject','2019-07-16 20:47:03'),(585171,'SoNM','','Access-Reject','2019-07-16 20:47:14'),(783941,'kumi','','Access-Reject','2019-08-15 11:39:28'),(585173,'SoNM','','Access-Reject','2019-07-16 20:47:26'),(585174,'SoNM','','Access-Reject','2019-07-16 20:47:37'),(783940,'kumi','','Access-Reject','2019-08-15 11:38:57'),(585176,'SoNM','','Access-Reject','2019-07-16 20:47:49'),(585177,'SoNM','','Access-Reject','2019-07-16 20:48:00'),(585178,'SoNM','','Access-Reject','2019-07-16 20:48:11'),(783939,'kumi','','Access-Reject','2019-08-15 11:38:31'),(585180,'SoNM','','Access-Reject','2019-07-16 20:48:23'),(585181,'SoNM','','Access-Reject','2019-07-16 20:48:34'),(585182,'SoNM','','Access-Reject','2019-07-16 20:48:46'),(783938,'kumi','','Access-Reject','2019-08-15 11:37:55'),(585184,'SoNM','','Access-Reject','2019-07-16 20:48:57'),(585185,'SoNM','','Access-Reject','2019-07-16 20:49:08'),(585186,'SoNM','','Access-Reject','2019-07-16 20:49:20'),(783937,'kumi','','Access-Reject','2019-08-15 11:37:23'),(585188,'SoNM','','Access-Reject','2019-07-16 20:49:31'),(585189,'SoNM','','Access-Reject','2019-07-16 20:49:43'),(783936,'kumi','','Access-Reject','2019-08-15 11:36:52'),(585191,'SoNM','','Access-Reject','2019-07-16 20:49:54'),(585192,'mfantsipim','','Access-Accept','2019-07-16 20:50:02'),(585193,'SoNM','','Access-Reject','2019-07-16 20:50:05'),(585194,'capitalhill','','Access-Accept','2019-07-16 20:50:07'),(585195,'SoNM','','Access-Reject','2019-07-16 20:50:17'),(783935,'kumi','','Access-Reject','2019-08-15 11:36:21'),(585197,'SoNM','','Access-Reject','2019-07-16 20:50:28'),(585198,'SoNM','','Access-Reject','2019-07-16 20:50:39'),(585199,'SoNM','','Access-Reject','2019-07-16 20:50:51'),(783934,'kumi','','Access-Reject','2019-08-15 11:35:50'),(585201,'SoNM','','Access-Reject','2019-07-16 20:51:02'),(585202,'SoNM','','Access-Reject','2019-07-16 20:51:14'),(585203,'SoNM','','Access-Reject','2019-07-16 20:51:25'),(783933,'kumi','','Access-Reject','2019-08-15 11:35:19'),(585205,'SoNM','','Access-Reject','2019-07-16 20:51:37'),(585206,'SoNM','','Access-Reject','2019-07-16 20:51:48'),(783932,'kumi','','Access-Reject','2019-08-15 11:34:48'),(585208,'SoNM','','Access-Reject','2019-07-16 20:51:59'),(585209,'SoNM','','Access-Reject','2019-07-16 20:52:11'),(585210,'SoNM','','Access-Reject','2019-07-16 20:52:22'),(783931,'kumi','','Access-Reject','2019-08-15 11:34:17'),(585212,'SoNM','','Access-Reject','2019-07-16 20:52:34'),(585213,'SoNM','','Access-Reject','2019-07-16 20:52:46'),(585214,'SoNM','','Access-Reject','2019-07-16 20:52:57'),(783930,'kumi','','Access-Reject','2019-08-15 11:33:46'),(585216,'SoNM','','Access-Reject','2019-07-16 20:53:09'),(585217,'SoNM','','Access-Reject','2019-07-16 20:53:20'),(783929,'kumi','','Access-Reject','2019-08-15 11:33:15'),(585219,'SoNM','','Access-Reject','2019-07-16 20:53:32'),(585220,'SoNM','','Access-Reject','2019-07-16 20:53:43'),(585221,'SoNM','','Access-Reject','2019-07-16 20:53:54'),(783928,'kumi','','Access-Reject','2019-08-15 11:32:44'),(585223,'SoNM','','Access-Reject','2019-07-16 20:54:06'),(585224,'SoNM','','Access-Reject','2019-07-16 20:54:17'),(585225,'SoNM','','Access-Reject','2019-07-16 20:54:29'),(783927,'kumi','','Access-Reject','2019-08-15 11:32:12'),(585227,'SoNM','','Access-Reject','2019-07-16 20:54:40'),(585228,'SoNM','','Access-Reject','2019-07-16 20:54:51'),(585229,'SoNM','','Access-Reject','2019-07-16 20:55:03'),(783926,'kumi','','Access-Reject','2019-08-15 11:31:41'),(585231,'SoNM','','Access-Reject','2019-07-16 20:55:14'),(585232,'SoNM','','Access-Reject','2019-07-16 20:55:26'),(783925,'kumi','','Access-Reject','2019-08-15 11:31:10'),(585234,'SoNM','','Access-Reject','2019-07-16 20:55:37'),(585235,'SoNM','','Access-Reject','2019-07-16 20:55:48'),(585236,'SoNM','','Access-Reject','2019-07-16 20:56:00'),(783924,'kumi','','Access-Reject','2019-08-15 11:30:39'),(585238,'SoNM','','Access-Reject','2019-07-16 20:56:11'),(585239,'SoNM','','Access-Reject','2019-07-16 20:56:22'),(585240,'SoNM','','Access-Reject','2019-07-16 20:56:34'),(783923,'kumi','','Access-Reject','2019-08-15 11:30:08'),(585242,'SoNM','','Access-Reject','2019-07-16 20:56:45'),(585243,'SoNM','','Access-Reject','2019-07-16 20:56:57'),(585245,'SoNM','','Access-Reject','2019-07-16 20:57:08'),(585246,'SoNM','','Access-Reject','2019-07-16 20:57:19'),(585247,'SoNM','','Access-Reject','2019-07-16 20:57:31'),(783922,'mfantsipim','','Access-Accept','2019-08-15 11:30:03'),(585249,'SoNM','','Access-Reject','2019-07-16 20:57:42'),(585250,'SoNM','','Access-Reject','2019-07-16 20:57:54'),(585251,'SoNM','','Access-Reject','2019-07-16 20:58:05'),(783921,'kumi','','Access-Reject','2019-08-15 11:29:37'),(585253,'SoNM','','Access-Reject','2019-07-16 20:58:16'),(585254,'SoNM','','Access-Reject','2019-07-16 20:58:28'),(585255,'SoNM','','Access-Reject','2019-07-16 20:58:39'),(783920,'kumi','','Access-Reject','2019-08-15 11:29:06'),(585257,'SoNM','','Access-Reject','2019-07-16 20:58:50'),(585258,'SoNM','','Access-Reject','2019-07-16 20:59:02'),(783919,'kumi','','Access-Reject','2019-08-15 11:28:35'),(585260,'SoNM','','Access-Reject','2019-07-16 20:59:13'),(585261,'SoNM','','Access-Reject','2019-07-16 20:59:25'),(585262,'SoNM','','Access-Reject','2019-07-16 20:59:36'),(783918,'kumi','','Access-Reject','2019-08-15 11:28:04'),(585264,'SoNM','','Access-Reject','2019-07-16 20:59:48'),(585265,'SoNM','','Access-Reject','2019-07-16 20:59:59'),(585266,'capitalhill','','Access-Accept','2019-07-16 21:00:07'),(585267,'SoNM','','Access-Reject','2019-07-16 21:00:10'),(783917,'kumi','','Access-Reject','2019-08-15 11:27:33'),(585269,'SoNM','','Access-Reject','2019-07-16 21:00:22'),(585270,'SoNM','','Access-Reject','2019-07-16 21:00:33'),(585271,'SoNM','','Access-Reject','2019-07-16 21:00:45'),(783916,'kumi','','Access-Reject','2019-08-15 11:27:01'),(585273,'SoNM','','Access-Reject','2019-07-16 21:00:56'),(585274,'SoNM','','Access-Reject','2019-07-16 21:01:07'),(783915,'kumi','','Access-Reject','2019-08-15 11:26:30'),(585276,'SoNM','','Access-Reject','2019-07-16 21:01:19'),(585277,'SoNM','','Access-Reject','2019-07-16 21:01:30'),(585278,'SoNM','','Access-Reject','2019-07-16 21:01:42'),(783914,'kumi','','Access-Reject','2019-08-15 11:25:59'),(585280,'SoNM','','Access-Reject','2019-07-16 21:01:53'),(585281,'SoNM','','Access-Reject','2019-07-16 21:02:04'),(585282,'SoNM','','Access-Reject','2019-07-16 21:02:16'),(783913,'kumi','','Access-Reject','2019-08-15 11:25:28'),(585284,'SoNM','','Access-Reject','2019-07-16 21:02:27'),(585285,'SoNM','','Access-Reject','2019-07-16 21:02:39'),(783912,'kumi','','Access-Reject','2019-08-15 11:24:57'),(585287,'SoNM','','Access-Reject','2019-07-16 21:02:50'),(585288,'SoNM','','Access-Reject','2019-07-16 21:03:01'),(585289,'SoNM','','Access-Reject','2019-07-16 21:03:13'),(783911,'kumi','','Access-Reject','2019-08-15 11:24:26'),(585291,'SoNM','','Access-Reject','2019-07-16 21:03:24'),(585292,'SoNM','','Access-Reject','2019-07-16 21:03:36'),(585293,'SoNM','','Access-Reject','2019-07-16 21:03:47'),(783910,'kumi','','Access-Reject','2019-08-15 11:23:55'),(585295,'SoNM','','Access-Reject','2019-07-16 21:03:58'),(585296,'SoNM','','Access-Reject','2019-07-16 21:04:10'),(585297,'SoNM','','Access-Reject','2019-07-16 21:04:21'),(783909,'kumi','','Access-Reject','2019-08-15 11:23:24'),(585299,'SoNM','','Access-Reject','2019-07-16 21:04:32'),(585300,'SoNM','','Access-Reject','2019-07-16 21:04:44'),(783908,'kumi','','Access-Reject','2019-08-15 11:22:53'),(585302,'SoNM','','Access-Reject','2019-07-16 21:04:55'),(585303,'SoNM','','Access-Reject','2019-07-16 21:05:07'),(585304,'SoNM','','Access-Reject','2019-07-16 21:05:18'),(783907,'kumi','','Access-Reject','2019-08-15 11:22:22'),(585306,'SoNM','','Access-Reject','2019-07-16 21:05:29'),(585307,'SoNM','','Access-Reject','2019-07-16 21:05:41'),(585308,'SoNM','','Access-Reject','2019-07-16 21:05:52'),(783906,'kumi','','Access-Reject','2019-08-15 11:21:51'),(585310,'SoNM','','Access-Reject','2019-07-16 21:06:04'),(585311,'SoNM','','Access-Reject','2019-07-16 21:06:15'),(585312,'SoNM','','Access-Reject','2019-07-16 21:06:26'),(783905,'kumi','','Access-Reject','2019-08-15 11:21:19'),(585314,'SoNM','','Access-Reject','2019-07-16 21:06:38'),(585315,'SoNM','','Access-Reject','2019-07-16 21:06:49'),(783904,'kumi','','Access-Reject','2019-08-15 11:20:48'),(585317,'SoNM','','Access-Reject','2019-07-16 21:07:00'),(585318,'SoNM','','Access-Reject','2019-07-16 21:07:12'),(585319,'SoNM','','Access-Reject','2019-07-16 21:07:23'),(783903,'kumi','','Access-Reject','2019-08-15 11:20:17'),(585321,'SoNM','','Access-Reject','2019-07-16 21:07:35'),(585322,'SoNM','','Access-Reject','2019-07-16 21:07:46'),(585323,'SoNM','','Access-Reject','2019-07-16 21:07:57'),(783902,'kumi','','Access-Reject','2019-08-15 11:19:46'),(585325,'SoNM','','Access-Reject','2019-07-16 21:08:09'),(585326,'SoNM','','Access-Reject','2019-07-16 21:08:20'),(585327,'SoNM','','Access-Reject','2019-07-16 21:08:31'),(783901,'kumi','','Access-Reject','2019-08-15 11:19:15'),(585329,'SoNM','','Access-Reject','2019-07-16 21:08:43'),(585330,'SoNM','','Access-Reject','2019-07-16 21:08:54'),(783900,'kumi','','Access-Reject','2019-08-15 11:18:44'),(585332,'SoNM','','Access-Reject','2019-07-16 21:09:06'),(585333,'SoNM','','Access-Reject','2019-07-16 21:09:17'),(585334,'SoNM','','Access-Reject','2019-07-16 21:09:28'),(783899,'kumi','','Access-Reject','2019-08-15 11:18:13'),(585336,'SoNM','','Access-Reject','2019-07-16 21:09:40'),(585337,'SoNM','','Access-Reject','2019-07-16 21:09:51'),(585338,'mfantsipim','','Access-Accept','2019-07-16 21:10:02'),(585339,'SoNM','','Access-Reject','2019-07-16 21:10:03'),(783898,'kumi','','Access-Reject','2019-08-15 11:17:42'),(585341,'capitalhill','','Access-Accept','2019-07-16 21:10:07'),(585342,'SoNM','','Access-Reject','2019-07-16 21:10:14'),(585343,'SoNM','','Access-Reject','2019-07-16 21:10:25'),(783897,'kumi','','Access-Reject','2019-08-15 11:17:11'),(585345,'SoNM','','Access-Reject','2019-07-16 21:10:37'),(585346,'SoNM','','Access-Reject','2019-07-16 21:10:48'),(585347,'SoNM','','Access-Reject','2019-07-16 21:11:00'),(783896,'kumi','','Access-Reject','2019-08-15 11:16:40'),(585349,'SoNM','','Access-Reject','2019-07-16 21:11:11'),(585350,'SoNM','','Access-Reject','2019-07-16 21:11:22'),(585351,'SoNM','','Access-Reject','2019-07-16 21:11:34'),(783895,'kumi','','Access-Reject','2019-08-15 11:16:08'),(585353,'SoNM','','Access-Reject','2019-07-16 21:11:45'),(585354,'SoNM','','Access-Reject','2019-07-16 21:11:56'),(585355,'SoNM','','Access-Reject','2019-07-16 21:12:08'),(783894,'kumi','','Access-Reject','2019-08-15 11:15:37'),(585357,'SoNM','','Access-Reject','2019-07-16 21:12:19'),(585358,'SoNM','','Access-Reject','2019-07-16 21:12:31'),(783893,'kumi','','Access-Reject','2019-08-15 11:15:06'),(585360,'SoNM','','Access-Reject','2019-07-16 21:12:42'),(585361,'SoNM','','Access-Reject','2019-07-16 21:12:53'),(585362,'SoNM','','Access-Reject','2019-07-16 21:13:05'),(783892,'kumi','','Access-Reject','2019-08-15 11:14:35'),(585364,'SoNM','','Access-Reject','2019-07-16 21:13:16'),(585365,'SoNM','','Access-Reject','2019-07-16 21:13:27'),(585366,'SoNM','','Access-Reject','2019-07-16 21:13:39'),(783891,'kumi','','Access-Reject','2019-08-15 11:14:04'),(585368,'SoNM','','Access-Reject','2019-07-16 21:13:50'),(585369,'SoNM','','Access-Reject','2019-07-16 21:14:02'),(585370,'SoNM','','Access-Reject','2019-07-16 21:14:13'),(783890,'kumi','','Access-Reject','2019-08-15 11:13:33'),(585372,'SoNM','','Access-Reject','2019-07-16 21:14:24'),(585373,'SoNM','','Access-Reject','2019-07-16 21:14:36'),(783889,'kumi','','Access-Reject','2019-08-15 11:13:02'),(585375,'SoNM','','Access-Reject','2019-07-16 21:14:47'),(585376,'SoNM','','Access-Reject','2019-07-16 21:14:58'),(585377,'SoNM','','Access-Reject','2019-07-16 21:15:10'),(783888,'kumi','','Access-Reject','2019-08-15 11:12:31'),(585379,'SoNM','','Access-Reject','2019-07-16 21:15:21'),(585380,'SoNM','','Access-Reject','2019-07-16 21:15:33'),(585381,'SoNM','','Access-Reject','2019-07-16 21:15:44'),(783887,'kumi','','Access-Reject','2019-08-15 11:12:00'),(585383,'SoNM','','Access-Reject','2019-07-16 21:15:55'),(585384,'SoNM','','Access-Reject','2019-07-16 21:16:07'),(783886,'kumi','','Access-Reject','2019-08-15 11:11:29'),(585386,'SoNM','','Access-Reject','2019-07-16 21:16:18'),(585387,'SoNM','','Access-Reject','2019-07-16 21:16:30'),(585388,'SoNM','','Access-Reject','2019-07-16 21:16:41'),(783885,'kumi','','Access-Reject','2019-08-15 11:10:57'),(585390,'SoNM','','Access-Reject','2019-07-16 21:16:53'),(585391,'SoNM','','Access-Reject','2019-07-16 21:17:04'),(585392,'SoNM','','Access-Reject','2019-07-16 21:17:15'),(783884,'kumi','','Access-Reject','2019-08-15 11:10:31'),(585394,'SoNM','','Access-Reject','2019-07-16 21:17:27'),(585395,'SoNM','','Access-Reject','2019-07-16 21:17:38'),(585396,'SoNM','','Access-Reject','2019-07-16 21:17:49'),(585398,'SoNM','','Access-Reject','2019-07-16 21:18:01'),(585399,'SoNM','','Access-Reject','2019-07-16 21:18:12'),(783883,'mfantsipim','','Access-Accept','2019-08-15 11:10:03'),(585401,'SoNM','','Access-Reject','2019-07-16 21:18:24'),(585402,'SoNM','','Access-Reject','2019-07-16 21:18:35'),(585403,'SoNM','','Access-Reject','2019-07-16 21:18:47'),(783882,'kumi','','Access-Reject','2019-08-15 11:09:55'),(585405,'SoNM','','Access-Reject','2019-07-16 21:18:58'),(585406,'SoNM','','Access-Reject','2019-07-16 21:19:09'),(585407,'SoNM','','Access-Reject','2019-07-16 21:19:21'),(783881,'kumi','','Access-Reject','2019-08-15 11:09:24'),(585409,'SoNM','','Access-Reject','2019-07-16 21:19:32'),(585410,'SoNM','','Access-Reject','2019-07-16 21:19:44'),(585411,'SoNM','','Access-Reject','2019-07-16 21:19:55'),(783880,'kumi','','Access-Reject','2019-08-15 11:08:53'),(585413,'SoNM','','Access-Reject','2019-07-16 21:20:06'),(585414,'capitalhill','','Access-Accept','2019-07-16 21:20:07'),(585415,'SoNM','','Access-Reject','2019-07-16 21:20:18'),(783879,'kumi','','Access-Reject','2019-08-15 11:08:22'),(585417,'SoNM','','Access-Reject','2019-07-16 21:20:29'),(585418,'SoNM','','Access-Reject','2019-07-16 21:20:41'),(585419,'SoNM','','Access-Reject','2019-07-16 21:20:52'),(783878,'kumi','','Access-Reject','2019-08-15 11:07:51'),(585421,'SoNM','','Access-Reject','2019-07-16 21:21:03'),(585422,'SoNM','','Access-Reject','2019-07-16 21:21:15'),(585423,'SoNM','','Access-Reject','2019-07-16 21:21:26'),(783877,'kumi','','Access-Reject','2019-08-15 11:07:20'),(585425,'SoNM','','Access-Reject','2019-07-16 21:21:37'),(585426,'SoNM','','Access-Reject','2019-07-16 21:21:49'),(783876,'kumi','','Access-Reject','2019-08-15 11:06:49'),(585428,'SoNM','','Access-Reject','2019-07-16 21:22:00'),(585429,'SoNM','','Access-Reject','2019-07-16 21:22:12'),(585430,'SoNM','','Access-Reject','2019-07-16 21:22:23'),(783875,'kumi','','Access-Reject','2019-08-15 11:06:18'),(585432,'SoNM','','Access-Reject','2019-07-16 21:22:35'),(585433,'SoNM','','Access-Reject','2019-07-16 21:22:46'),(585434,'SoNM','','Access-Reject','2019-07-16 21:22:57'),(783874,'kumi','','Access-Reject','2019-08-15 11:05:46'),(585436,'SoNM','','Access-Reject','2019-07-16 21:23:09'),(585437,'SoNM','','Access-Reject','2019-07-16 21:23:20'),(585438,'SoNM','','Access-Reject','2019-07-16 21:23:32'),(783873,'kumi','','Access-Reject','2019-08-15 11:05:15'),(585440,'SoNM','','Access-Reject','2019-07-16 21:23:43'),(585441,'SoNM','','Access-Reject','2019-07-16 21:23:54'),(783872,'kumi','','Access-Reject','2019-08-15 11:04:44'),(585443,'SoNM','','Access-Reject','2019-07-16 21:24:06'),(585444,'SoNM','','Access-Reject','2019-07-16 21:24:17'),(585445,'SoNM','','Access-Reject','2019-07-16 21:24:28'),(783871,'kumi','','Access-Reject','2019-08-15 11:04:13'),(585447,'SoNM','','Access-Reject','2019-07-16 21:24:40'),(585448,'SoNM','','Access-Reject','2019-07-16 21:24:51'),(585449,'SoNM','','Access-Reject','2019-07-16 21:25:03'),(783870,'kumi','','Access-Reject','2019-08-15 11:03:42'),(585451,'SoNM','','Access-Reject','2019-07-16 21:25:14'),(585452,'SoNM','','Access-Reject','2019-07-16 21:25:25'),(585453,'SoNM','','Access-Reject','2019-07-16 21:25:37'),(783869,'kumi','','Access-Reject','2019-08-15 11:03:11'),(585455,'SoNM','','Access-Reject','2019-07-16 21:25:48'),(585456,'SoNM','','Access-Reject','2019-07-16 21:26:00'),(783868,'kumi','','Access-Reject','2019-08-15 11:02:40'),(585458,'SoNM','','Access-Reject','2019-07-16 21:26:11'),(585459,'SoNM','','Access-Reject','2019-07-16 21:26:22'),(585460,'SoNM','','Access-Reject','2019-07-16 21:26:34'),(783867,'kumi','','Access-Reject','2019-08-15 11:02:09'),(585462,'SoNM','','Access-Reject','2019-07-16 21:26:45'),(585463,'SoNM','','Access-Reject','2019-07-16 21:26:56'),(585464,'SoNM','','Access-Reject','2019-07-16 21:27:08'),(585466,'SoNM','','Access-Reject','2019-07-16 21:27:19'),(585467,'SoNM','','Access-Reject','2019-07-16 21:27:31'),(585468,'SoNM','','Access-Reject','2019-07-16 21:27:42'),(585470,'SoNM','','Access-Reject','2019-07-16 21:27:54'),(585471,'SoNM','','Access-Reject','2019-07-16 21:28:05'),(783865,'kumi','','Access-Reject','2019-08-15 11:01:38'),(585473,'SoNM','','Access-Reject','2019-07-16 21:28:16'),(585474,'SoNM','','Access-Reject','2019-07-16 21:28:28'),(585475,'SoNM','','Access-Reject','2019-07-16 21:28:40'),(783864,'kumi','','Access-Reject','2019-08-15 11:01:07'),(585477,'SoNM','','Access-Reject','2019-07-16 21:28:52'),(585478,'SoNM','','Access-Reject','2019-07-16 21:29:03'),(585479,'SoNM','','Access-Reject','2019-07-16 21:29:14'),(783863,'kumi','','Access-Reject','2019-08-15 11:00:36'),(585481,'SoNM','','Access-Reject','2019-07-16 21:29:26'),(585482,'SoNM','','Access-Reject','2019-07-16 21:29:37'),(783862,'kumi','','Access-Reject','2019-08-15 11:00:04'),(585484,'SoNM','','Access-Reject','2019-07-16 21:29:49'),(585485,'SoNM','','Access-Reject','2019-07-16 21:30:00'),(585486,'mfantsipim','','Access-Accept','2019-07-16 21:30:02'),(585487,'capitalhill','','Access-Accept','2019-07-16 21:30:10'),(585488,'SoNM','','Access-Reject','2019-07-16 21:30:11'),(783861,'kumi','','Access-Reject','2019-08-15 10:59:33'),(585490,'SoNM','','Access-Reject','2019-07-16 21:30:23'),(585491,'SoNM','','Access-Reject','2019-07-16 21:30:34'),(585492,'SoNM','','Access-Reject','2019-07-16 21:30:46'),(783860,'kumi','','Access-Reject','2019-08-15 10:59:02'),(585494,'SoNM','','Access-Reject','2019-07-16 21:30:57'),(585495,'SoNM','','Access-Reject','2019-07-16 21:31:09'),(783859,'kumi','','Access-Reject','2019-08-15 10:58:31'),(585497,'SoNM','','Access-Reject','2019-07-16 21:31:20'),(585498,'SoNM','','Access-Reject','2019-07-16 21:31:31'),(585499,'SoNM','','Access-Reject','2019-07-16 21:31:43'),(783858,'kumi','','Access-Reject','2019-08-15 10:58:00'),(585501,'SoNM','','Access-Reject','2019-07-16 21:31:54'),(585502,'SoNM','','Access-Reject','2019-07-16 21:32:06'),(585503,'SoNM','','Access-Reject','2019-07-16 21:32:17'),(783857,'kumi','','Access-Reject','2019-08-15 10:57:29'),(585505,'SoNM','','Access-Reject','2019-07-16 21:32:28'),(585506,'SoNM','','Access-Reject','2019-07-16 21:32:40'),(585507,'SoNM','','Access-Reject','2019-07-16 21:32:51'),(783856,'kumi','','Access-Reject','2019-08-15 10:57:13'),(585509,'SoNM','','Access-Reject','2019-07-16 21:33:03'),(585510,'SoNM','','Access-Reject','2019-07-16 21:33:14'),(783855,'kumi','','Access-Reject','2019-08-15 10:56:27'),(585512,'SoNM','','Access-Reject','2019-07-16 21:33:25'),(585513,'SoNM','','Access-Reject','2019-07-16 21:33:37'),(585514,'SoNM','','Access-Reject','2019-07-16 21:33:48'),(783854,'kumi','','Access-Reject','2019-08-15 10:55:56'),(585516,'SoNM','','Access-Reject','2019-07-16 21:34:00'),(585517,'SoNM','','Access-Reject','2019-07-16 21:34:11'),(585518,'SoNM','','Access-Reject','2019-07-16 21:34:22'),(783853,'kumi','','Access-Reject','2019-08-15 10:55:25'),(585520,'SoNM','','Access-Reject','2019-07-16 21:34:34'),(585521,'SoNM','','Access-Reject','2019-07-16 21:34:45'),(585522,'SoNM','','Access-Reject','2019-07-16 21:34:56'),(783852,'kumi','','Access-Reject','2019-08-15 10:54:53'),(585524,'SoNM','','Access-Reject','2019-07-16 21:35:08'),(585525,'SoNM','','Access-Reject','2019-07-16 21:35:19'),(783851,'kumi','','Access-Reject','2019-08-15 10:54:22'),(585527,'SoNM','','Access-Reject','2019-07-16 21:35:31'),(585528,'SoNM','','Access-Reject','2019-07-16 21:35:42'),(585529,'SoNM','','Access-Reject','2019-07-16 21:35:53'),(783850,'kumi','','Access-Reject','2019-08-15 10:53:51'),(585531,'SoNM','','Access-Reject','2019-07-16 21:36:05'),(585532,'SoNM','','Access-Reject','2019-07-16 21:36:16'),(585533,'SoNM','','Access-Reject','2019-07-16 21:36:28'),(783849,'kumi','','Access-Reject','2019-08-15 10:53:20');
INSERT INTO `radpostauth` VALUES (585535,'SoNM','','Access-Reject','2019-07-16 21:36:39'),(585536,'SoNM','','Access-Reject','2019-07-16 21:36:50'),(585537,'SoNM','','Access-Reject','2019-07-16 21:37:02'),(783848,'kumi','','Access-Reject','2019-08-15 10:52:49'),(585539,'SoNM','','Access-Reject','2019-07-16 21:37:13'),(585540,'SoNM','','Access-Reject','2019-07-16 21:37:25'),(783847,'kumi','','Access-Reject','2019-08-15 10:52:18'),(585542,'SoNM','','Access-Reject','2019-07-16 21:37:36'),(585543,'SoNM','','Access-Reject','2019-07-16 21:37:48'),(585544,'SoNM','','Access-Reject','2019-07-16 21:37:59'),(783846,'kumi','','Access-Reject','2019-08-15 10:51:47'),(585546,'SoNM','','Access-Reject','2019-07-16 21:38:10'),(585547,'SoNM','','Access-Reject','2019-07-16 21:38:22'),(585548,'SoNM','','Access-Reject','2019-07-16 21:38:33'),(783845,'kumi','','Access-Reject','2019-08-15 10:51:16'),(585550,'SoNM','','Access-Reject','2019-07-16 21:38:44'),(585551,'SoNM','','Access-Reject','2019-07-16 21:38:56'),(783844,'kumi','','Access-Reject','2019-08-15 10:50:45'),(585553,'SoNM','','Access-Reject','2019-07-16 21:39:07'),(585554,'SoNM','','Access-Reject','2019-07-16 21:39:19'),(585555,'SoNM','','Access-Reject','2019-07-16 21:39:30'),(783843,'kumi','','Access-Reject','2019-08-15 10:50:14'),(585557,'SoNM','','Access-Reject','2019-07-16 21:39:41'),(585558,'SoNM','','Access-Reject','2019-07-16 21:39:53'),(585559,'SoNM','','Access-Reject','2019-07-16 21:40:04'),(585560,'capitalhill','','Access-Accept','2019-07-16 21:40:07'),(585562,'SoNM','','Access-Reject','2019-07-16 21:40:15'),(585563,'SoNM','','Access-Reject','2019-07-16 21:40:27'),(585564,'SoNM','','Access-Reject','2019-07-16 21:40:38'),(783842,'mfantsipim','','Access-Accept','2019-08-15 10:50:03'),(585566,'SoNM','','Access-Reject','2019-07-16 21:40:50'),(585567,'SoNM','','Access-Reject','2019-07-16 21:41:01'),(783841,'kumi','','Access-Reject','2019-08-15 10:49:42'),(585569,'SoNM','','Access-Reject','2019-07-16 21:41:12'),(585570,'SoNM','','Access-Reject','2019-07-16 21:41:24'),(585571,'SoNM','','Access-Reject','2019-07-16 21:41:35'),(783840,'kumi','','Access-Reject','2019-08-15 10:49:11'),(585573,'SoNM','','Access-Reject','2019-07-16 21:41:47'),(585574,'SoNM','','Access-Reject','2019-07-16 21:41:58'),(585575,'SoNM','','Access-Reject','2019-07-16 21:42:09'),(783839,'kumi','','Access-Reject','2019-08-15 10:48:40'),(585577,'SoNM','','Access-Reject','2019-07-16 21:42:21'),(585578,'SoNM','','Access-Reject','2019-07-16 21:42:32'),(585579,'SoNM','','Access-Reject','2019-07-16 21:42:44'),(783838,'kumi','','Access-Reject','2019-08-15 10:48:09'),(585581,'SoNM','','Access-Reject','2019-07-16 21:42:55'),(585582,'SoNM','','Access-Reject','2019-07-16 21:43:06'),(783837,'kumi','','Access-Reject','2019-08-15 10:47:38'),(585584,'SoNM','','Access-Reject','2019-07-16 21:43:18'),(585585,'SoNM','','Access-Reject','2019-07-16 21:43:29'),(585586,'SoNM','','Access-Reject','2019-07-16 21:43:40'),(783836,'kumi','','Access-Reject','2019-08-15 10:47:07'),(585588,'SoNM','','Access-Reject','2019-07-16 21:43:52'),(585589,'SoNM','','Access-Reject','2019-07-16 21:44:03'),(585590,'SoNM','','Access-Reject','2019-07-16 21:44:15'),(783835,'kumi','','Access-Reject','2019-08-15 10:46:36'),(585592,'SoNM','','Access-Reject','2019-07-16 21:44:26'),(585593,'SoNM','','Access-Reject','2019-07-16 21:44:37'),(783834,'kumi','','Access-Reject','2019-08-15 10:46:05'),(585595,'SoNM','','Access-Reject','2019-07-16 21:44:49'),(585596,'SoNM','','Access-Reject','2019-07-16 21:45:00'),(585597,'SoNM','','Access-Reject','2019-07-16 21:45:11'),(783833,'kumi','','Access-Reject','2019-08-15 10:45:34'),(585599,'SoNM','','Access-Reject','2019-07-16 21:45:23'),(585600,'SoNM','','Access-Reject','2019-07-16 21:45:34'),(585601,'SoNM','','Access-Reject','2019-07-16 21:45:45'),(783832,'kumi','','Access-Reject','2019-08-15 10:45:03'),(585603,'SoNM','','Access-Reject','2019-07-16 21:45:57'),(585604,'SoNM','','Access-Reject','2019-07-16 21:46:08'),(585605,'SoNM','','Access-Reject','2019-07-16 21:46:20'),(783831,'kumi','','Access-Reject','2019-08-15 10:44:31'),(585607,'SoNM','','Access-Reject','2019-07-16 21:46:31'),(585608,'SoNM','','Access-Reject','2019-07-16 21:46:42'),(783830,'kumi','','Access-Reject','2019-08-15 10:44:00'),(585610,'SoNM','','Access-Reject','2019-07-16 21:46:54'),(585611,'SoNM','','Access-Reject','2019-07-16 21:47:05'),(585612,'SoNM','','Access-Reject','2019-07-16 21:47:17'),(783829,'kumi','','Access-Reject','2019-08-15 10:43:31'),(585614,'SoNM','','Access-Reject','2019-07-16 21:47:28'),(585615,'SoNM','','Access-Reject','2019-07-16 21:47:40'),(585616,'SoNM','','Access-Reject','2019-07-16 21:47:51'),(783828,'kumi','','Access-Reject','2019-08-15 10:42:27'),(585618,'SoNM','','Access-Reject','2019-07-16 21:48:02'),(585619,'SoNM','','Access-Reject','2019-07-16 21:48:14'),(585620,'SoNM','','Access-Reject','2019-07-16 21:48:25'),(783827,'kumi','','Access-Reject','2019-08-15 10:41:56'),(585622,'SoNM','','Access-Reject','2019-07-16 21:48:37'),(585623,'SoNM','','Access-Reject','2019-07-16 21:48:48'),(783826,'kumi','','Access-Reject','2019-08-15 10:41:25'),(585625,'SoNM','','Access-Reject','2019-07-16 21:48:59'),(585626,'SoNM','','Access-Reject','2019-07-16 21:49:11'),(585627,'SoNM','','Access-Reject','2019-07-16 21:49:22'),(783825,'kumi','','Access-Reject','2019-08-15 10:40:54'),(585629,'SoNM','','Access-Reject','2019-07-16 21:49:33'),(585630,'SoNM','','Access-Reject','2019-07-16 21:49:45'),(585631,'SoNM','','Access-Reject','2019-07-16 21:49:56'),(783824,'kumi','','Access-Reject','2019-08-15 10:40:23'),(585633,'mfantsipim','','Access-Accept','2019-07-16 21:50:02'),(585634,'capitalhill','','Access-Accept','2019-07-16 21:50:07'),(585635,'SoNM','','Access-Reject','2019-07-16 21:50:07'),(585636,'SoNM','','Access-Reject','2019-07-16 21:50:19'),(783823,'kumi','','Access-Reject','2019-08-15 10:39:52'),(585638,'SoNM','','Access-Reject','2019-07-16 21:50:30'),(585639,'SoNM','','Access-Reject','2019-07-16 21:50:42'),(585640,'SoNM','','Access-Reject','2019-07-16 21:50:53'),(783822,'kumi','','Access-Reject','2019-08-15 10:39:20'),(585642,'SoNM','','Access-Reject','2019-07-16 21:51:04'),(585643,'SoNM','','Access-Reject','2019-07-16 21:51:16'),(585644,'SoNM','','Access-Reject','2019-07-16 21:51:27'),(783821,'kumi','','Access-Reject','2019-08-15 10:38:49'),(585646,'SoNM','','Access-Reject','2019-07-16 21:51:38'),(585647,'SoNM','','Access-Reject','2019-07-16 21:51:50'),(585648,'SoNM','','Access-Reject','2019-07-16 21:52:01'),(783820,'kumi','','Access-Reject','2019-08-15 10:38:18'),(585650,'SoNM','','Access-Reject','2019-07-16 21:52:13'),(585651,'SoNM','','Access-Reject','2019-07-16 21:52:24'),(783819,'kumi','','Access-Reject','2019-08-15 10:37:47'),(585653,'SoNM','','Access-Reject','2019-07-16 21:52:35'),(585654,'SoNM','','Access-Reject','2019-07-16 21:52:47'),(585655,'SoNM','','Access-Reject','2019-07-16 21:52:58'),(783818,'kumi','','Access-Reject','2019-08-15 10:37:16'),(585657,'SoNM','','Access-Reject','2019-07-16 21:53:10'),(585658,'SoNM','','Access-Reject','2019-07-16 21:53:21'),(585659,'SoNM','','Access-Reject','2019-07-16 21:53:32'),(783817,'kumi','','Access-Reject','2019-08-15 10:36:45'),(585661,'SoNM','','Access-Reject','2019-07-16 21:53:44'),(585662,'SoNM','','Access-Reject','2019-07-16 21:53:55'),(585663,'SoNM','','Access-Reject','2019-07-16 21:54:07'),(783816,'kumi','','Access-Reject','2019-08-15 10:36:14'),(585665,'SoNM','','Access-Reject','2019-07-16 21:54:18'),(585666,'SoNM','','Access-Reject','2019-07-16 21:54:29'),(783815,'kumi','','Access-Reject','2019-08-15 10:35:43'),(585668,'SoNM','','Access-Reject','2019-07-16 21:54:41'),(585669,'SoNM','','Access-Reject','2019-07-16 21:54:52'),(585670,'SoNM','','Access-Reject','2019-07-16 21:55:04'),(783814,'kumi','','Access-Reject','2019-08-15 10:35:12'),(585672,'SoNM','','Access-Reject','2019-07-16 21:55:15'),(585673,'SoNM','','Access-Reject','2019-07-16 21:55:27'),(585674,'SoNM','','Access-Reject','2019-07-16 21:55:38'),(783813,'kumi','','Access-Reject','2019-08-15 10:34:41'),(585676,'SoNM','','Access-Reject','2019-07-16 21:55:49'),(585677,'SoNM','','Access-Reject','2019-07-16 21:56:01'),(783812,'kumi','','Access-Reject','2019-08-15 10:34:09'),(585679,'SoNM','','Access-Reject','2019-07-16 21:56:12'),(585680,'SoNM','','Access-Reject','2019-07-16 21:56:24'),(585681,'SoNM','','Access-Reject','2019-07-16 21:56:35'),(783811,'kumi','','Access-Reject','2019-08-15 10:33:38'),(585683,'SoNM','','Access-Reject','2019-07-16 21:56:46'),(585684,'SoNM','','Access-Reject','2019-07-16 21:56:58'),(585685,'SoNM','','Access-Reject','2019-07-16 21:57:09'),(783810,'kumi','','Access-Reject','2019-08-15 10:33:07'),(585687,'SoNM','','Access-Reject','2019-07-16 21:57:21'),(585688,'SoNM','','Access-Reject','2019-07-16 21:57:32'),(585689,'SoNM','','Access-Reject','2019-07-16 21:57:43'),(783809,'kumi','','Access-Reject','2019-08-15 10:32:36'),(585691,'SoNM','','Access-Reject','2019-07-16 21:57:55'),(585692,'SoNM','','Access-Reject','2019-07-16 21:58:06'),(783808,'kumi','','Access-Reject','2019-08-15 10:32:05'),(585694,'SoNM','','Access-Reject','2019-07-16 21:58:18'),(585695,'SoNM','','Access-Reject','2019-07-16 21:58:29'),(585696,'SoNM','','Access-Reject','2019-07-16 21:58:40'),(783807,'kumi','','Access-Reject','2019-08-15 10:31:34'),(585698,'SoNM','','Access-Reject','2019-07-16 21:58:52'),(585699,'SoNM','','Access-Reject','2019-07-16 21:59:03'),(585700,'SoNM','','Access-Reject','2019-07-16 21:59:15'),(783806,'kumi','','Access-Reject','2019-08-15 10:31:03'),(585702,'SoNM','','Access-Reject','2019-07-16 21:59:26'),(585703,'SoNM','','Access-Reject','2019-07-16 21:59:37'),(585704,'SoNM','','Access-Reject','2019-07-16 21:59:49'),(783805,'kumi','','Access-Reject','2019-08-15 10:30:32'),(585706,'SoNM','','Access-Reject','2019-07-16 22:00:00'),(585707,'capitalhill','','Access-Accept','2019-07-16 22:00:07'),(585708,'SoNM','','Access-Reject','2019-07-16 22:00:12'),(585710,'SoNM','','Access-Reject','2019-07-16 22:00:23'),(585711,'SoNM','','Access-Reject','2019-07-16 22:00:34'),(585712,'SoNM','','Access-Reject','2019-07-16 22:00:46'),(783804,'mfantsipim','','Access-Accept','2019-08-15 10:30:03'),(585714,'SoNM','','Access-Reject','2019-07-16 22:00:57'),(585715,'SoNM','','Access-Reject','2019-07-16 22:01:09'),(585716,'SoNM','','Access-Reject','2019-07-16 22:01:20'),(783803,'kumi','','Access-Reject','2019-08-15 10:30:01'),(585718,'SoNM','','Access-Reject','2019-07-16 22:01:31'),(585719,'SoNM','','Access-Reject','2019-07-16 22:01:43'),(783802,'kumi','','Access-Reject','2019-08-15 10:29:30'),(585721,'SoNM','','Access-Reject','2019-07-16 22:01:54'),(585722,'SoNM','','Access-Reject','2019-07-16 22:02:06'),(585723,'SoNM','','Access-Reject','2019-07-16 22:02:17'),(783801,'kumi','','Access-Reject','2019-08-15 10:29:04'),(585725,'SoNM','','Access-Reject','2019-07-16 22:02:28'),(585726,'SoNM','','Access-Reject','2019-07-16 22:02:40'),(585727,'SoNM','','Access-Reject','2019-07-16 22:02:51'),(783800,'kumi','','Access-Reject','2019-08-15 10:28:27'),(585729,'SoNM','','Access-Reject','2019-07-16 22:03:03'),(585730,'SoNM','','Access-Reject','2019-07-16 22:03:50'),(783799,'kumi','','Access-Reject','2019-08-15 10:27:56'),(585732,'SoNM','','Access-Reject','2019-07-16 22:04:02'),(585733,'SoNM','','Access-Reject','2019-07-16 22:04:13'),(585734,'SoNM','','Access-Reject','2019-07-16 22:04:25'),(783798,'kumi','','Access-Reject','2019-08-15 10:27:30'),(585736,'SoNM','','Access-Reject','2019-07-16 22:04:36'),(585737,'SoNM','','Access-Reject','2019-07-16 22:04:47'),(585738,'SoNM','','Access-Reject','2019-07-16 22:04:59'),(783797,'kumi','','Access-Reject','2019-08-15 10:26:54'),(585740,'SoNM','','Access-Reject','2019-07-16 22:05:10'),(585741,'SoNM','','Access-Reject','2019-07-16 22:05:22'),(783796,'kumi','','Access-Reject','2019-08-15 10:26:23'),(585743,'SoNM','','Access-Reject','2019-07-16 22:05:33'),(585744,'SoNM','','Access-Reject','2019-07-16 22:05:44'),(585745,'SoNM','','Access-Reject','2019-07-16 22:05:56'),(783795,'kumi','','Access-Reject','2019-08-15 10:25:52'),(585747,'SoNM','','Access-Reject','2019-07-16 22:06:07'),(585748,'SoNM','','Access-Reject','2019-07-16 22:06:18'),(585749,'SoNM','','Access-Reject','2019-07-16 22:06:30'),(783794,'kumi','','Access-Reject','2019-08-15 10:25:21'),(585751,'SoNM','','Access-Reject','2019-07-16 22:06:41'),(585752,'SoNM','','Access-Reject','2019-07-16 22:06:53'),(585753,'SoNM','','Access-Reject','2019-07-16 22:07:04'),(783793,'kumi','','Access-Reject','2019-08-15 10:24:50'),(585755,'SoNM','','Access-Reject','2019-07-16 22:07:15'),(585756,'SoNM','','Access-Reject','2019-07-16 22:07:27'),(783792,'kumi','','Access-Reject','2019-08-15 10:24:19'),(585758,'SoNM','','Access-Reject','2019-07-16 22:07:38'),(585759,'SoNM','','Access-Reject','2019-07-16 22:07:50'),(585760,'SoNM','','Access-Reject','2019-07-16 22:08:01'),(783791,'kumi','','Access-Reject','2019-08-15 10:23:48'),(585762,'SoNM','','Access-Reject','2019-07-16 22:08:12'),(585763,'SoNM','','Access-Reject','2019-07-16 22:08:24'),(585764,'SoNM','','Access-Reject','2019-07-16 22:08:35'),(783790,'kumi','','Access-Reject','2019-08-15 10:23:16'),(585766,'SoNM','','Access-Reject','2019-07-16 22:08:47'),(585767,'SoNM','','Access-Reject','2019-07-16 22:08:58'),(783789,'kumi','','Access-Reject','2019-08-15 10:22:45'),(585769,'SoNM','','Access-Reject','2019-07-16 22:09:10'),(585770,'SoNM','','Access-Reject','2019-07-16 22:09:21'),(585771,'SoNM','','Access-Reject','2019-07-16 22:09:32'),(783788,'kumi','','Access-Reject','2019-08-15 10:22:14'),(585773,'SoNM','','Access-Reject','2019-07-16 22:09:44'),(585774,'SoNM','','Access-Reject','2019-07-16 22:09:55'),(585775,'mfantsipim','','Access-Accept','2019-07-16 22:10:02'),(585776,'affiliation','','Access-Accept','2019-07-16 22:10:03'),(585777,'SoNM','','Access-Reject','2019-07-16 22:10:06'),(585778,'capitalhill','','Access-Accept','2019-07-16 22:10:07'),(910660,'Ama-sika','0x899395cbd28419f76d3ce9e70056a40c2d','Access-Reject','2019-09-21 22:53:32'),(783787,'kumi','','Access-Reject','2019-08-15 10:21:43'),(585781,'SoNM','','Access-Reject','2019-07-16 22:10:18'),(585782,'cegrad','','Access-Accept','2019-07-16 22:10:18'),(585783,'SoNM','','Access-Reject','2019-07-16 22:10:29'),(585784,'SoNM','','Access-Reject','2019-07-16 22:10:41'),(783786,'kumi','','Access-Reject','2019-08-15 10:21:12'),(585786,'SoNM','','Access-Reject','2019-07-16 22:10:52'),(585787,'SoNM','','Access-Reject','2019-07-16 22:11:03'),(783785,'kumi','','Access-Reject','2019-08-15 10:20:41'),(585789,'SoNM','','Access-Reject','2019-07-16 22:11:15'),(585790,'SoNM','','Access-Reject','2019-07-16 22:11:26'),(585791,'SoNM','','Access-Reject','2019-07-16 22:11:38'),(783784,'kumi','','Access-Reject','2019-08-15 10:20:10'),(585793,'SoNM','','Access-Reject','2019-07-16 22:11:49'),(585794,'SoNM','','Access-Reject','2019-07-16 22:12:01'),(585795,'SoNM','','Access-Reject','2019-07-16 22:12:12'),(783783,'kumi','','Access-Reject','2019-08-15 10:19:39'),(585797,'SoNM','','Access-Reject','2019-07-16 22:12:23'),(585798,'SoNM','','Access-Reject','2019-07-16 22:12:35'),(585799,'SoNM','','Access-Reject','2019-07-16 22:12:46'),(783782,'kumi','','Access-Reject','2019-08-15 10:19:08'),(585801,'SoNM','','Access-Reject','2019-07-16 22:12:58'),(585802,'SoNM','','Access-Reject','2019-07-16 22:13:09'),(783781,'kumi','','Access-Reject','2019-08-15 10:18:37'),(585804,'SoNM','','Access-Reject','2019-07-16 22:13:21'),(585805,'SoNM','','Access-Reject','2019-07-16 22:13:32'),(585806,'SoNM','','Access-Reject','2019-07-16 22:13:43'),(783780,'kumi','','Access-Reject','2019-08-15 10:18:06'),(585808,'SoNM','','Access-Reject','2019-07-16 22:13:55'),(585809,'SoNM','','Access-Reject','2019-07-16 22:14:06'),(585810,'SoNM','','Access-Reject','2019-07-16 22:14:18'),(783779,'kumi','','Access-Reject','2019-08-15 10:17:37'),(585812,'SoNM','','Access-Reject','2019-07-16 22:14:29'),(585813,'SoNM','','Access-Reject','2019-07-16 22:14:40'),(783778,'kumi','','Access-Reject','2019-08-15 10:17:03'),(585815,'SoNM','','Access-Reject','2019-07-16 22:14:52'),(585816,'SoNM','','Access-Reject','2019-07-16 22:15:03'),(585817,'SoNM','','Access-Reject','2019-07-16 22:15:14'),(783777,'kumi','','Access-Reject','2019-08-15 10:16:32'),(585819,'SoNM','','Access-Reject','2019-07-16 22:15:26'),(585820,'SoNM','','Access-Reject','2019-07-16 22:15:37'),(585821,'SoNM','','Access-Reject','2019-07-16 22:15:49'),(783776,'kumi','','Access-Reject','2019-08-15 10:16:01'),(585823,'SoNM','','Access-Reject','2019-07-16 22:16:00'),(585824,'SoNM','','Access-Reject','2019-07-16 22:16:11'),(585825,'SoNM','','Access-Reject','2019-07-16 22:16:23'),(783775,'kumi','','Access-Reject','2019-08-15 10:15:30'),(585827,'SoNM','','Access-Reject','2019-07-16 22:16:35'),(585828,'SoNM','','Access-Reject','2019-07-16 22:16:46'),(783774,'kumi','','Access-Reject','2019-08-15 10:14:59'),(585830,'SoNM','','Access-Reject','2019-07-16 22:16:57'),(585831,'SoNM','','Access-Reject','2019-07-16 22:17:09'),(585832,'SoNM','','Access-Reject','2019-07-16 22:17:20'),(783773,'kumi','','Access-Reject','2019-08-15 10:14:28'),(585834,'SoNM','','Access-Reject','2019-07-16 22:17:32'),(585835,'SoNM','','Access-Reject','2019-07-16 22:17:43'),(585836,'SoNM','','Access-Reject','2019-07-16 22:17:54'),(783772,'kumi','','Access-Reject','2019-08-15 10:13:57'),(585838,'SoNM','','Access-Reject','2019-07-16 22:18:06'),(585839,'SoNM','','Access-Reject','2019-07-16 22:18:17'),(585840,'SoNM','','Access-Reject','2019-07-16 22:18:29'),(783771,'kumi','','Access-Reject','2019-08-15 10:13:26'),(585842,'SoNM','','Access-Reject','2019-07-16 22:18:40'),(585843,'SoNM','','Access-Reject','2019-07-16 22:18:51'),(783770,'kumi','','Access-Reject','2019-08-15 10:12:55'),(585845,'SoNM','','Access-Reject','2019-07-16 22:19:03'),(585846,'SoNM','','Access-Reject','2019-07-16 22:19:14'),(585847,'SoNM','','Access-Reject','2019-07-16 22:19:25'),(783769,'kumi','','Access-Reject','2019-08-15 10:12:23'),(585849,'SoNM','','Access-Reject','2019-07-16 22:19:37'),(585850,'SoNM','','Access-Reject','2019-07-16 22:19:48'),(585851,'SoNM','','Access-Reject','2019-07-16 22:20:00'),(783768,'kumi','','Access-Reject','2019-08-15 10:11:52'),(585853,'capitalhill','','Access-Accept','2019-07-16 22:20:07'),(585854,'SoNM','','Access-Reject','2019-07-16 22:20:11'),(585855,'SoNM','','Access-Reject','2019-07-16 22:20:22'),(783767,'kumi','','Access-Reject','2019-08-15 10:11:21'),(585857,'SoNM','','Access-Reject','2019-07-16 22:20:34'),(585858,'SoNM','','Access-Reject','2019-07-16 22:20:45'),(585859,'SoNM','','Access-Reject','2019-07-16 22:20:57'),(783766,'kumi','','Access-Reject','2019-08-15 10:10:50'),(585861,'SoNM','','Access-Reject','2019-07-16 22:21:08'),(585862,'SoNM','','Access-Reject','2019-07-16 22:21:19'),(585863,'SoNM','','Access-Reject','2019-07-16 22:21:31'),(585865,'SoNM','','Access-Reject','2019-07-16 22:21:42'),(585866,'SoNM','','Access-Reject','2019-07-16 22:21:54'),(585867,'SoNM','','Access-Reject','2019-07-16 22:22:05'),(783765,'cegrad','','Access-Accept','2019-08-15 10:10:22'),(585869,'SoNM','','Access-Reject','2019-07-16 22:22:16'),(585870,'SoNM','','Access-Reject','2019-07-16 22:22:28'),(783764,'kumi','','Access-Reject','2019-08-15 10:10:19'),(585872,'SoNM','','Access-Reject','2019-07-16 22:22:39'),(585873,'SoNM','','Access-Reject','2019-07-16 22:22:51'),(585874,'SoNM','','Access-Reject','2019-07-16 22:23:02'),(585876,'SoNM','','Access-Reject','2019-07-16 22:23:13'),(585877,'SoNM','','Access-Reject','2019-07-16 22:23:25'),(585878,'SoNM','','Access-Reject','2019-07-16 22:23:36'),(910659,'src_hostel','','Access-Accept','2019-09-21 22:34:54'),(585880,'SoNM','','Access-Reject','2019-07-16 22:23:48'),(585881,'SoNM','','Access-Reject','2019-07-16 22:23:59'),(585882,'SoNM','','Access-Reject','2019-07-16 22:24:10'),(585884,'SoNM','','Access-Reject','2019-07-16 22:24:22'),(585885,'SoNM','','Access-Reject','2019-07-16 22:24:33'),(783762,'affiliation','','Access-Accept','2019-08-15 10:10:04'),(585887,'SoNM','','Access-Reject','2019-07-16 22:24:44'),(585888,'SoNM','','Access-Reject','2019-07-16 22:24:56'),(585889,'SoNM','','Access-Reject','2019-07-16 22:25:07'),(585891,'SoNM','','Access-Reject','2019-07-16 22:25:19'),(585892,'SoNM','','Access-Reject','2019-07-16 22:25:30'),(585893,'SoNM','','Access-Reject','2019-07-16 22:25:41'),(783761,'mfantsipim','','Access-Accept','2019-08-15 10:10:03'),(585895,'SoNM','','Access-Reject','2019-07-16 22:25:53'),(585896,'SoNM','','Access-Reject','2019-07-16 22:26:04'),(783760,'kumi','','Access-Reject','2019-08-15 10:09:48'),(585898,'SoNM','','Access-Reject','2019-07-16 22:26:16'),(585899,'SoNM','','Access-Reject','2019-07-16 22:26:27'),(585900,'SoNM','','Access-Reject','2019-07-16 22:26:38'),(783759,'kumi','','Access-Reject','2019-08-15 10:09:17'),(585902,'SoNM','','Access-Reject','2019-07-16 22:26:50'),(585903,'SoNM','','Access-Reject','2019-07-16 22:27:01'),(585904,'SoNM','','Access-Reject','2019-07-16 22:27:12'),(783758,'kumi','','Access-Reject','2019-08-15 10:08:46'),(585906,'SoNM','','Access-Reject','2019-07-16 22:27:24'),(585907,'SoNM','','Access-Reject','2019-07-16 22:27:35'),(585908,'SoNM','','Access-Reject','2019-07-16 22:27:47'),(783757,'kumi','','Access-Reject','2019-08-15 10:08:15'),(585910,'SoNM','','Access-Reject','2019-07-16 22:27:58'),(585911,'SoNM','','Access-Reject','2019-07-16 22:28:10'),(783756,'kumi','','Access-Reject','2019-08-15 10:07:44'),(585913,'SoNM','','Access-Reject','2019-07-16 22:28:21'),(585914,'SoNM','','Access-Reject','2019-07-16 22:28:32'),(585915,'SoNM','','Access-Reject','2019-07-16 22:28:44'),(783755,'kumi','','Access-Reject','2019-08-15 10:07:12'),(585917,'SoNM','','Access-Reject','2019-07-16 22:28:55'),(585918,'SoNM','','Access-Reject','2019-07-16 22:29:07'),(585919,'SoNM','','Access-Reject','2019-07-16 22:29:18'),(783754,'kumi','','Access-Reject','2019-08-15 10:06:41'),(585921,'SoNM','','Access-Reject','2019-07-16 22:29:29'),(585922,'SoNM','','Access-Reject','2019-07-16 22:29:41'),(585923,'SoNM','','Access-Reject','2019-07-16 22:29:52'),(783753,'kumi','','Access-Reject','2019-08-15 10:06:10'),(585925,'mfantsipim','','Access-Accept','2019-07-16 22:30:02'),(585926,'SoNM','','Access-Reject','2019-07-16 22:30:04'),(585927,'capitalhill','','Access-Accept','2019-07-16 22:30:07'),(585928,'SoNM','','Access-Reject','2019-07-16 22:30:15'),(783752,'kumi','','Access-Reject','2019-08-15 10:05:39'),(585930,'SoNM','','Access-Reject','2019-07-16 22:30:26'),(585931,'SoNM','','Access-Reject','2019-07-16 22:30:38'),(585932,'SoNM','','Access-Reject','2019-07-16 22:30:49'),(783751,'kumi','','Access-Reject','2019-08-15 10:05:08'),(585934,'SoNM','','Access-Reject','2019-07-16 22:31:01'),(585935,'SoNM','','Access-Reject','2019-07-16 22:31:12'),(585936,'SoNM','','Access-Reject','2019-07-16 22:31:23'),(783750,'kumi','','Access-Reject','2019-08-15 10:04:37'),(585938,'SoNM','','Access-Reject','2019-07-16 22:31:35'),(585939,'SoNM','','Access-Reject','2019-07-16 22:31:46'),(783749,'kumi','','Access-Reject','2019-08-15 10:04:06'),(585941,'SoNM','','Access-Reject','2019-07-16 22:31:57'),(585942,'SoNM','','Access-Reject','2019-07-16 22:32:09'),(585943,'SoNM','','Access-Reject','2019-07-16 22:32:20'),(783748,'kumi','','Access-Reject','2019-08-15 10:03:35'),(585945,'SoNM','','Access-Reject','2019-07-16 22:32:32'),(585946,'SoNM','','Access-Reject','2019-07-16 22:32:43'),(585947,'SoNM','','Access-Reject','2019-07-16 22:32:54'),(783747,'kumi','','Access-Reject','2019-08-15 10:03:04'),(585949,'SoNM','','Access-Reject','2019-07-16 22:33:06'),(585950,'SoNM','','Access-Reject','2019-07-16 22:33:17'),(585951,'SoNM','','Access-Reject','2019-07-16 22:33:29'),(783746,'kumi','','Access-Reject','2019-08-15 10:02:33'),(585953,'SoNM','','Access-Reject','2019-07-16 22:33:40'),(585954,'SoNM','','Access-Reject','2019-07-16 22:33:51'),(783745,'kumi','','Access-Reject','2019-08-15 10:02:01'),(585956,'SoNM','','Access-Reject','2019-07-16 22:34:03'),(585957,'SoNM','','Access-Reject','2019-07-16 22:34:15'),(585958,'SoNM','','Access-Reject','2019-07-16 22:34:27'),(783744,'kumi','','Access-Reject','2019-08-15 10:01:30'),(585960,'SoNM','','Access-Reject','2019-07-16 22:34:38'),(585961,'SoNM','','Access-Reject','2019-07-16 22:34:49'),(585962,'SoNM','','Access-Reject','2019-07-16 22:35:01'),(783743,'kumi','','Access-Reject','2019-08-15 10:00:59'),(585964,'SoNM','','Access-Reject','2019-07-16 22:35:12'),(585965,'SoNM','','Access-Reject','2019-07-16 22:35:23'),(585966,'SoNM','','Access-Reject','2019-07-16 22:35:35'),(783742,'kumi','','Access-Reject','2019-08-15 10:00:28'),(585968,'SoNM','','Access-Reject','2019-07-16 22:35:46'),(585969,'SoNM','','Access-Reject','2019-07-16 22:35:58'),(783741,'kumi','','Access-Reject','2019-08-15 09:59:57'),(585971,'SoNM','','Access-Reject','2019-07-16 22:36:09'),(585972,'SoNM','','Access-Reject','2019-07-16 22:36:20'),(585973,'SoNM','','Access-Reject','2019-07-16 22:36:32'),(783740,'kumi','','Access-Reject','2019-08-15 09:59:26'),(585975,'SoNM','','Access-Reject','2019-07-16 22:36:43'),(585976,'SoNM','','Access-Reject','2019-07-16 22:36:54'),(585977,'SoNM','','Access-Reject','2019-07-16 22:37:06'),(783739,'kumi','','Access-Reject','2019-08-15 09:58:55'),(585979,'SoNM','','Access-Reject','2019-07-16 22:37:17'),(585980,'SoNM','','Access-Reject','2019-07-16 22:37:29'),(783738,'kumi','','Access-Reject','2019-08-15 09:58:24'),(585982,'SoNM','','Access-Reject','2019-07-16 22:37:40'),(585983,'SoNM','','Access-Reject','2019-07-16 22:37:51'),(585984,'SoNM','','Access-Reject','2019-07-16 22:38:03'),(783737,'kumi','','Access-Reject','2019-08-15 09:57:53'),(585986,'SoNM','','Access-Reject','2019-07-16 22:38:14'),(585987,'SoNM','','Access-Reject','2019-07-16 22:38:26'),(585988,'SoNM','','Access-Reject','2019-07-16 22:38:37'),(783736,'kumi','','Access-Reject','2019-08-15 09:57:22'),(585990,'SoNM','','Access-Reject','2019-07-16 22:38:48'),(585991,'SoNM','','Access-Reject','2019-07-16 22:39:00'),(585992,'SoNM','','Access-Reject','2019-07-16 22:39:11'),(783735,'kumi','','Access-Reject','2019-08-15 09:56:50'),(585994,'SoNM','','Access-Reject','2019-07-16 22:39:23'),(585995,'SoNM','','Access-Reject','2019-07-16 22:39:34'),(783734,'kumi','','Access-Reject','2019-08-15 09:56:19'),(585997,'SoNM','','Access-Reject','2019-07-16 22:39:46'),(585998,'SoNM','','Access-Reject','2019-07-16 22:39:57'),(585999,'capitalhill','','Access-Accept','2019-07-16 22:40:07'),(586000,'SoNM','','Access-Reject','2019-07-16 22:40:08'),(783733,'kumi','','Access-Reject','2019-08-15 09:55:48'),(586002,'SoNM','','Access-Reject','2019-07-16 22:40:20'),(586003,'SoNM','','Access-Reject','2019-07-16 22:40:31'),(586004,'SoNM','','Access-Reject','2019-07-16 22:40:42'),(783732,'kumi','','Access-Reject','2019-08-15 09:55:17'),(586006,'SoNM','','Access-Reject','2019-07-16 22:40:54'),(586007,'SoNM','','Access-Reject','2019-07-16 22:41:05'),(586008,'SoNM','','Access-Reject','2019-07-16 22:41:17'),(783731,'kumi','','Access-Reject','2019-08-15 09:54:46'),(586010,'SoNM','','Access-Reject','2019-07-16 22:41:28'),(586011,'SoNM','','Access-Reject','2019-07-16 22:41:39'),(783730,'kumi','','Access-Reject','2019-08-15 09:54:15'),(586013,'SoNM','','Access-Reject','2019-07-16 22:41:51'),(586014,'SoNM','','Access-Reject','2019-07-16 22:42:02'),(586015,'SoNM','','Access-Reject','2019-07-16 22:42:14'),(783729,'kumi','','Access-Reject','2019-08-15 09:53:44'),(586017,'SoNM','','Access-Reject','2019-07-16 22:42:25'),(586018,'SoNM','','Access-Reject','2019-07-16 22:42:36'),(586019,'SoNM','','Access-Reject','2019-07-16 22:42:48'),(783728,'kumi','','Access-Reject','2019-08-15 09:53:13'),(586021,'SoNM','','Access-Reject','2019-07-16 22:42:59'),(586022,'SoNM','','Access-Reject','2019-07-16 22:43:11'),(783727,'kumi','','Access-Reject','2019-08-15 09:52:42'),(586024,'SoNM','','Access-Reject','2019-07-16 22:43:22'),(586025,'SoNM','','Access-Reject','2019-07-16 22:43:33'),(586026,'SoNM','','Access-Reject','2019-07-16 22:43:45'),(783726,'kumi','','Access-Reject','2019-08-15 09:52:11'),(586028,'SoNM','','Access-Reject','2019-07-16 22:43:56'),(586029,'SoNM','','Access-Reject','2019-07-16 22:44:08'),(586030,'SoNM','','Access-Reject','2019-07-16 22:44:19'),(783725,'kumi','','Access-Reject','2019-08-15 09:51:40'),(586032,'SoNM','','Access-Reject','2019-07-16 22:44:30'),(586033,'SoNM','','Access-Reject','2019-07-16 22:44:42'),(586034,'SoNM','','Access-Reject','2019-07-16 22:44:53'),(783724,'kumi','','Access-Reject','2019-08-15 09:51:08'),(586036,'SoNM','','Access-Reject','2019-07-16 22:45:04'),(586037,'SoNM','','Access-Reject','2019-07-16 22:45:16'),(783723,'kumi','','Access-Reject','2019-08-15 09:50:37'),(586039,'SoNM','','Access-Reject','2019-07-16 22:45:27'),(586040,'SoNM','','Access-Reject','2019-07-16 22:45:39'),(586041,'SoNM','','Access-Reject','2019-07-16 22:45:50'),(783722,'kumi','','Access-Reject','2019-08-15 09:50:06'),(586043,'SoNM','','Access-Reject','2019-07-16 22:46:01'),(586044,'SoNM','','Access-Reject','2019-07-16 22:46:13'),(586045,'SoNM','','Access-Reject','2019-07-16 22:46:24'),(586047,'SoNM','','Access-Reject','2019-07-16 22:46:36'),(586048,'SoNM','','Access-Reject','2019-07-16 22:46:47'),(586049,'SoNM','','Access-Reject','2019-07-16 22:46:58'),(783721,'mfantsipim','','Access-Accept','2019-08-15 09:50:03'),(586051,'SoNM','','Access-Reject','2019-07-16 22:47:10'),(586052,'SoNM','','Access-Reject','2019-07-16 22:47:21'),(783720,'kumi','','Access-Reject','2019-08-15 09:49:35'),(586054,'SoNM','','Access-Reject','2019-07-16 22:47:33'),(586055,'SoNM','','Access-Reject','2019-07-16 22:47:44'),(586056,'SoNM','','Access-Reject','2019-07-16 22:47:55'),(783719,'kumi','','Access-Reject','2019-08-15 09:49:04'),(586058,'SoNM','','Access-Reject','2019-07-16 22:48:07'),(586059,'SoNM','','Access-Reject','2019-07-16 22:48:18'),(586060,'SoNM','','Access-Reject','2019-07-16 22:48:29'),(783718,'kumi','','Access-Reject','2019-08-15 09:48:33'),(586062,'SoNM','','Access-Reject','2019-07-16 22:48:41'),(586063,'SoNM','','Access-Reject','2019-07-16 22:48:52'),(783717,'kumi','','Access-Reject','2019-08-15 09:48:02'),(586065,'SoNM','','Access-Reject','2019-07-16 22:49:04'),(586066,'SoNM','','Access-Reject','2019-07-16 22:49:15'),(586067,'SoNM','','Access-Reject','2019-07-16 22:49:27'),(783716,'kumi','','Access-Reject','2019-08-15 09:47:31'),(586069,'SoNM','','Access-Reject','2019-07-16 22:49:38'),(586070,'SoNM','','Access-Reject','2019-07-16 22:49:49'),(586071,'SoNM','','Access-Reject','2019-07-16 22:50:01'),(586072,'mfantsipim','','Access-Accept','2019-07-16 22:50:02'),(783715,'kumi','','Access-Reject','2019-08-15 09:47:00'),(586074,'capitalhill','','Access-Accept','2019-07-16 22:50:07'),(586075,'SoNM','','Access-Reject','2019-07-16 22:50:12'),(586076,'SoNM','','Access-Reject','2019-07-16 22:50:23'),(586077,'SoNM','','Access-Reject','2019-07-16 22:50:35'),(783714,'kumi','','Access-Reject','2019-08-15 09:46:29'),(783713,'kumi','','Access-Reject','2019-08-15 09:45:57'),(783712,'kumi','','Access-Reject','2019-08-15 09:45:26'),(586081,'SoNM','','Access-Reject','2019-07-16 22:52:06'),(783711,'kumi','','Access-Reject','2019-08-15 09:44:55'),(586083,'SoNM','','Access-Reject','2019-07-16 22:52:18'),(586084,'SoNM','','Access-Reject','2019-07-16 22:52:29'),(783710,'kumi','','Access-Reject','2019-08-15 09:44:24'),(586086,'SoNM','','Access-Reject','2019-07-16 22:52:42'),(586087,'SoNM','','Access-Reject','2019-07-16 22:52:53'),(586088,'SoNM','','Access-Reject','2019-07-16 22:53:04'),(783709,'kumi','','Access-Reject','2019-08-15 09:43:53'),(586090,'SoNM','','Access-Reject','2019-07-16 22:53:16'),(586091,'SoNM','','Access-Reject','2019-07-16 22:53:27'),(586092,'SoNM','','Access-Reject','2019-07-16 22:53:38'),(783708,'kumi','','Access-Reject','2019-08-15 09:43:22'),(586094,'SoNM','','Access-Reject','2019-07-16 22:53:50'),(586095,'SoNM','','Access-Reject','2019-07-16 22:54:01'),(586096,'SoNM','','Access-Reject','2019-07-16 22:54:12'),(783707,'kumi','','Access-Reject','2019-08-15 09:42:51'),(586098,'SoNM','','Access-Reject','2019-07-16 22:54:24'),(586099,'SoNM','','Access-Reject','2019-07-16 22:54:35'),(783706,'kumi','','Access-Reject','2019-08-15 09:42:20'),(586101,'SoNM','','Access-Reject','2019-07-16 22:54:47'),(586102,'SoNM','','Access-Reject','2019-07-16 22:54:58'),(586103,'SoNM','','Access-Reject','2019-07-16 22:55:10'),(783705,'kumi','','Access-Reject','2019-08-15 09:41:49'),(586105,'SoNM','','Access-Reject','2019-07-16 22:55:21'),(586106,'SoNM','','Access-Reject','2019-07-16 22:55:32'),(586107,'SoNM','','Access-Reject','2019-07-16 22:55:44'),(783704,'kumi','','Access-Reject','2019-08-15 09:41:18'),(586109,'SoNM','','Access-Reject','2019-07-16 22:55:55'),(586110,'SoNM','','Access-Reject','2019-07-16 22:56:07'),(586111,'SoNM','','Access-Reject','2019-07-16 22:56:18'),(783703,'kumi','','Access-Reject','2019-08-15 09:40:46'),(586113,'SoNM','','Access-Reject','2019-07-16 22:56:29'),(586114,'SoNM','','Access-Reject','2019-07-16 22:56:41'),(783702,'kumi','','Access-Reject','2019-08-15 09:40:15'),(586116,'SoNM','','Access-Reject','2019-07-16 22:56:52'),(586117,'SoNM','','Access-Reject','2019-07-16 22:57:03'),(586118,'SoNM','','Access-Reject','2019-07-16 22:57:15'),(783701,'kumi','','Access-Reject','2019-08-15 09:39:44'),(586120,'SoNM','','Access-Reject','2019-07-16 22:57:26'),(586121,'SoNM','','Access-Reject','2019-07-16 22:57:38'),(586122,'SoNM','','Access-Reject','2019-07-16 22:57:49'),(783700,'kumi','','Access-Reject','2019-08-15 09:39:13'),(586124,'SoNM','','Access-Reject','2019-07-16 22:58:00'),(586125,'SoNM','','Access-Reject','2019-07-16 22:58:12'),(783699,'kumi','','Access-Reject','2019-08-15 09:38:42'),(586127,'SoNM','','Access-Reject','2019-07-16 22:58:23'),(586128,'SoNM','','Access-Reject','2019-07-16 22:58:34'),(586129,'SoNM','','Access-Reject','2019-07-16 22:58:46'),(783698,'kumi','','Access-Reject','2019-08-15 09:38:11'),(586131,'SoNM','','Access-Reject','2019-07-16 22:58:57'),(586132,'SoNM','','Access-Reject','2019-07-16 22:59:09'),(586133,'SoNM','','Access-Reject','2019-07-16 22:59:20'),(783697,'kumi','','Access-Reject','2019-08-15 09:37:40'),(586135,'SoNM','','Access-Reject','2019-07-16 22:59:32'),(586136,'SoNM','','Access-Reject','2019-07-16 22:59:43'),(586137,'SoNM','','Access-Reject','2019-07-16 22:59:55'),(783696,'kumi','','Access-Reject','2019-08-15 09:37:09'),(586139,'SoNM','','Access-Reject','2019-07-16 23:00:07'),(586140,'capitalhill','','Access-Accept','2019-07-16 23:00:07'),(586141,'SoNM','','Access-Reject','2019-07-16 23:00:18'),(783695,'kumi','','Access-Reject','2019-08-15 09:36:38'),(586143,'SoNM','','Access-Reject','2019-07-16 23:00:29'),(586144,'SoNM','','Access-Reject','2019-07-16 23:00:41'),(586145,'SoNM','','Access-Reject','2019-07-16 23:00:52'),(783694,'kumi','','Access-Reject','2019-08-15 09:36:07'),(586147,'SoNM','','Access-Reject','2019-07-16 23:01:04'),(586148,'SoNM','','Access-Reject','2019-07-16 23:01:15'),(586149,'SoNM','','Access-Reject','2019-07-16 23:01:26'),(783693,'kumi','','Access-Reject','2019-08-15 09:35:35'),(586151,'SoNM','','Access-Reject','2019-07-16 23:01:38'),(586152,'SoNM','','Access-Reject','2019-07-16 23:01:49'),(586153,'SoNM','','Access-Reject','2019-07-16 23:02:01'),(783692,'kumi','','Access-Reject','2019-08-15 09:35:04'),(586155,'SoNM','','Access-Reject','2019-07-16 23:02:12'),(586156,'SoNM','','Access-Reject','2019-07-16 23:02:23'),(783691,'kumi','','Access-Reject','2019-08-15 09:34:33'),(586158,'SoNM','','Access-Reject','2019-07-16 23:02:35'),(586159,'SoNM','','Access-Reject','2019-07-16 23:02:46'),(586160,'SoNM','','Access-Reject','2019-07-16 23:02:58'),(783690,'kumi','','Access-Reject','2019-08-15 09:34:02'),(586162,'SoNM','','Access-Reject','2019-07-16 23:03:09'),(586163,'SoNM','','Access-Reject','2019-07-16 23:03:20'),(586164,'SoNM','','Access-Reject','2019-07-16 23:03:32'),(783689,'kumi','','Access-Reject','2019-08-15 09:33:31'),(586166,'SoNM','','Access-Reject','2019-07-16 23:03:43'),(586167,'SoNM','','Access-Reject','2019-07-16 23:03:55'),(783688,'kumi','','Access-Reject','2019-08-15 09:33:00'),(586169,'SoNM','','Access-Reject','2019-07-16 23:04:06'),(586170,'SoNM','','Access-Reject','2019-07-16 23:04:17'),(586171,'SoNM','','Access-Reject','2019-07-16 23:04:29'),(783687,'kumi','','Access-Reject','2019-08-15 09:32:29'),(586173,'SoNM','','Access-Reject','2019-07-16 23:04:40'),(586174,'SoNM','','Access-Reject','2019-07-16 23:04:51'),(586175,'SoNM','','Access-Reject','2019-07-16 23:05:03'),(783686,'kumi','','Access-Reject','2019-08-15 09:31:58'),(586177,'SoNM','','Access-Reject','2019-07-16 23:05:14'),(586178,'SoNM','','Access-Reject','2019-07-16 23:05:26'),(586179,'SoNM','','Access-Reject','2019-07-16 23:05:37'),(783685,'kumi','','Access-Reject','2019-08-15 09:31:27'),(586181,'SoNM','','Access-Reject','2019-07-16 23:05:49'),(586182,'SoNM','','Access-Reject','2019-07-16 23:06:00'),(783684,'kumi','','Access-Reject','2019-08-15 09:30:55'),(586184,'SoNM','','Access-Reject','2019-07-16 23:06:11'),(586185,'SoNM','','Access-Reject','2019-07-16 23:06:23'),(586186,'SoNM','','Access-Reject','2019-07-16 23:06:34'),(783683,'kumi','','Access-Reject','2019-08-15 09:30:24'),(586188,'SoNM','','Access-Reject','2019-07-16 23:06:45'),(586189,'SoNM','','Access-Reject','2019-07-16 23:06:57'),(586190,'SoNM','','Access-Reject','2019-07-16 23:07:08'),(586192,'SoNM','','Access-Reject','2019-07-16 23:07:20'),(586193,'SoNM','','Access-Reject','2019-07-16 23:07:31'),(586194,'SoNM','','Access-Reject','2019-07-16 23:07:43'),(783682,'mfantsipim','','Access-Accept','2019-08-15 09:30:03'),(586196,'SoNM','','Access-Reject','2019-07-16 23:07:54'),(586197,'SoNM','','Access-Reject','2019-07-16 23:08:05'),(783681,'kumi','','Access-Reject','2019-08-15 09:29:53'),(586199,'SoNM','','Access-Reject','2019-07-16 23:08:17'),(586200,'SoNM','','Access-Reject','2019-07-16 23:08:28'),(586201,'SoNM','','Access-Reject','2019-07-16 23:08:39'),(586203,'SoNM','','Access-Reject','2019-07-16 23:08:51'),(586204,'SoNM','','Access-Reject','2019-07-16 23:09:02'),(586205,'SoNM','','Access-Reject','2019-07-16 23:09:14'),(910658,'baduwa','','Access-Accept','2019-09-21 22:27:34'),(586207,'SoNM','','Access-Reject','2019-07-16 23:09:25'),(586208,'SoNM','','Access-Reject','2019-07-16 23:09:36'),(783679,'kumi','','Access-Reject','2019-08-15 09:29:22'),(586210,'SoNM','','Access-Reject','2019-07-16 23:09:48'),(586211,'SoNM','','Access-Reject','2019-07-16 23:09:59'),(586212,'mfantsipim','','Access-Accept','2019-07-16 23:10:02'),(586213,'britwums','','Access-Accept','2019-07-16 23:10:06'),(586214,'capitalhill','','Access-Accept','2019-07-16 23:10:07'),(586215,'SoNM','','Access-Reject','2019-07-16 23:10:11'),(783678,'kumi','','Access-Reject','2019-08-15 09:28:51'),(586217,'SoNM','','Access-Reject','2019-07-16 23:10:22'),(586218,'SoNM','','Access-Reject','2019-07-16 23:10:33'),(586219,'SoNM','','Access-Reject','2019-07-16 23:10:45'),(783677,'kumi','','Access-Reject','2019-08-15 09:28:20'),(586221,'SoNM','','Access-Reject','2019-07-16 23:10:56'),(586222,'SoNM','','Access-Reject','2019-07-16 23:11:08'),(586223,'SoNM','','Access-Reject','2019-07-16 23:11:19'),(783676,'kumi','','Access-Reject','2019-08-15 09:27:49'),(586225,'SoNM','','Access-Reject','2019-07-16 23:11:30'),(586226,'SoNM','','Access-Reject','2019-07-16 23:11:42'),(783675,'kumi','','Access-Reject','2019-08-15 09:27:18'),(586228,'SoNM','','Access-Reject','2019-07-16 23:11:53'),(586229,'SoNM','','Access-Reject','2019-07-16 23:12:04'),(586230,'SoNM','','Access-Reject','2019-07-16 23:12:16'),(783674,'kumi','','Access-Reject','2019-08-15 09:26:47'),(586232,'SoNM','','Access-Reject','2019-07-16 23:12:27'),(586233,'SoNM','','Access-Reject','2019-07-16 23:12:39'),(586234,'SoNM','','Access-Reject','2019-07-16 23:12:50'),(783673,'kumi','','Access-Reject','2019-08-15 09:26:16'),(586236,'SoNM','','Access-Reject','2019-07-16 23:13:01'),(586237,'SoNM','','Access-Reject','2019-07-16 23:13:13'),(586238,'SoNM','','Access-Reject','2019-07-16 23:13:24'),(783672,'kumi','','Access-Reject','2019-08-15 09:25:45'),(586240,'SoNM','','Access-Reject','2019-07-16 23:13:35'),(586241,'SoNM','','Access-Reject','2019-07-16 23:13:47'),(783671,'kumi','','Access-Reject','2019-08-15 09:25:13'),(586243,'SoNM','','Access-Reject','2019-07-16 23:13:58'),(586244,'SoNM','','Access-Reject','2019-07-16 23:14:10'),(586245,'SoNM','','Access-Reject','2019-07-16 23:14:21'),(783670,'kumi','','Access-Reject','2019-08-15 09:24:42'),(586247,'SoNM','','Access-Reject','2019-07-16 23:14:32'),(586248,'SoNM','','Access-Reject','2019-07-16 23:14:44'),(586249,'SoNM','','Access-Reject','2019-07-16 23:14:55'),(783669,'kumi','','Access-Reject','2019-08-15 09:24:11'),(586251,'SoNM','','Access-Reject','2019-07-16 23:15:06'),(586252,'SoNM','','Access-Reject','2019-07-16 23:15:18'),(783668,'kumi','','Access-Reject','2019-08-15 09:23:40'),(586254,'SoNM','','Access-Reject','2019-07-16 23:15:30'),(586255,'SoNM','','Access-Reject','2019-07-16 23:15:42'),(586256,'SoNM','','Access-Reject','2019-07-16 23:15:53'),(783667,'kumi','','Access-Reject','2019-08-15 09:23:09'),(586258,'SoNM','','Access-Reject','2019-07-16 23:16:04'),(586259,'SoNM','','Access-Reject','2019-07-16 23:16:16'),(586260,'SoNM','','Access-Reject','2019-07-16 23:16:27'),(783666,'kumi','','Access-Reject','2019-08-15 09:22:38'),(586262,'SoNM','','Access-Reject','2019-07-16 23:16:39'),(586263,'SoNM','','Access-Reject','2019-07-16 23:16:50'),(586264,'SoNM','','Access-Reject','2019-07-16 23:17:01'),(783665,'kumi','','Access-Reject','2019-08-15 09:22:07'),(586266,'SoNM','','Access-Reject','2019-07-16 23:17:13'),(586267,'SoNM','','Access-Reject','2019-07-16 23:17:24'),(783664,'kumi','','Access-Reject','2019-08-15 09:21:36'),(586269,'SoNM','','Access-Reject','2019-07-16 23:17:35'),(586270,'SoNM','','Access-Reject','2019-07-16 23:17:47'),(586271,'SoNM','','Access-Reject','2019-07-16 23:17:58'),(783663,'kumi','','Access-Reject','2019-08-15 09:21:05'),(586273,'SoNM','','Access-Reject','2019-07-16 23:18:10'),(586274,'SoNM','','Access-Reject','2019-07-16 23:18:21'),(586275,'SoNM','','Access-Reject','2019-07-16 23:18:32'),(783662,'kumi','','Access-Reject','2019-08-15 09:20:34'),(586277,'SoNM','','Access-Reject','2019-07-16 23:18:44'),(586278,'SoNM','','Access-Reject','2019-07-16 23:18:55'),(783661,'kumi','','Access-Reject','2019-08-15 09:20:02'),(586280,'SoNM','','Access-Reject','2019-07-16 23:19:07'),(586281,'SoNM','','Access-Reject','2019-07-16 23:19:18'),(586282,'SoNM','','Access-Reject','2019-07-16 23:19:29'),(783660,'kumi','','Access-Reject','2019-08-15 09:19:31'),(586284,'SoNM','','Access-Reject','2019-07-16 23:19:41'),(586285,'SoNM','','Access-Reject','2019-07-16 23:19:52'),(586286,'SoNM','','Access-Reject','2019-07-16 23:20:04'),(586287,'capitalhill','','Access-Accept','2019-07-16 23:20:07'),(783659,'kumi','','Access-Reject','2019-08-15 09:19:00'),(586289,'SoNM','','Access-Reject','2019-07-16 23:20:16'),(586290,'SoNM','','Access-Reject','2019-07-16 23:20:27'),(586291,'SoNM','','Access-Reject','2019-07-16 23:20:39'),(783658,'kumi','','Access-Reject','2019-08-15 09:18:29'),(586293,'SoNM','','Access-Reject','2019-07-16 23:20:50'),(586294,'SoNM','','Access-Reject','2019-07-16 23:21:02'),(783657,'kumi','','Access-Reject','2019-08-15 09:17:58'),(586296,'SoNM','','Access-Reject','2019-07-16 23:21:13'),(586297,'SoNM','','Access-Reject','2019-07-16 23:21:24'),(586298,'SoNM','','Access-Reject','2019-07-16 23:21:36'),(783656,'kumi','','Access-Reject','2019-08-15 09:17:27'),(586300,'SoNM','','Access-Reject','2019-07-16 23:21:47'),(586301,'SoNM','','Access-Reject','2019-07-16 23:21:58'),(586302,'SoNM','','Access-Reject','2019-07-16 23:22:10'),(783655,'kumi','','Access-Reject','2019-08-15 09:16:56'),(586304,'SoNM','','Access-Reject','2019-07-16 23:22:21'),(586305,'SoNM','','Access-Reject','2019-07-16 23:22:33'),(586306,'SoNM','','Access-Reject','2019-07-16 23:22:44'),(783654,'kumi','','Access-Reject','2019-08-15 09:16:25'),(586308,'SoNM','','Access-Reject','2019-07-16 23:22:55'),(586309,'SoNM','','Access-Reject','2019-07-16 23:23:07'),(783653,'kumi','','Access-Reject','2019-08-15 09:15:54'),(586311,'SoNM','','Access-Reject','2019-07-16 23:23:18'),(586312,'SoNM','','Access-Reject','2019-07-16 23:23:30'),(586313,'SoNM','','Access-Reject','2019-07-16 23:23:41'),(783652,'kumi','','Access-Reject','2019-08-15 09:15:23'),(586315,'SoNM','','Access-Reject','2019-07-16 23:23:52'),(586316,'SoNM','','Access-Reject','2019-07-16 23:24:04'),(586317,'SoNM','','Access-Reject','2019-07-16 23:24:15'),(783651,'kumi','','Access-Reject','2019-08-15 09:14:51'),(586319,'SoNM','','Access-Reject','2019-07-16 23:24:26'),(586320,'SoNM','','Access-Reject','2019-07-16 23:24:38'),(783650,'kumi','','Access-Reject','2019-08-15 09:14:20'),(586322,'SoNM','','Access-Reject','2019-07-16 23:24:49'),(586323,'SoNM','','Access-Reject','2019-07-16 23:25:01'),(586324,'SoNM','','Access-Reject','2019-07-16 23:25:12'),(783649,'kumi','','Access-Reject','2019-08-15 09:13:49'),(586326,'SoNM','','Access-Reject','2019-07-16 23:25:23'),(586327,'SoNM','','Access-Reject','2019-07-16 23:25:35'),(586328,'SoNM','','Access-Reject','2019-07-16 23:25:46'),(783648,'kumi','','Access-Reject','2019-08-15 09:13:18'),(586330,'SoNM','','Access-Reject','2019-07-16 23:25:58'),(586331,'SoNM','','Access-Reject','2019-07-16 23:26:09'),(586332,'SoNM','','Access-Reject','2019-07-16 23:26:20'),(783647,'kumi','','Access-Reject','2019-08-15 09:12:47'),(586334,'SoNM','','Access-Reject','2019-07-16 23:26:32'),(586335,'SoNM','','Access-Reject','2019-07-16 23:26:43'),(783646,'kumi','','Access-Reject','2019-08-15 09:12:16'),(586337,'SoNM','','Access-Reject','2019-07-16 23:26:54'),(586338,'SoNM','','Access-Reject','2019-07-16 23:27:06'),(586339,'SoNM','','Access-Reject','2019-07-16 23:27:17'),(783645,'kumi','','Access-Reject','2019-08-15 09:11:45'),(586341,'SoNM','','Access-Reject','2019-07-16 23:27:29'),(586342,'SoNM','','Access-Reject','2019-07-16 23:27:40'),(586343,'SoNM','','Access-Reject','2019-07-16 23:27:51'),(783644,'kumi','','Access-Reject','2019-08-15 09:11:14'),(586345,'SoNM','','Access-Reject','2019-07-16 23:28:03'),(586346,'SoNM','','Access-Reject','2019-07-16 23:28:14'),(586347,'SoNM','','Access-Reject','2019-07-16 23:28:25'),(783643,'kumi','','Access-Reject','2019-08-15 09:10:43'),(586349,'SoNM','','Access-Reject','2019-07-16 23:28:37'),(586350,'SoNM','','Access-Reject','2019-07-16 23:28:48'),(783642,'kumi','','Access-Reject','2019-08-15 09:10:12'),(586352,'SoNM','','Access-Reject','2019-07-16 23:29:00'),(586353,'SoNM','','Access-Reject','2019-07-16 23:29:11'),(586354,'SoNM','','Access-Reject','2019-07-16 23:29:22'),(586356,'SoNM','','Access-Reject','2019-07-16 23:29:34'),(586357,'SoNM','','Access-Reject','2019-07-16 23:29:45'),(586358,'SoNM','','Access-Reject','2019-07-16 23:29:56'),(783641,'mfantsipim','','Access-Accept','2019-08-15 09:10:03'),(586360,'mfantsipim','','Access-Accept','2019-07-16 23:30:02'),(586361,'capitalhill','','Access-Accept','2019-07-16 23:30:07'),(586362,'SoNM','','Access-Reject','2019-07-16 23:30:08'),(586363,'SoNM','','Access-Reject','2019-07-16 23:30:19'),(586364,'SoNM','','Access-Reject','2019-07-16 23:30:31'),(783640,'kumi','','Access-Reject','2019-08-15 09:09:40'),(586366,'SoNM','','Access-Reject','2019-07-16 23:30:42'),(586367,'SoNM','','Access-Reject','2019-07-16 23:30:53'),(783639,'kumi','','Access-Reject','2019-08-15 09:09:09'),(586369,'SoNM','','Access-Reject','2019-07-16 23:31:05'),(586370,'SoNM','','Access-Reject','2019-07-16 23:31:16'),(586371,'SoNM','','Access-Reject','2019-07-16 23:31:27'),(783638,'kumi','','Access-Reject','2019-08-15 09:08:38'),(586373,'SoNM','','Access-Reject','2019-07-16 23:31:39'),(586374,'SoNM','','Access-Reject','2019-07-16 23:31:50'),(586375,'SoNM','','Access-Reject','2019-07-16 23:32:02'),(783637,'kumi','','Access-Reject','2019-08-15 09:08:07'),(586377,'SoNM','','Access-Reject','2019-07-16 23:32:13'),(586378,'SoNM','','Access-Reject','2019-07-16 23:32:24'),(783636,'kumi','','Access-Reject','2019-08-15 09:07:36'),(586380,'SoNM','','Access-Reject','2019-07-16 23:32:36'),(586381,'SoNM','','Access-Reject','2019-07-16 23:32:47'),(586382,'SoNM','','Access-Reject','2019-07-16 23:32:59'),(783635,'kumi','','Access-Reject','2019-08-15 09:07:05'),(586384,'SoNM','','Access-Reject','2019-07-16 23:33:10'),(586385,'SoNM','','Access-Reject','2019-07-16 23:33:21'),(586386,'SoNM','','Access-Reject','2019-07-16 23:33:33'),(783634,'kumi','','Access-Reject','2019-08-15 09:06:34'),(586388,'SoNM','','Access-Reject','2019-07-16 23:33:44'),(586389,'SoNM','','Access-Reject','2019-07-16 23:33:56'),(586390,'SoNM','','Access-Reject','2019-07-16 23:34:07'),(783633,'kumi','','Access-Reject','2019-08-15 09:06:03'),(586392,'SoNM','','Access-Reject','2019-07-16 23:34:18'),(586393,'SoNM','','Access-Reject','2019-07-16 23:34:30'),(586395,'SoNM','','Access-Reject','2019-07-16 23:34:42'),(586396,'SoNM','','Access-Reject','2019-07-16 23:34:54'),(586397,'SoNM','','Access-Reject','2019-07-16 23:35:05'),(783632,'pempamsie','','Access-Accept','2019-08-15 09:05:51'),(586399,'SoNM','','Access-Reject','2019-07-16 23:35:16'),(586400,'SoNM','','Access-Reject','2019-07-16 23:35:28'),(586401,'SoNM','','Access-Reject','2019-07-16 23:35:39'),(783631,'kumi','','Access-Reject','2019-08-15 09:05:37'),(586403,'SoNM','','Access-Reject','2019-07-16 23:35:51'),(586404,'SoNM','','Access-Reject','2019-07-16 23:36:02'),(783630,'kumi','','Access-Reject','2019-08-15 09:05:01'),(586406,'SoNM','','Access-Reject','2019-07-16 23:36:13'),(586407,'SoNM','','Access-Reject','2019-07-16 23:36:25'),(586408,'SoNM','','Access-Reject','2019-07-16 23:36:36'),(783629,'kumi','','Access-Reject','2019-08-15 09:04:29'),(586410,'SoNM','','Access-Reject','2019-07-16 23:36:48'),(586411,'SoNM','','Access-Reject','2019-07-16 23:36:59'),(586412,'SoNM','','Access-Reject','2019-07-16 23:37:10'),(783628,'kumi','','Access-Reject','2019-08-15 09:03:58'),(586414,'SoNM','','Access-Reject','2019-07-16 23:37:22'),(586415,'SoNM','','Access-Reject','2019-07-16 23:37:33'),(586416,'SoNM','','Access-Reject','2019-07-16 23:37:45'),(783627,'kumi','','Access-Reject','2019-08-15 09:03:27'),(586418,'SoNM','','Access-Reject','2019-07-16 23:37:56'),(586419,'SoNM','','Access-Reject','2019-07-16 23:38:07'),(783626,'kumi','','Access-Reject','2019-08-15 09:02:56'),(586421,'SoNM','','Access-Reject','2019-07-16 23:38:19'),(586422,'SoNM','','Access-Reject','2019-07-16 23:38:30'),(586423,'SoNM','','Access-Reject','2019-07-16 23:38:41'),(783625,'kumi','','Access-Reject','2019-08-15 09:02:25'),(586425,'SoNM','','Access-Reject','2019-07-16 23:38:53'),(586426,'SoNM','','Access-Reject','2019-07-16 23:39:04'),(586427,'SoNM','','Access-Reject','2019-07-16 23:39:16'),(783624,'kumi','','Access-Reject','2019-08-15 09:01:54'),(586429,'SoNM','','Access-Reject','2019-07-16 23:39:27'),(586430,'SoNM','','Access-Reject','2019-07-16 23:39:38'),(586431,'SoNM','','Access-Reject','2019-07-16 23:39:50'),(783623,'kumi','','Access-Reject','2019-08-15 09:01:23'),(586433,'SoNM','','Access-Reject','2019-07-16 23:40:01'),(586434,'capitalhill','','Access-Accept','2019-07-16 23:40:07'),(586435,'SoNM','','Access-Reject','2019-07-16 23:40:13'),(783622,'kumi','','Access-Reject','2019-08-15 09:00:52'),(586437,'SoNM','','Access-Reject','2019-07-16 23:40:24'),(586438,'SoNM','','Access-Reject','2019-07-16 23:40:35'),(586439,'SoNM','','Access-Reject','2019-07-16 23:40:47'),(783621,'kumi','','Access-Reject','2019-08-15 09:00:21'),(586441,'SoNM','','Access-Reject','2019-07-16 23:40:58'),(586442,'SoNM','','Access-Reject','2019-07-16 23:41:10'),(586443,'SoNM','','Access-Reject','2019-07-16 23:41:21'),(783620,'kumi','','Access-Reject','2019-08-15 08:59:50'),(586445,'SoNM','','Access-Reject','2019-07-16 23:41:32'),(586446,'SoNM','','Access-Reject','2019-07-16 23:41:44'),(783619,'kumi','','Access-Reject','2019-08-15 08:59:18'),(586448,'SoNM','','Access-Reject','2019-07-16 23:41:55'),(586449,'SoNM','','Access-Reject','2019-07-16 23:42:07'),(586450,'SoNM','','Access-Reject','2019-07-16 23:42:18'),(783618,'kumi','','Access-Reject','2019-08-15 08:58:47'),(586452,'SoNM','','Access-Reject','2019-07-16 23:42:29'),(586453,'SoNM','','Access-Reject','2019-07-16 23:42:41'),(586454,'SoNM','','Access-Reject','2019-07-16 23:42:52'),(783617,'kumi','','Access-Reject','2019-08-15 08:58:16'),(586456,'SoNM','','Access-Reject','2019-07-16 23:43:04'),(586457,'SoNM','','Access-Reject','2019-07-16 23:43:15'),(586458,'SoNM','','Access-Reject','2019-07-16 23:43:26'),(783616,'kumi','','Access-Reject','2019-08-15 08:57:45'),(586460,'SoNM','','Access-Reject','2019-07-16 23:43:38'),(586461,'SoNM','','Access-Reject','2019-07-16 23:43:49'),(783615,'kumi','','Access-Reject','2019-08-15 08:57:14'),(586463,'SoNM','','Access-Reject','2019-07-16 23:44:01'),(586464,'SoNM','','Access-Reject','2019-07-16 23:44:12'),(586465,'SoNM','','Access-Reject','2019-07-16 23:44:23'),(783614,'kumi','','Access-Reject','2019-08-15 08:56:43'),(586467,'SoNM','','Access-Reject','2019-07-16 23:44:35'),(586468,'SoNM','','Access-Reject','2019-07-16 23:44:46'),(586469,'SoNM','','Access-Reject','2019-07-16 23:44:58'),(783613,'kumi','','Access-Reject','2019-08-15 08:56:17'),(586471,'SoNM','','Access-Reject','2019-07-16 23:45:09'),(586472,'SoNM','','Access-Reject','2019-07-16 23:45:20'),(586473,'SoNM','','Access-Reject','2019-07-16 23:45:32'),(783612,'kumi','','Access-Reject','2019-08-15 08:55:41'),(586475,'SoNM','','Access-Reject','2019-07-16 23:45:43'),(586476,'SoNM','','Access-Reject','2019-07-16 23:45:55'),(783611,'kumi','','Access-Reject','2019-08-15 08:55:10'),(586478,'SoNM','','Access-Reject','2019-07-16 23:46:06'),(586479,'SoNM','','Access-Reject','2019-07-16 23:46:17'),(586480,'SoNM','','Access-Reject','2019-07-16 23:46:29'),(783610,'kumi','','Access-Reject','2019-08-15 08:54:39'),(586482,'SoNM','','Access-Reject','2019-07-16 23:46:40'),(586483,'SoNM','','Access-Reject','2019-07-16 23:46:51'),(586484,'SoNM','','Access-Reject','2019-07-16 23:47:03'),(783609,'kumi','','Access-Reject','2019-08-15 08:54:07'),(586486,'SoNM','','Access-Reject','2019-07-16 23:47:14'),(586487,'SoNM','','Access-Reject','2019-07-16 23:47:26'),(783608,'kumi','','Access-Reject','2019-08-15 08:53:36'),(586489,'SoNM','','Access-Reject','2019-07-16 23:47:37'),(586490,'SoNM','','Access-Reject','2019-07-16 23:47:48'),(586491,'SoNM','','Access-Reject','2019-07-16 23:48:00'),(783607,'kumi','','Access-Reject','2019-08-15 08:53:05'),(586493,'SoNM','','Access-Reject','2019-07-16 23:48:11'),(586494,'SoNM','','Access-Reject','2019-07-16 23:48:23'),(586495,'SoNM','','Access-Reject','2019-07-16 23:48:34'),(783606,'kumi','','Access-Reject','2019-08-15 08:52:34'),(586497,'SoNM','','Access-Reject','2019-07-16 23:48:46'),(586498,'SoNM','','Access-Reject','2019-07-16 23:48:57'),(586499,'SoNM','','Access-Reject','2019-07-16 23:49:08'),(783605,'kumi','','Access-Reject','2019-08-15 08:52:03'),(586501,'SoNM','','Access-Reject','2019-07-16 23:49:20'),(586502,'SoNM','','Access-Reject','2019-07-16 23:49:31'),(586503,'SoNM','','Access-Reject','2019-07-16 23:49:43'),(783604,'kumi','','Access-Reject','2019-08-15 08:51:32'),(586505,'SoNM','','Access-Reject','2019-07-16 23:49:54'),(586506,'mfantsipim','','Access-Accept','2019-07-16 23:50:02'),(586507,'SoNM','','Access-Reject','2019-07-16 23:50:05'),(586508,'capitalhill','','Access-Accept','2019-07-16 23:50:07'),(783603,'kumi','','Access-Reject','2019-08-15 08:51:01'),(586510,'SoNM','','Access-Reject','2019-07-16 23:50:17'),(586511,'SoNM','','Access-Reject','2019-07-16 23:50:28'),(586512,'SoNM','','Access-Reject','2019-07-16 23:50:40'),(783602,'kumi','','Access-Reject','2019-08-15 08:50:30'),(586514,'SoNM','','Access-Reject','2019-07-16 23:50:51'),(586515,'SoNM','','Access-Reject','2019-07-16 23:51:02'),(586516,'SoNM','','Access-Reject','2019-07-16 23:51:14'),(586518,'SoNM','','Access-Reject','2019-07-16 23:51:25'),(586519,'SoNM','','Access-Reject','2019-07-16 23:51:36'),(783601,'mfantsipim','','Access-Accept','2019-08-15 08:50:03'),(586521,'SoNM','','Access-Reject','2019-07-16 23:51:48'),(586522,'SoNM','','Access-Reject','2019-07-16 23:51:59'),(586523,'SoNM','','Access-Reject','2019-07-16 23:52:11'),(783600,'kumi','','Access-Reject','2019-08-15 08:49:59'),(586525,'SoNM','','Access-Reject','2019-07-16 23:52:22'),(586526,'SoNM','','Access-Reject','2019-07-16 23:52:33'),(586527,'SoNM','','Access-Reject','2019-07-16 23:52:45'),(783599,'kumi','','Access-Reject','2019-08-15 08:49:28'),(586529,'SoNM','','Access-Reject','2019-07-16 23:52:56'),(586530,'SoNM','','Access-Reject','2019-07-16 23:53:08'),(783598,'kumi','','Access-Reject','2019-08-15 08:48:57'),(586532,'SoNM','','Access-Reject','2019-07-16 23:53:19'),(586533,'SoNM','','Access-Reject','2019-07-16 23:53:30'),(586534,'SoNM','','Access-Reject','2019-07-16 23:53:42'),(783597,'kumi','','Access-Reject','2019-08-15 08:48:25'),(586536,'SoNM','','Access-Reject','2019-07-16 23:53:53'),(586537,'SoNM','','Access-Reject','2019-07-16 23:54:05'),(586538,'SoNM','','Access-Reject','2019-07-16 23:54:16'),(783596,'kumi','','Access-Reject','2019-08-15 08:47:54'),(586540,'SoNM','','Access-Reject','2019-07-16 23:54:27'),(586541,'SoNM','','Access-Reject','2019-07-16 23:54:39'),(586542,'SoNM','','Access-Reject','2019-07-16 23:54:50'),(783595,'kumi','','Access-Reject','2019-08-15 08:47:23'),(586544,'SoNM','','Access-Reject','2019-07-16 23:55:02'),(586545,'SoNM','','Access-Reject','2019-07-16 23:55:13'),(783594,'kumi','','Access-Reject','2019-08-15 08:46:52'),(586547,'SoNM','','Access-Reject','2019-07-16 23:55:24'),(586548,'SoNM','','Access-Reject','2019-07-16 23:55:37'),(586549,'SoNM','','Access-Reject','2019-07-16 23:55:48'),(783593,'kumi','','Access-Reject','2019-08-15 08:46:21'),(586551,'SoNM','','Access-Reject','2019-07-16 23:56:00'),(586552,'SoNM','','Access-Reject','2019-07-16 23:56:11'),(586553,'SoNM','','Access-Reject','2019-07-16 23:56:23'),(783592,'kumi','','Access-Reject','2019-08-15 08:45:50'),(586555,'SoNM','','Access-Reject','2019-07-16 23:56:34'),(586556,'SoNM','','Access-Reject','2019-07-16 23:56:45'),(783591,'kumi','','Access-Reject','2019-08-15 08:45:19'),(586558,'SoNM','','Access-Reject','2019-07-16 23:56:57'),(586559,'SoNM','','Access-Reject','2019-07-16 23:57:08'),(586560,'SoNM','','Access-Reject','2019-07-16 23:57:19'),(783590,'kumi','','Access-Reject','2019-08-15 08:44:48'),(586562,'SoNM','','Access-Reject','2019-07-16 23:57:31'),(586563,'SoNM','','Access-Reject','2019-07-16 23:57:42'),(586564,'SoNM','','Access-Reject','2019-07-16 23:57:54'),(783589,'kumi','','Access-Reject','2019-08-15 08:44:17'),(586566,'SoNM','','Access-Reject','2019-07-16 23:58:05'),(586567,'SoNM','','Access-Reject','2019-07-16 23:58:16'),(586568,'SoNM','','Access-Reject','2019-07-16 23:58:28'),(783588,'kumi','','Access-Reject','2019-08-15 08:43:46'),(586570,'SoNM','','Access-Reject','2019-07-16 23:58:39'),(586571,'SoNM','','Access-Reject','2019-07-16 23:58:50'),(783587,'kumi','','Access-Reject','2019-08-15 08:43:14'),(586573,'SoNM','','Access-Reject','2019-07-16 23:59:02'),(586574,'SoNM','','Access-Reject','2019-07-16 23:59:13'),(586575,'SoNM','','Access-Reject','2019-07-16 23:59:25'),(783586,'kumi','','Access-Reject','2019-08-15 08:42:43'),(586577,'SoNM','','Access-Reject','2019-07-16 23:59:36'),(586578,'SoNM','','Access-Reject','2019-07-16 23:59:48'),(586579,'SoNM','','Access-Reject','2019-07-16 23:59:59'),(783585,'kumi','','Access-Reject','2019-08-15 08:42:12'),(586581,'amanful','','Access-Accept','2019-07-17 00:00:03'),(586582,'capitalhill','','Access-Accept','2019-07-17 00:00:07'),(586583,'SoNM','','Access-Reject','2019-07-17 00:00:10'),(586584,'SoNM','','Access-Reject','2019-07-17 00:00:22'),(586585,'SoNM','','Access-Reject','2019-07-17 00:00:33'),(586587,'SoNM','','Access-Reject','2019-07-17 00:00:45'),(586588,'SoNM','','Access-Reject','2019-07-17 00:00:56'),(586590,'SoNM','','Access-Reject','2019-07-17 00:01:07'),(586591,'SoNM','','Access-Reject','2019-07-17 00:01:19'),(586592,'SoNM','','Access-Reject','2019-07-17 00:01:30'),(783584,'Sols','0x1940f3e775ec7ee9de0a266bc444eef9b6','Access-Reject','2019-08-15 08:42:09'),(586594,'SoNM','','Access-Reject','2019-07-17 00:01:42'),(586595,'SoNM','','Access-Reject','2019-07-17 00:01:53'),(586596,'SoNM','','Access-Reject','2019-07-17 00:02:04'),(783583,'kumi','','Access-Reject','2019-08-15 08:41:41'),(586598,'SoNM','','Access-Reject','2019-07-17 00:02:16'),(586599,'SoNM','','Access-Reject','2019-07-17 00:02:27'),(783582,'kumi','','Access-Reject','2019-08-15 08:41:10'),(586601,'SoNM','','Access-Reject','2019-07-17 00:02:38'),(586602,'SoNM','','Access-Reject','2019-07-17 00:02:50'),(586603,'SoNM','','Access-Reject','2019-07-17 00:03:01'),(783581,'kumi','','Access-Reject','2019-08-15 08:40:39'),(586605,'SoNM','','Access-Reject','2019-07-17 00:03:13'),(586606,'SoNM','','Access-Reject','2019-07-17 00:03:24'),(586607,'SoNM','','Access-Reject','2019-07-17 00:03:35'),(783580,'kumi','','Access-Reject','2019-08-15 08:40:08'),(586609,'SoNM','','Access-Reject','2019-07-17 00:03:47'),(586610,'SoNM','','Access-Reject','2019-07-17 00:03:58'),(586611,'SoNM','','Access-Reject','2019-07-17 00:04:10'),(783579,'kumi','','Access-Reject','2019-08-15 08:39:37'),(586613,'SoNM','','Access-Reject','2019-07-17 00:04:21'),(586614,'SoNM','','Access-Reject','2019-07-17 00:04:32'),(783578,'kumi','','Access-Reject','2019-08-15 08:39:06'),(586616,'SoNM','','Access-Reject','2019-07-17 00:04:44'),(586617,'SoNM','','Access-Reject','2019-07-17 00:04:55'),(586618,'SoNM','','Access-Reject','2019-07-17 00:05:06'),(783577,'kumi','','Access-Reject','2019-08-15 08:38:35'),(586620,'SoNM','','Access-Reject','2019-07-17 00:05:18'),(586621,'SoNM','','Access-Reject','2019-07-17 00:05:29'),(586622,'SoNM','','Access-Reject','2019-07-17 00:05:41'),(783576,'kumi','','Access-Reject','2019-08-15 08:38:03'),(586624,'SoNM','','Access-Reject','2019-07-17 00:05:52'),(586625,'SoNM','','Access-Reject','2019-07-17 00:06:03'),(586626,'SoNM','','Access-Reject','2019-07-17 00:06:15'),(783575,'kumi','','Access-Reject','2019-08-15 08:37:01'),(586628,'SoNM','','Access-Reject','2019-07-17 00:06:26'),(586629,'SoNM','','Access-Reject','2019-07-17 00:06:38'),(783574,'kumi','','Access-Reject','2019-08-15 08:36:30'),(586631,'SoNM','','Access-Reject','2019-07-17 00:06:49'),(586632,'SoNM','','Access-Reject','2019-07-17 00:07:00'),(586633,'SoNM','','Access-Reject','2019-07-17 00:07:12'),(783573,'kumi','','Access-Reject','2019-08-15 08:35:59'),(586635,'SoNM','','Access-Reject','2019-07-17 00:07:23'),(586636,'SoNM','','Access-Reject','2019-07-17 00:07:34'),(586637,'SoNM','','Access-Reject','2019-07-17 00:07:46'),(783572,'kumi','','Access-Reject','2019-08-15 08:35:28'),(586639,'SoNM','','Access-Reject','2019-07-17 00:07:57'),(586640,'SoNM','','Access-Reject','2019-07-17 00:08:09'),(586641,'SoNM','','Access-Reject','2019-07-17 00:08:20'),(783571,'kumi','','Access-Reject','2019-08-15 08:34:57'),(586643,'SoNM','','Access-Reject','2019-07-17 00:08:31'),(586644,'SoNM','','Access-Reject','2019-07-17 00:08:43'),(783570,'kumi','','Access-Reject','2019-08-15 08:34:26'),(586646,'SoNM','','Access-Reject','2019-07-17 00:08:54'),(586647,'SoNM','','Access-Reject','2019-07-17 00:09:06'),(586648,'SoNM','','Access-Reject','2019-07-17 00:09:17'),(783569,'kumi','','Access-Reject','2019-08-15 08:33:55'),(586650,'SoNM','','Access-Reject','2019-07-17 00:09:28'),(586651,'SoNM','','Access-Reject','2019-07-17 00:09:40'),(586652,'SoNM','','Access-Reject','2019-07-17 00:09:51'),(783568,'kumi','','Access-Reject','2019-08-15 08:33:24'),(586654,'mfantsipim','','Access-Accept','2019-07-17 00:10:02'),(586655,'SoNM','','Access-Reject','2019-07-17 00:10:03'),(586656,'affiliation','','Access-Accept','2019-07-17 00:10:03'),(586657,'capitalhill','','Access-Accept','2019-07-17 00:10:07'),(910657,'SoNM','','Access-Accept','2019-09-21 22:25:02'),(586659,'SoNM','','Access-Reject','2019-07-17 00:10:14'),(586660,'cegrad','','Access-Accept','2019-07-17 00:10:18'),(783567,'kumi','','Access-Reject','2019-08-15 08:32:52'),(586662,'SoNM','','Access-Reject','2019-07-17 00:10:25'),(586663,'SoNM','','Access-Reject','2019-07-17 00:10:37'),(586664,'SoNM','','Access-Reject','2019-07-17 00:10:48'),(783566,'kumi','','Access-Reject','2019-08-15 08:32:21'),(586666,'SoNM','','Access-Reject','2019-07-17 00:10:59'),(586667,'SoNM','','Access-Reject','2019-07-17 00:11:11'),(586668,'SoNM','','Access-Reject','2019-07-17 00:11:22'),(783565,'kumi','','Access-Reject','2019-08-15 08:31:50'),(586670,'SoNM','','Access-Reject','2019-07-17 00:11:34'),(586671,'SoNM','','Access-Reject','2019-07-17 00:11:45'),(586672,'SoNM','','Access-Reject','2019-07-17 00:11:56'),(783564,'kumi','','Access-Reject','2019-08-15 08:31:19'),(586674,'SoNM','','Access-Reject','2019-07-17 00:12:08'),(586675,'SoNM','','Access-Reject','2019-07-17 00:12:19'),(783563,'kumi','','Access-Reject','2019-08-15 08:30:48'),(586677,'SoNM','','Access-Reject','2019-07-17 00:12:30'),(586678,'SoNM','','Access-Reject','2019-07-17 00:12:42'),(586679,'SoNM','','Access-Reject','2019-07-17 00:12:53'),(783562,'kumi','','Access-Reject','2019-08-15 08:30:17'),(586681,'SoNM','','Access-Reject','2019-07-17 00:13:04'),(586682,'SoNM','','Access-Reject','2019-07-17 00:13:16'),(586683,'SoNM','','Access-Reject','2019-07-17 00:13:27'),(586685,'SoNM','','Access-Reject','2019-07-17 00:13:39'),(586686,'SoNM','','Access-Reject','2019-07-17 00:13:50'),(586687,'SoNM','','Access-Reject','2019-07-17 00:14:01'),(783561,'mfantsipim','','Access-Accept','2019-08-15 08:30:03'),(586689,'SoNM','','Access-Reject','2019-07-17 00:14:13'),(586690,'SoNM','','Access-Reject','2019-07-17 00:14:24'),(783560,'kumi','','Access-Reject','2019-08-15 08:29:46'),(586692,'SoNM','','Access-Reject','2019-07-17 00:14:36'),(586693,'SoNM','','Access-Reject','2019-07-17 00:14:47'),(586694,'SoNM','','Access-Reject','2019-07-17 00:14:58'),(783559,'kumi','','Access-Reject','2019-08-15 08:29:15'),(586696,'SoNM','','Access-Reject','2019-07-17 00:15:10'),(586697,'SoNM','','Access-Reject','2019-07-17 00:15:21'),(586698,'SoNM','','Access-Reject','2019-07-17 00:15:32'),(783558,'kumi','','Access-Reject','2019-08-15 08:28:44'),(586700,'SoNM','','Access-Reject','2019-07-17 00:15:44'),(586701,'SoNM','','Access-Reject','2019-07-17 00:15:55'),(783557,'kumi','','Access-Reject','2019-08-15 08:28:13'),(586703,'SoNM','','Access-Reject','2019-07-17 00:16:06'),(586704,'SoNM','','Access-Reject','2019-07-17 00:16:18'),(586705,'SoNM','','Access-Reject','2019-07-17 00:16:29'),(783556,'kumi','','Access-Reject','2019-08-15 08:27:41'),(586707,'SoNM','','Access-Reject','2019-07-17 00:16:41'),(586708,'SoNM','','Access-Reject','2019-07-17 00:16:52'),(586709,'SoNM','','Access-Reject','2019-07-17 00:17:03'),(783555,'kumi','','Access-Reject','2019-08-15 08:27:10'),(586711,'SoNM','','Access-Reject','2019-07-17 00:17:15'),(586712,'SoNM','','Access-Reject','2019-07-17 00:17:26'),(586713,'SoNM','','Access-Reject','2019-07-17 00:17:38'),(783554,'kumi','','Access-Reject','2019-08-15 08:26:39'),(586715,'SoNM','','Access-Reject','2019-07-17 00:17:49'),(586716,'SoNM','','Access-Reject','2019-07-17 00:18:00'),(783553,'kumi','','Access-Reject','2019-08-15 08:26:08'),(586718,'SoNM','','Access-Reject','2019-07-17 00:18:12'),(586719,'SoNM','','Access-Reject','2019-07-17 00:18:23'),(586720,'SoNM','','Access-Reject','2019-07-17 00:18:35'),(783552,'kumi','','Access-Reject','2019-08-15 08:25:37'),(586722,'SoNM','','Access-Reject','2019-07-17 00:18:46'),(586723,'SoNM','','Access-Reject','2019-07-17 00:18:57'),(586724,'SoNM','','Access-Reject','2019-07-17 00:19:09'),(783551,'kumi','','Access-Reject','2019-08-15 08:25:06'),(586726,'SoNM','','Access-Reject','2019-07-17 00:19:20'),(586727,'SoNM','','Access-Reject','2019-07-17 00:19:31'),(586728,'SoNM','','Access-Reject','2019-07-17 00:19:43'),(783550,'kumi','','Access-Reject','2019-08-15 08:24:35'),(586730,'SoNM','','Access-Reject','2019-07-17 00:19:54'),(586731,'SoNM','','Access-Reject','2019-07-17 00:20:06'),(586732,'capitalhill','','Access-Accept','2019-07-17 00:20:07'),(783549,'kumi','','Access-Reject','2019-08-15 08:24:04'),(586734,'SoNM','','Access-Reject','2019-07-17 00:20:17'),(586735,'SoNM','','Access-Reject','2019-07-17 00:20:28'),(586736,'SoNM','','Access-Reject','2019-07-17 00:20:40'),(783548,'kumi','','Access-Reject','2019-08-15 08:23:33'),(586738,'SoNM','','Access-Reject','2019-07-17 00:20:51'),(586739,'SoNM','','Access-Reject','2019-07-17 00:21:02'),(586740,'SoNM','','Access-Reject','2019-07-17 00:21:14'),(783547,'kumi','','Access-Reject','2019-08-15 08:23:02'),(586742,'SoNM','','Access-Reject','2019-07-17 00:21:25'),(586743,'SoNM','','Access-Reject','2019-07-17 00:21:37'),(586744,'SoNM','','Access-Reject','2019-07-17 00:21:48'),(783546,'kumi','','Access-Reject','2019-08-15 08:22:30'),(586746,'SoNM','','Access-Reject','2019-07-17 00:22:00'),(586747,'SoNM','','Access-Reject','2019-07-17 00:22:11'),(783545,'kumi','','Access-Reject','2019-08-15 08:21:59'),(586749,'SoNM','','Access-Reject','2019-07-17 00:22:22'),(586750,'SoNM','','Access-Reject','2019-07-17 00:22:34'),(586751,'SoNM','','Access-Reject','2019-07-17 00:22:45'),(783544,'kumi','','Access-Reject','2019-08-15 08:21:28'),(586753,'SoNM','','Access-Reject','2019-07-17 00:22:56'),(586754,'SoNM','','Access-Reject','2019-07-17 00:23:08'),(586755,'SoNM','','Access-Reject','2019-07-17 00:23:19'),(783543,'kumi','','Access-Reject','2019-08-15 08:20:57'),(586757,'SoNM','','Access-Reject','2019-07-17 00:23:31'),(586758,'SoNM','','Access-Reject','2019-07-17 00:23:42'),(783542,'kumi','','Access-Reject','2019-08-15 08:20:26'),(586760,'SoNM','','Access-Reject','2019-07-17 00:23:53'),(586761,'SoNM','','Access-Reject','2019-07-17 00:24:05'),(586762,'SoNM','','Access-Reject','2019-07-17 00:24:16'),(783541,'kumi','','Access-Reject','2019-08-15 08:19:55'),(586764,'SoNM','','Access-Reject','2019-07-17 00:24:27'),(586765,'SoNM','','Access-Reject','2019-07-17 00:24:39'),(586766,'SoNM','','Access-Reject','2019-07-17 00:24:50'),(783540,'kumi','','Access-Reject','2019-08-15 08:19:24'),(586768,'SoNM','','Access-Reject','2019-07-17 00:25:01'),(586769,'SoNM','','Access-Reject','2019-07-17 00:25:13'),(586770,'SoNM','','Access-Reject','2019-07-17 00:25:24'),(783539,'kumi','','Access-Reject','2019-08-15 08:18:53'),(586772,'SoNM','','Access-Reject','2019-07-17 00:25:36'),(586773,'SoNM','','Access-Reject','2019-07-17 00:25:47'),(783538,'kumi','','Access-Reject','2019-08-15 08:18:22'),(586775,'SoNM','','Access-Reject','2019-07-17 00:25:58'),(586776,'SoNM','','Access-Reject','2019-07-17 00:26:10'),(586777,'SoNM','','Access-Reject','2019-07-17 00:26:21'),(783537,'kumi','','Access-Reject','2019-08-15 08:17:51'),(586779,'SoNM','','Access-Reject','2019-07-17 00:26:32'),(586780,'SoNM','','Access-Reject','2019-07-17 00:26:44'),(586781,'SoNM','','Access-Reject','2019-07-17 00:26:55'),(783536,'kumi','','Access-Reject','2019-08-15 08:17:19'),(586783,'SoNM','','Access-Reject','2019-07-17 00:27:07'),(586784,'SoNM','','Access-Reject','2019-07-17 00:27:18'),(586785,'SoNM','','Access-Reject','2019-07-17 00:27:29'),(783535,'kumi','','Access-Reject','2019-08-15 08:16:48'),(586787,'SoNM','','Access-Reject','2019-07-17 00:27:41'),(586788,'SoNM','','Access-Reject','2019-07-17 00:27:52'),(586789,'SoNM','','Access-Reject','2019-07-17 00:28:04'),(783534,'kumi','','Access-Reject','2019-08-15 08:16:17'),(586791,'SoNM','','Access-Reject','2019-07-17 00:28:15'),(586792,'SoNM','','Access-Reject','2019-07-17 00:28:26'),(783533,'kumi','','Access-Reject','2019-08-15 08:15:46'),(586794,'SoNM','','Access-Reject','2019-07-17 00:28:38'),(586795,'SoNM','','Access-Reject','2019-07-17 00:28:49'),(586796,'SoNM','','Access-Reject','2019-07-17 00:29:01'),(783532,'kumi','','Access-Reject','2019-08-15 08:15:15'),(586798,'SoNM','','Access-Reject','2019-07-17 00:29:12'),(586799,'SoNM','','Access-Reject','2019-07-17 00:29:23'),(586800,'SoNM','','Access-Reject','2019-07-17 00:29:35'),(783531,'kumi','','Access-Reject','2019-08-15 08:14:44'),(586802,'SoNM','','Access-Reject','2019-07-17 00:29:47'),(586803,'SoNM','','Access-Reject','2019-07-17 00:29:58'),(586804,'mfantsipim','','Access-Accept','2019-07-17 00:30:02'),(783530,'kumi','','Access-Reject','2019-08-15 08:14:13'),(586806,'capitalhill','','Access-Accept','2019-07-17 00:30:07'),(586807,'SoNM','','Access-Reject','2019-07-17 00:30:10'),(586808,'SoNM','','Access-Reject','2019-07-17 00:30:21'),(586809,'SoNM','','Access-Reject','2019-07-17 00:30:33'),(783529,'kumi','','Access-Reject','2019-08-15 08:13:42'),(586811,'SoNM','','Access-Reject','2019-07-17 00:30:44'),(586812,'SoNM','','Access-Reject','2019-07-17 00:30:55'),(586813,'SoNM','','Access-Reject','2019-07-17 00:31:07'),(783528,'kumi','','Access-Reject','2019-08-15 08:13:11'),(586815,'SoNM','','Access-Reject','2019-07-17 00:31:18'),(586816,'SoNM','','Access-Reject','2019-07-17 00:31:29'),(783527,'kumi','','Access-Reject','2019-08-15 08:12:39'),(586818,'SoNM','','Access-Reject','2019-07-17 00:31:41'),(586819,'SoNM','','Access-Reject','2019-07-17 00:31:52'),(586820,'SoNM','','Access-Reject','2019-07-17 00:32:04'),(783526,'kumi','','Access-Reject','2019-08-15 08:12:08'),(586822,'SoNM','','Access-Reject','2019-07-17 00:32:15'),(586823,'SoNM','','Access-Reject','2019-07-17 00:32:26'),(586824,'SoNM','','Access-Reject','2019-07-17 00:32:38'),(783525,'kumi','','Access-Reject','2019-08-15 08:11:37'),(586826,'SoNM','','Access-Reject','2019-07-17 00:32:49'),(586827,'SoNM','','Access-Reject','2019-07-17 00:33:00'),(586828,'SoNM','','Access-Reject','2019-07-17 00:33:12'),(783524,'kumi','','Access-Reject','2019-08-15 08:11:06'),(586830,'SoNM','','Access-Reject','2019-07-17 00:33:23'),(586831,'SoNM','','Access-Reject','2019-07-17 00:33:35'),(783523,'kumi','','Access-Reject','2019-08-15 08:10:35'),(586833,'SoNM','','Access-Reject','2019-07-17 00:33:46'),(586834,'SoNM','','Access-Reject','2019-07-17 00:33:57'),(586835,'SoNM','','Access-Reject','2019-07-17 00:34:09'),(586837,'SoNM','','Access-Reject','2019-07-17 00:34:20'),(586838,'SoNM','','Access-Reject','2019-07-17 00:34:32'),(586839,'SoNM','','Access-Reject','2019-07-17 00:34:43'),(783522,'britwums','','Access-Accept','2019-08-15 08:10:26'),(586841,'SoNM','','Access-Reject','2019-07-17 00:34:54'),(586842,'SoNM','','Access-Reject','2019-07-17 00:35:06'),(586844,'SoNM','','Access-Reject','2019-07-17 00:35:17'),(586845,'SoNM','','Access-Reject','2019-07-17 00:35:29'),(586846,'SoNM','','Access-Reject','2019-07-17 00:35:40'),(783521,'cegrad','','Access-Accept','2019-08-15 08:10:22'),(586848,'SoNM','','Access-Reject','2019-07-17 00:35:51'),(586849,'SoNM','','Access-Reject','2019-07-17 00:36:03'),(586850,'SoNM','','Access-Reject','2019-07-17 00:36:14'),(586852,'SoNM','','Access-Reject','2019-07-17 00:36:26'),(586853,'SoNM','','Access-Reject','2019-07-17 00:36:37'),(586854,'SoNM','','Access-Reject','2019-07-17 00:36:48'),(910656,'cegrad','','Access-Accept','2019-09-21 22:10:06'),(586856,'SoNM','','Access-Reject','2019-07-17 00:37:00'),(586857,'SoNM','','Access-Reject','2019-07-17 00:37:11'),(783519,'kumi','','Access-Reject','2019-08-15 08:10:04'),(586859,'SoNM','','Access-Reject','2019-07-17 00:37:23'),(586860,'SoNM','','Access-Reject','2019-07-17 00:37:34'),(586861,'SoNM','','Access-Reject','2019-07-17 00:37:45'),(586863,'SoNM','','Access-Reject','2019-07-17 00:37:57'),(586864,'SoNM','','Access-Reject','2019-07-17 00:38:08'),(586865,'SoNM','','Access-Reject','2019-07-17 00:38:20'),(783518,'affiliation','','Access-Accept','2019-08-15 08:10:03'),(586867,'SoNM','','Access-Reject','2019-07-17 00:38:31'),(586868,'SoNM','','Access-Reject','2019-07-17 00:38:42'),(586870,'SoNM','','Access-Reject','2019-07-17 00:39:26'),(586871,'SoNM','','Access-Reject','2019-07-17 00:39:38'),(586872,'SoNM','','Access-Reject','2019-07-17 00:39:49'),(783517,'mfantsipim','','Access-Accept','2019-08-15 08:10:03'),(586874,'SoNM','','Access-Reject','2019-07-17 00:40:00'),(586875,'capitalhill','','Access-Accept','2019-07-17 00:40:07'),(586876,'SoNM','','Access-Reject','2019-07-17 00:40:12'),(586877,'SoNM','','Access-Reject','2019-07-17 00:40:23'),(783516,'kumi','','Access-Reject','2019-08-15 08:09:33'),(586879,'SoNM','','Access-Reject','2019-07-17 00:40:34'),(586880,'SoNM','','Access-Reject','2019-07-17 00:40:46'),(586881,'SoNM','','Access-Reject','2019-07-17 00:40:57'),(783515,'kumi','','Access-Reject','2019-08-15 08:09:02'),(586883,'SoNM','','Access-Reject','2019-07-17 00:41:09'),(586884,'SoNM','','Access-Reject','2019-07-17 00:41:20'),(783514,'kumi','','Access-Reject','2019-08-15 08:08:31'),(586886,'SoNM','','Access-Reject','2019-07-17 00:41:31'),(586887,'SoNM','','Access-Reject','2019-07-17 00:41:43'),(586888,'SoNM','','Access-Reject','2019-07-17 00:41:54'),(783513,'kumi','','Access-Reject','2019-08-15 08:08:00'),(586890,'SoNM','','Access-Reject','2019-07-17 00:42:07'),(586891,'SoNM','','Access-Reject','2019-07-17 00:42:18'),(586892,'SoNM','','Access-Reject','2019-07-17 00:42:29'),(783512,'kumi','','Access-Reject','2019-08-15 08:07:29'),(586894,'SoNM','','Access-Reject','2019-07-17 00:42:41'),(586895,'SoNM','','Access-Reject','2019-07-17 00:42:52'),(783511,'kumi','','Access-Reject','2019-08-15 08:06:57'),(586897,'SoNM','','Access-Reject','2019-07-17 00:43:04'),(586898,'SoNM','','Access-Reject','2019-07-17 00:43:15'),(586899,'SoNM','','Access-Reject','2019-07-17 00:43:26'),(783510,'kumi','','Access-Reject','2019-08-15 08:06:26'),(586901,'SoNM','','Access-Reject','2019-07-17 00:43:38'),(586902,'SoNM','','Access-Reject','2019-07-17 00:43:49'),(586903,'SoNM','','Access-Reject','2019-07-17 00:44:01'),(783509,'kumi','','Access-Reject','2019-08-15 08:05:55'),(586905,'SoNM','','Access-Reject','2019-07-17 00:44:12'),(586906,'SoNM','','Access-Reject','2019-07-17 00:44:23'),(586907,'SoNM','','Access-Reject','2019-07-17 00:44:35'),(783508,'kumi','','Access-Reject','2019-08-15 08:05:24'),(586909,'SoNM','','Access-Reject','2019-07-17 00:44:46'),(586910,'SoNM','','Access-Reject','2019-07-17 00:44:57'),(783507,'kumi','','Access-Reject','2019-08-15 08:04:53'),(586912,'SoNM','','Access-Reject','2019-07-17 00:45:09'),(586913,'SoNM','','Access-Reject','2019-07-17 00:45:20'),(586914,'SoNM','','Access-Reject','2019-07-17 00:45:32'),(783506,'kumi','','Access-Reject','2019-08-15 08:04:22'),(586916,'SoNM','','Access-Reject','2019-07-17 00:45:43'),(586917,'SoNM','','Access-Reject','2019-07-17 00:45:54'),(586918,'SoNM','','Access-Reject','2019-07-17 00:46:06'),(783505,'kumi','','Access-Reject','2019-08-15 08:03:51'),(586920,'SoNM','','Access-Reject','2019-07-17 00:46:17'),(586921,'SoNM','','Access-Reject','2019-07-17 00:46:29'),(586922,'SoNM','','Access-Reject','2019-07-17 00:46:40'),(783504,'kumi','','Access-Reject','2019-08-15 08:03:20'),(586924,'SoNM','','Access-Reject','2019-07-17 00:46:51'),(586925,'SoNM','','Access-Reject','2019-07-17 00:47:03'),(783503,'kumi','','Access-Reject','2019-08-15 08:02:49'),(586927,'SoNM','','Access-Reject','2019-07-17 00:47:14'),(586928,'SoNM','','Access-Reject','2019-07-17 00:47:26'),(586929,'SoNM','','Access-Reject','2019-07-17 00:47:37'),(783502,'kumi','','Access-Reject','2019-08-15 08:02:18'),(586931,'SoNM','','Access-Reject','2019-07-17 00:47:48'),(586932,'SoNM','','Access-Reject','2019-07-17 00:48:00'),(586933,'SoNM','','Access-Reject','2019-07-17 00:48:11'),(783501,'kumi','','Access-Reject','2019-08-15 08:01:46'),(586935,'SoNM','','Access-Reject','2019-07-17 00:48:22'),(586936,'SoNM','','Access-Reject','2019-07-17 00:48:34'),(783500,'kumi','','Access-Reject','2019-08-15 08:01:15'),(586938,'SoNM','','Access-Reject','2019-07-17 00:48:45'),(586939,'SoNM','','Access-Reject','2019-07-17 00:48:56'),(586940,'SoNM','','Access-Reject','2019-07-17 00:49:08'),(783499,'kumi','','Access-Reject','2019-08-15 08:00:44'),(586942,'SoNM','','Access-Reject','2019-07-17 00:49:19'),(586943,'SoNM','','Access-Reject','2019-07-17 00:49:31'),(586944,'SoNM','','Access-Reject','2019-07-17 00:49:42'),(783498,'kumi','','Access-Reject','2019-08-15 08:00:13'),(586946,'SoNM','','Access-Reject','2019-07-17 00:49:54'),(586947,'mfantsipim','','Access-Accept','2019-07-17 00:50:02'),(586948,'SoNM','','Access-Reject','2019-07-17 00:50:05'),(586949,'capitalhill','','Access-Accept','2019-07-17 00:50:07'),(586950,'SoNM','','Access-Reject','2019-07-17 00:50:16'),(586952,'SoNM','','Access-Reject','2019-07-17 00:50:28'),(586953,'SoNM','','Access-Reject','2019-07-17 00:50:39'),(783497,'amanful','','Access-Accept','2019-08-15 08:00:09'),(586955,'SoNM','','Access-Reject','2019-07-17 00:50:50'),(586956,'SoNM','','Access-Reject','2019-07-17 00:51:02'),(586957,'SoNM','','Access-Reject','2019-07-17 00:51:13'),(783496,'kumi','','Access-Reject','2019-08-15 07:59:42'),(586959,'SoNM','','Access-Reject','2019-07-17 00:51:25'),(586960,'SoNM','','Access-Reject','2019-07-17 00:51:36'),(586961,'SoNM','','Access-Reject','2019-07-17 00:51:47'),(783495,'kumi','','Access-Reject','2019-08-15 07:59:11'),(586963,'SoNM','','Access-Reject','2019-07-17 00:51:59'),(586964,'SoNM','','Access-Reject','2019-07-17 00:52:10'),(586965,'SoNM','','Access-Reject','2019-07-17 00:52:22'),(783494,'kumi','','Access-Reject','2019-08-15 07:58:40'),(586967,'SoNM','','Access-Reject','2019-07-17 00:52:33'),(586968,'SoNM','','Access-Reject','2019-07-17 00:52:44'),(783493,'kumi','','Access-Reject','2019-08-15 07:58:09'),(586970,'SoNM','','Access-Reject','2019-07-17 00:52:56'),(586971,'SoNM','','Access-Reject','2019-07-17 00:53:07'),(586972,'SoNM','','Access-Reject','2019-07-17 00:53:19'),(783492,'kumi','','Access-Reject','2019-08-15 07:57:38'),(586974,'SoNM','','Access-Reject','2019-07-17 00:53:30'),(586975,'SoNM','','Access-Reject','2019-07-17 00:53:41'),(586976,'SoNM','','Access-Reject','2019-07-17 00:53:53'),(783491,'kumi','','Access-Reject','2019-08-15 07:57:07'),(586978,'SoNM','','Access-Reject','2019-07-17 00:54:04'),(586979,'SoNM','','Access-Reject','2019-07-17 00:54:16'),(586980,'SoNM','','Access-Reject','2019-07-17 00:54:27'),(783490,'kumi','','Access-Reject','2019-08-15 07:56:35'),(586982,'SoNM','','Access-Reject','2019-07-17 00:54:38'),(586983,'SoNM','','Access-Reject','2019-07-17 00:54:50'),(783489,'kumi','','Access-Reject','2019-08-15 07:56:04'),(586985,'SoNM','','Access-Reject','2019-07-17 00:55:01'),(586986,'SoNM','','Access-Reject','2019-07-17 00:55:13'),(586987,'SoNM','','Access-Reject','2019-07-17 00:55:24'),(783488,'kumi','','Access-Reject','2019-08-15 07:55:33'),(586989,'SoNM','','Access-Reject','2019-07-17 00:55:35'),(586990,'SoNM','','Access-Reject','2019-07-17 00:55:47'),(586991,'SoNM','','Access-Reject','2019-07-17 00:55:58'),(783487,'kumi','','Access-Reject','2019-08-15 07:55:02'),(586993,'SoNM','','Access-Reject','2019-07-17 00:56:10'),(586994,'SoNM','','Access-Reject','2019-07-17 00:56:21'),(783486,'kumi','','Access-Reject','2019-08-15 07:54:31'),(586996,'SoNM','','Access-Reject','2019-07-17 00:56:32'),(586997,'SoNM','','Access-Reject','2019-07-17 00:56:44'),(586998,'SoNM','','Access-Reject','2019-07-17 00:56:55'),(783485,'kumi','','Access-Reject','2019-08-15 07:54:00'),(587000,'SoNM','','Access-Reject','2019-07-17 00:57:07'),(587001,'SoNM','','Access-Reject','2019-07-17 00:57:18'),(587002,'SoNM','','Access-Reject','2019-07-17 00:57:29'),(783484,'kumi','','Access-Reject','2019-08-15 07:53:29'),(587004,'SoNM','','Access-Reject','2019-07-17 00:57:41'),(587005,'SoNM','','Access-Reject','2019-07-17 00:57:52'),(587006,'SoNM','','Access-Reject','2019-07-17 00:58:03'),(783483,'kumi','','Access-Reject','2019-08-15 07:52:58'),(587008,'SoNM','','Access-Reject','2019-07-17 00:58:15'),(587009,'SoNM','','Access-Reject','2019-07-17 00:58:26'),(783482,'kumi','','Access-Reject','2019-08-15 07:52:27'),(587011,'SoNM','','Access-Reject','2019-07-17 00:58:38'),(587012,'SoNM','','Access-Reject','2019-07-17 00:58:49'),(587013,'SoNM','','Access-Reject','2019-07-17 00:59:00'),(783481,'kumi','','Access-Reject','2019-08-15 07:51:56'),(587015,'SoNM','','Access-Reject','2019-07-17 00:59:12'),(587016,'SoNM','','Access-Reject','2019-07-17 00:59:23'),(587017,'SoNM','','Access-Reject','2019-07-17 00:59:35'),(783480,'kumi','','Access-Reject','2019-08-15 07:51:24'),(587019,'SoNM','','Access-Reject','2019-07-17 00:59:46'),(587020,'SoNM','','Access-Reject','2019-07-17 00:59:57'),(587021,'capitalhill','','Access-Accept','2019-07-17 01:00:07'),(587022,'SoNM','','Access-Reject','2019-07-17 01:00:09'),(783479,'kumi','','Access-Reject','2019-08-15 07:50:53'),(587024,'SoNM','','Access-Reject','2019-07-17 01:00:20'),(587025,'SoNM','','Access-Reject','2019-07-17 01:00:31'),(783478,'kumi','','Access-Reject','2019-08-15 07:50:22'),(587027,'SoNM','','Access-Reject','2019-07-17 01:00:43'),(587028,'SoNM','','Access-Reject','2019-07-17 01:00:54'),(587029,'SoNM','','Access-Reject','2019-07-17 01:01:06'),(587031,'SoNM','','Access-Reject','2019-07-17 01:01:17'),(587032,'SoNM','','Access-Reject','2019-07-17 01:01:28'),(587033,'SoNM','','Access-Reject','2019-07-17 01:01:40'),(783477,'mfantsipim','','Access-Accept','2019-08-15 07:50:03'),(587035,'SoNM','','Access-Reject','2019-07-17 01:01:51'),(587036,'SoNM','','Access-Reject','2019-07-17 01:02:02'),(783476,'kumi','','Access-Reject','2019-08-15 07:49:51'),(587038,'SoNM','','Access-Reject','2019-07-17 01:02:14'),(587039,'SoNM','','Access-Reject','2019-07-17 01:02:25'),(587040,'SoNM','','Access-Reject','2019-07-17 01:02:37'),(783475,'kumi','','Access-Reject','2019-08-15 07:49:20'),(587042,'SoNM','','Access-Reject','2019-07-17 01:02:48'),(587043,'SoNM','','Access-Reject','2019-07-17 01:02:59'),(587044,'SoNM','','Access-Reject','2019-07-17 01:03:11'),(783474,'kumi','','Access-Reject','2019-08-15 07:48:49'),(587046,'SoNM','','Access-Reject','2019-07-17 01:03:22'),(587047,'SoNM','','Access-Reject','2019-07-17 01:03:34'),(587048,'SoNM','','Access-Reject','2019-07-17 01:03:45'),(783473,'kumi','','Access-Reject','2019-08-15 07:48:18'),(587050,'SoNM','','Access-Reject','2019-07-17 01:03:56'),(587051,'SoNM','','Access-Reject','2019-07-17 01:04:08'),(783472,'kumi','','Access-Reject','2019-08-15 07:47:46'),(587053,'SoNM','','Access-Reject','2019-07-17 01:04:19'),(587054,'SoNM','','Access-Reject','2019-07-17 01:04:30'),(587055,'SoNM','','Access-Reject','2019-07-17 01:04:42'),(783471,'kumi','','Access-Reject','2019-08-15 07:47:15'),(587057,'SoNM','','Access-Reject','2019-07-17 01:04:53'),(587058,'SoNM','','Access-Reject','2019-07-17 01:05:05'),(587059,'SoNM','','Access-Reject','2019-07-17 01:05:16'),(783470,'kumi','','Access-Reject','2019-08-15 07:46:44'),(587061,'SoNM','','Access-Reject','2019-07-17 01:05:27'),(587062,'SoNM','','Access-Reject','2019-07-17 01:05:39'),(587063,'SoNM','','Access-Reject','2019-07-17 01:05:50'),(783469,'kumi','','Access-Reject','2019-08-15 07:46:13'),(587065,'SoNM','','Access-Reject','2019-07-17 01:06:01'),(587066,'SoNM','','Access-Reject','2019-07-17 01:06:13'),(783468,'kumi','','Access-Reject','2019-08-15 07:45:42'),(587068,'SoNM','','Access-Reject','2019-07-17 01:06:24'),(587069,'SoNM','','Access-Reject','2019-07-17 01:06:35'),(587070,'SoNM','','Access-Reject','2019-07-17 01:06:47'),(783467,'kumi','','Access-Reject','2019-08-15 07:45:11'),(587072,'SoNM','','Access-Reject','2019-07-17 01:06:58'),(587073,'SoNM','','Access-Reject','2019-07-17 01:07:10'),(587074,'SoNM','','Access-Reject','2019-07-17 01:07:21'),(783466,'kumi','','Access-Reject','2019-08-15 07:44:40'),(587076,'SoNM','','Access-Reject','2019-07-17 01:07:32'),(587077,'SoNM','','Access-Reject','2019-07-17 01:07:44'),(587078,'SoNM','','Access-Reject','2019-07-17 01:07:55'),(783465,'kumi','','Access-Reject','2019-08-15 07:44:09'),(587080,'SoNM','','Access-Reject','2019-07-17 01:08:07'),(587081,'SoNM','','Access-Reject','2019-07-17 01:08:18'),(783464,'kumi','','Access-Reject','2019-08-15 07:43:37'),(587083,'SoNM','','Access-Reject','2019-07-17 01:08:29'),(587084,'SoNM','','Access-Reject','2019-07-17 01:08:41'),(587085,'SoNM','','Access-Reject','2019-07-17 01:08:52'),(783463,'kumi','','Access-Reject','2019-08-15 07:43:06'),(587087,'SoNM','','Access-Reject','2019-07-17 01:09:03'),(587088,'SoNM','','Access-Reject','2019-07-17 01:09:15'),(587089,'SoNM','','Access-Reject','2019-07-17 01:09:26'),(783462,'kumi','','Access-Reject','2019-08-15 07:42:35'),(587091,'SoNM','','Access-Reject','2019-07-17 01:09:38'),(587092,'SoNM','','Access-Reject','2019-07-17 01:09:49'),(783461,'kumi','','Access-Reject','2019-08-15 07:42:04'),(587094,'SoNM','','Access-Reject','2019-07-17 01:10:00'),(587095,'mfantsipim','','Access-Accept','2019-07-17 01:10:02'),(587096,'capitalhill','','Access-Accept','2019-07-17 01:10:07'),(587097,'SoNM','','Access-Reject','2019-07-17 01:10:12'),(587098,'SoNM','','Access-Reject','2019-07-17 01:10:23'),(783460,'kumi','','Access-Reject','2019-08-15 07:41:33'),(587100,'SoNM','','Access-Reject','2019-07-17 01:10:34'),(587101,'SoNM','','Access-Reject','2019-07-17 01:10:46'),(587102,'SoNM','','Access-Reject','2019-07-17 01:10:57'),(783459,'kumi','','Access-Reject','2019-08-15 07:41:02'),(587104,'SoNM','','Access-Reject','2019-07-17 01:11:09'),(587105,'SoNM','','Access-Reject','2019-07-17 01:11:20'),(587106,'SoNM','','Access-Reject','2019-07-17 01:11:31'),(783458,'kumi','','Access-Reject','2019-08-15 07:40:31'),(587108,'SoNM','','Access-Reject','2019-07-17 01:11:43'),(587109,'SoNM','','Access-Reject','2019-07-17 01:11:54'),(783457,'kumi','','Access-Reject','2019-08-15 07:40:00'),(587111,'SoNM','','Access-Reject','2019-07-17 01:12:05'),(587112,'SoNM','','Access-Reject','2019-07-17 01:12:17'),(587113,'SoNM','','Access-Reject','2019-07-17 01:12:28'),(783456,'kumi','','Access-Reject','2019-08-15 07:39:29'),(587115,'SoNM','','Access-Reject','2019-07-17 01:12:39'),(587116,'SoNM','','Access-Reject','2019-07-17 01:12:51'),(587117,'SoNM','','Access-Reject','2019-07-17 01:13:02'),(783455,'kumi','','Access-Reject','2019-08-15 07:38:58'),(587119,'SoNM','','Access-Reject','2019-07-17 01:13:13'),(587120,'SoNM','','Access-Reject','2019-07-17 01:13:25'),(587121,'SoNM','','Access-Reject','2019-07-17 01:13:36'),(783454,'kumi','','Access-Reject','2019-08-15 07:38:27'),(587123,'SoNM','','Access-Reject','2019-07-17 01:13:48'),(587124,'SoNM','','Access-Reject','2019-07-17 01:13:59'),(783453,'kumi','','Access-Reject','2019-08-15 07:37:55'),(587126,'SoNM','','Access-Reject','2019-07-17 01:14:10'),(587127,'SoNM','','Access-Reject','2019-07-17 01:14:22'),(587128,'SoNM','','Access-Reject','2019-07-17 01:14:33'),(783452,'kumi','','Access-Reject','2019-08-15 07:37:24'),(587130,'SoNM','','Access-Reject','2019-07-17 01:14:45'),(587131,'SoNM','','Access-Reject','2019-07-17 01:14:56'),(587132,'SoNM','','Access-Reject','2019-07-17 01:15:07'),(783451,'kumi','','Access-Reject','2019-08-15 07:36:53'),(587134,'SoNM','','Access-Reject','2019-07-17 01:15:19'),(587135,'SoNM','','Access-Reject','2019-07-17 01:15:30'),(587136,'SoNM','','Access-Reject','2019-07-17 01:15:41'),(783450,'kumi','','Access-Reject','2019-08-15 07:36:22'),(587138,'SoNM','','Access-Reject','2019-07-17 01:15:53'),(587139,'SoNM','','Access-Reject','2019-07-17 01:16:04'),(783449,'kumi','','Access-Reject','2019-08-15 07:35:51'),(587141,'SoNM','','Access-Reject','2019-07-17 01:16:16'),(587142,'SoNM','','Access-Reject','2019-07-17 01:16:27'),(587143,'SoNM','','Access-Reject','2019-07-17 01:16:38'),(783448,'kumi','','Access-Reject','2019-08-15 07:35:20'),(587145,'SoNM','','Access-Reject','2019-07-17 01:16:50'),(587146,'SoNM','','Access-Reject','2019-07-17 01:17:01'),(587147,'SoNM','','Access-Reject','2019-07-17 01:17:12'),(783447,'kumi','','Access-Reject','2019-08-15 07:34:49'),(587149,'SoNM','','Access-Reject','2019-07-17 01:17:24'),(587150,'SoNM','','Access-Reject','2019-07-17 01:17:35'),(783446,'kumi','','Access-Reject','2019-08-15 07:34:18'),(587152,'SoNM','','Access-Reject','2019-07-17 01:17:47'),(587153,'SoNM','','Access-Reject','2019-07-17 01:17:58'),(587154,'SoNM','','Access-Reject','2019-07-17 01:18:09'),(783445,'kumi','','Access-Reject','2019-08-15 07:33:47'),(587156,'SoNM','','Access-Reject','2019-07-17 01:18:21'),(587157,'SoNM','','Access-Reject','2019-07-17 01:18:34'),(587158,'SoNM','','Access-Reject','2019-07-17 01:18:45'),(783444,'kumi','','Access-Reject','2019-08-15 07:33:20'),(587160,'SoNM','','Access-Reject','2019-07-17 01:18:56'),(587161,'SoNM','','Access-Reject','2019-07-17 01:19:08'),(587162,'SoNM','','Access-Reject','2019-07-17 01:19:19'),(783443,'kumi','','Access-Reject','2019-08-15 07:32:44'),(587164,'SoNM','','Access-Reject','2019-07-17 01:19:31'),(587165,'SoNM','','Access-Reject','2019-07-17 01:19:42'),(783442,'kumi','','Access-Reject','2019-08-15 07:32:13'),(587167,'SoNM','','Access-Reject','2019-07-17 01:19:53'),(587168,'SoNM','','Access-Reject','2019-07-17 01:20:05'),(587169,'capitalhill','','Access-Accept','2019-07-17 01:20:07'),(587170,'SoNM','','Access-Reject','2019-07-17 01:20:16'),(783441,'kumi','','Access-Reject','2019-08-15 07:31:42'),(587172,'SoNM','','Access-Reject','2019-07-17 01:20:27'),(587173,'SoNM','','Access-Reject','2019-07-17 01:20:39'),(587174,'SoNM','','Access-Reject','2019-07-17 01:20:50'),(783440,'kumi','','Access-Reject','2019-08-15 07:31:11'),(587176,'SoNM','','Access-Reject','2019-07-17 01:21:02'),(587177,'SoNM','','Access-Reject','2019-07-17 01:21:13'),(783439,'kumi','','Access-Reject','2019-08-15 07:30:40'),(587179,'SoNM','','Access-Reject','2019-07-17 01:21:24'),(587180,'SoNM','','Access-Reject','2019-07-17 01:21:36'),(587181,'SoNM','','Access-Reject','2019-07-17 01:21:47'),(783438,'kumi','','Access-Reject','2019-08-15 07:30:09'),(587183,'SoNM','','Access-Reject','2019-07-17 01:22:00'),(587184,'SoNM','','Access-Reject','2019-07-17 01:22:11'),(587185,'SoNM','','Access-Reject','2019-07-17 01:22:22'),(587187,'SoNM','','Access-Reject','2019-07-17 01:22:34'),(587188,'SoNM','','Access-Reject','2019-07-17 01:22:45'),(587189,'SoNM','','Access-Reject','2019-07-17 01:22:56'),(783437,'mfantsipim','','Access-Accept','2019-08-15 07:30:02'),(587191,'SoNM','','Access-Reject','2019-07-17 01:23:08'),(587192,'SoNM','','Access-Reject','2019-07-17 01:23:19'),(783436,'kumi','','Access-Reject','2019-08-15 07:29:38'),(587194,'SoNM','','Access-Reject','2019-07-17 01:23:31'),(587195,'SoNM','','Access-Reject','2019-07-17 01:23:42'),(587196,'SoNM','','Access-Reject','2019-07-17 01:23:53'),(783435,'kumi','','Access-Reject','2019-08-15 07:29:06'),(587198,'SoNM','','Access-Reject','2019-07-17 01:24:06'),(587199,'SoNM','','Access-Reject','2019-07-17 01:24:17'),(587200,'SoNM','','Access-Reject','2019-07-17 01:24:28'),(783434,'kumi','','Access-Reject','2019-08-15 07:28:35'),(587202,'SoNM','','Access-Reject','2019-07-17 01:24:40'),(587203,'SoNM','','Access-Reject','2019-07-17 01:24:51'),(783433,'kumi','','Access-Reject','2019-08-15 07:28:04'),(587205,'SoNM','','Access-Reject','2019-07-17 01:25:03'),(587206,'SoNM','','Access-Reject','2019-07-17 01:25:14'),(587207,'SoNM','','Access-Reject','2019-07-17 01:25:25'),(783432,'kumi','','Access-Reject','2019-08-15 07:27:33'),(587209,'SoNM','','Access-Reject','2019-07-17 01:25:37'),(587210,'SoNM','','Access-Reject','2019-07-17 01:25:48'),(587211,'SoNM','','Access-Reject','2019-07-17 01:26:00'),(783431,'kumi','','Access-Reject','2019-08-15 07:27:02'),(587213,'SoNM','','Access-Reject','2019-07-17 01:26:11'),(587214,'SoNM','','Access-Reject','2019-07-17 01:26:22'),(587215,'SoNM','','Access-Reject','2019-07-17 01:26:34'),(783430,'kumi','','Access-Reject','2019-08-15 07:26:31'),(587217,'SoNM','','Access-Reject','2019-07-17 01:26:45'),(587218,'SoNM','','Access-Reject','2019-07-17 01:26:56'),(783429,'kumi','','Access-Reject','2019-08-15 07:26:00'),(587220,'SoNM','','Access-Reject','2019-07-17 01:27:08'),(587221,'SoNM','','Access-Reject','2019-07-17 01:27:19'),(587222,'SoNM','','Access-Reject','2019-07-17 01:27:31'),(783428,'kumi','','Access-Reject','2019-08-15 07:25:29'),(587224,'SoNM','','Access-Reject','2019-07-17 01:27:42'),(587225,'SoNM','','Access-Reject','2019-07-17 01:27:53'),(587226,'SoNM','','Access-Reject','2019-07-17 01:28:05'),(783427,'kumi','','Access-Reject','2019-08-15 07:24:58'),(587228,'SoNM','','Access-Reject','2019-07-17 01:28:16'),(587229,'SoNM','','Access-Reject','2019-07-17 01:28:28'),(587230,'SoNM','','Access-Reject','2019-07-17 01:28:39'),(783426,'kumi','','Access-Reject','2019-08-15 07:24:27'),(587232,'SoNM','','Access-Reject','2019-07-17 01:28:50'),(587233,'SoNM','','Access-Reject','2019-07-17 01:29:02'),(783425,'kumi','','Access-Reject','2019-08-15 07:23:55'),(587235,'SoNM','','Access-Reject','2019-07-17 01:29:13'),(587236,'SoNM','','Access-Reject','2019-07-17 01:29:25'),(587237,'SoNM','','Access-Reject','2019-07-17 01:29:36'),(783424,'kumi','','Access-Reject','2019-08-15 07:23:24'),(587239,'SoNM','','Access-Reject','2019-07-17 01:29:48'),(587240,'SoNM','','Access-Reject','2019-07-17 01:29:59'),(587241,'mfantsipim','','Access-Accept','2019-07-17 01:30:02'),(587242,'capitalhill','','Access-Accept','2019-07-17 01:30:07'),(587243,'SoNM','','Access-Reject','2019-07-17 01:30:10'),(783423,'kumi','','Access-Reject','2019-08-15 07:22:53'),(587245,'SoNM','','Access-Reject','2019-07-17 01:30:22'),(587246,'SoNM','','Access-Reject','2019-07-17 01:30:33'),(783422,'kumi','','Access-Reject','2019-08-15 07:22:22'),(587248,'SoNM','','Access-Reject','2019-07-17 01:30:45'),(587249,'SoNM','','Access-Reject','2019-07-17 01:30:56'),(587250,'SoNM','','Access-Reject','2019-07-17 01:31:07'),(783421,'kumi','','Access-Reject','2019-08-15 07:21:51'),(587252,'SoNM','','Access-Reject','2019-07-17 01:31:19'),(587253,'SoNM','','Access-Reject','2019-07-17 01:31:30'),(587254,'SoNM','','Access-Reject','2019-07-17 01:31:41'),(783420,'kumi','','Access-Reject','2019-08-15 07:21:20'),(587256,'SoNM','','Access-Reject','2019-07-17 01:31:53'),(587257,'SoNM','','Access-Reject','2019-07-17 01:32:04'),(587258,'SoNM','','Access-Reject','2019-07-17 01:32:16'),(783419,'kumi','','Access-Reject','2019-08-15 07:20:49'),(587260,'SoNM','','Access-Reject','2019-07-17 01:32:27'),(587261,'SoNM','','Access-Reject','2019-07-17 01:32:38'),(783418,'kumi','','Access-Reject','2019-08-15 07:20:18'),(587263,'SoNM','','Access-Reject','2019-07-17 01:32:50'),(587264,'SoNM','','Access-Reject','2019-07-17 01:33:02'),(587265,'SoNM','','Access-Reject','2019-07-17 01:33:14'),(783417,'kumi','','Access-Reject','2019-08-15 07:19:47'),(587267,'SoNM','','Access-Reject','2019-07-17 01:33:25'),(587268,'SoNM','','Access-Reject','2019-07-17 01:33:36'),(587269,'SoNM','','Access-Reject','2019-07-17 01:33:48'),(783416,'kumi','','Access-Reject','2019-08-15 07:19:16'),(587271,'SoNM','','Access-Reject','2019-07-17 01:33:59'),(587272,'SoNM','','Access-Reject','2019-07-17 01:34:10'),(783415,'kumi','','Access-Reject','2019-08-15 07:18:44'),(587274,'SoNM','','Access-Reject','2019-07-17 01:34:22'),(587275,'SoNM','','Access-Reject','2019-07-17 01:34:33'),(587276,'SoNM','','Access-Reject','2019-07-17 01:34:45'),(783414,'kumi','','Access-Reject','2019-08-15 07:18:13'),(587278,'SoNM','','Access-Reject','2019-07-17 01:34:56'),(587279,'SoNM','','Access-Reject','2019-07-17 01:35:08'),(587280,'SoNM','','Access-Reject','2019-07-17 01:35:19'),(783413,'kumi','','Access-Reject','2019-08-15 07:17:42'),(587282,'SoNM','','Access-Reject','2019-07-17 01:35:30'),(587283,'SoNM','','Access-Reject','2019-07-17 01:35:42'),(587284,'SoNM','','Access-Reject','2019-07-17 01:35:53'),(783412,'kumi','','Access-Reject','2019-08-15 07:17:11'),(587286,'SoNM','','Access-Reject','2019-07-17 01:36:04'),(587287,'SoNM','','Access-Reject','2019-07-17 01:36:16'),(783411,'kumi','','Access-Reject','2019-08-15 07:16:40'),(587289,'SoNM','','Access-Reject','2019-07-17 01:36:27'),(587290,'SoNM','','Access-Reject','2019-07-17 01:36:39'),(587291,'SoNM','','Access-Reject','2019-07-17 01:36:50'),(783410,'kumi','','Access-Reject','2019-08-15 07:16:09'),(587293,'SoNM','','Access-Reject','2019-07-17 01:37:01'),(587294,'SoNM','','Access-Reject','2019-07-17 01:37:13'),(587295,'SoNM','','Access-Reject','2019-07-17 01:37:24'),(783409,'kumi','','Access-Reject','2019-08-15 07:15:38'),(587297,'SoNM','','Access-Reject','2019-07-17 01:37:36'),(587298,'SoNM','','Access-Reject','2019-07-17 01:37:47'),(587299,'SoNM','','Access-Reject','2019-07-17 01:37:58'),(783408,'kumi','','Access-Reject','2019-08-15 07:15:07'),(587301,'SoNM','','Access-Reject','2019-07-17 01:38:10'),(587302,'SoNM','','Access-Reject','2019-07-17 01:38:21'),(783407,'kumi','','Access-Reject','2019-08-15 07:14:36'),(587304,'SoNM','','Access-Reject','2019-07-17 01:38:33'),(587305,'SoNM','','Access-Reject','2019-07-17 01:38:44'),(587306,'SoNM','','Access-Reject','2019-07-17 01:38:55'),(783406,'kumi','','Access-Reject','2019-08-15 07:14:05'),(587308,'SoNM','','Access-Reject','2019-07-17 01:39:07'),(587309,'SoNM','','Access-Reject','2019-07-17 01:39:18'),(587310,'SoNM','','Access-Reject','2019-07-17 01:39:30'),(783405,'kumi','','Access-Reject','2019-08-15 07:13:33'),(587312,'SoNM','','Access-Reject','2019-07-17 01:39:41'),(587313,'SoNM','','Access-Reject','2019-07-17 01:39:52'),(783404,'kumi','','Access-Reject','2019-08-15 07:13:02'),(587315,'SoNM','','Access-Reject','2019-07-17 01:40:04'),(587316,'capitalhill','','Access-Accept','2019-07-17 01:40:07'),(587317,'SoNM','','Access-Reject','2019-07-17 01:40:15'),(587318,'SoNM','','Access-Reject','2019-07-17 01:40:27'),(783403,'kumi','','Access-Reject','2019-08-15 07:12:31'),(587320,'SoNM','','Access-Reject','2019-07-17 01:40:38'),(587321,'SoNM','','Access-Reject','2019-07-17 01:40:49'),(587322,'SoNM','','Access-Reject','2019-07-17 01:41:01'),(783402,'kumi','','Access-Reject','2019-08-15 07:12:00'),(587324,'SoNM','','Access-Reject','2019-07-17 01:41:12'),(587325,'SoNM','','Access-Reject','2019-07-17 01:41:24'),(587326,'SoNM','','Access-Reject','2019-07-17 01:41:35'),(783401,'kumi','','Access-Reject','2019-08-15 07:11:29'),(587328,'SoNM','','Access-Reject','2019-07-17 01:41:46'),(587329,'SoNM','','Access-Reject','2019-07-17 01:41:58'),(783400,'kumi','','Access-Reject','2019-08-15 07:10:58'),(587331,'SoNM','','Access-Reject','2019-07-17 01:42:09'),(587332,'SoNM','','Access-Reject','2019-07-17 01:42:20'),(587333,'SoNM','','Access-Reject','2019-07-17 01:42:32'),(783399,'kumi','','Access-Reject','2019-08-15 07:10:27'),(587335,'SoNM','','Access-Reject','2019-07-17 01:42:43'),(587336,'SoNM','','Access-Reject','2019-07-17 01:42:54'),(587337,'SoNM','','Access-Reject','2019-07-17 01:43:06'),(587339,'SoNM','','Access-Reject','2019-07-17 01:43:17'),(587340,'SoNM','','Access-Reject','2019-07-17 01:43:28'),(587341,'SoNM','','Access-Reject','2019-07-17 01:43:40'),(783398,'mfantsipim','','Access-Accept','2019-08-15 07:10:02'),(587343,'SoNM','','Access-Reject','2019-07-17 01:43:51'),(587344,'SoNM','','Access-Reject','2019-07-17 01:44:03'),(783397,'kumi','','Access-Reject','2019-08-15 07:09:56'),(587346,'SoNM','','Access-Reject','2019-07-17 01:44:14'),(587347,'SoNM','','Access-Reject','2019-07-17 01:44:26'),(587348,'SoNM','','Access-Reject','2019-07-17 01:44:37'),(783396,'kumi','','Access-Reject','2019-08-15 07:09:25'),(587350,'SoNM','','Access-Reject','2019-07-17 01:44:48'),(587351,'SoNM','','Access-Reject','2019-07-17 01:45:00'),(587352,'SoNM','','Access-Reject','2019-07-17 01:45:11'),(783395,'kumi','','Access-Reject','2019-08-15 07:08:54'),(587354,'SoNM','','Access-Reject','2019-07-17 01:45:22'),(587355,'SoNM','','Access-Reject','2019-07-17 01:45:34'),(783394,'kumi','','Access-Reject','2019-08-15 07:08:22'),(587357,'SoNM','','Access-Reject','2019-07-17 01:45:45'),(587358,'SoNM','','Access-Reject','2019-07-17 01:45:57'),(587359,'SoNM','','Access-Reject','2019-07-17 01:46:08'),(783393,'kumi','','Access-Reject','2019-08-15 07:07:51'),(587361,'SoNM','','Access-Reject','2019-07-17 01:46:19'),(587362,'SoNM','','Access-Reject','2019-07-17 01:46:31'),(587363,'SoNM','','Access-Reject','2019-07-17 01:46:42'),(783392,'kumi','','Access-Reject','2019-08-15 07:07:20'),(587365,'SoNM','','Access-Reject','2019-07-17 01:46:54'),(587366,'SoNM','','Access-Reject','2019-07-17 01:47:05'),(587367,'SoNM','','Access-Reject','2019-07-17 01:47:16'),(783391,'kumi','','Access-Reject','2019-08-15 07:06:49'),(587369,'SoNM','','Access-Reject','2019-07-17 01:47:28'),(587370,'SoNM','','Access-Reject','2019-07-17 01:47:39'),(783390,'kumi','','Access-Reject','2019-08-15 07:06:18'),(587372,'SoNM','','Access-Reject','2019-07-17 01:47:50'),(587373,'SoNM','','Access-Reject','2019-07-17 01:48:02'),(587374,'SoNM','','Access-Reject','2019-07-17 01:48:13'),(783389,'kumi','','Access-Reject','2019-08-15 07:05:47'),(587376,'SoNM','','Access-Reject','2019-07-17 01:48:24'),(587377,'SoNM','','Access-Reject','2019-07-17 01:48:36'),(587378,'SoNM','','Access-Reject','2019-07-17 01:48:47'),(783388,'kumi','','Access-Reject','2019-08-15 07:05:16'),(587380,'SoNM','','Access-Reject','2019-07-17 01:48:59'),(587381,'SoNM','','Access-Reject','2019-07-17 01:49:10'),(587382,'SoNM','','Access-Reject','2019-07-17 01:49:21'),(783387,'kumi','','Access-Reject','2019-08-15 07:04:45'),(587384,'SoNM','','Access-Reject','2019-07-17 01:49:33'),(587385,'SoNM','','Access-Reject','2019-07-17 01:49:44'),(783386,'kumi','','Access-Reject','2019-08-15 07:04:14'),(587387,'SoNM','','Access-Reject','2019-07-17 01:49:55'),(587388,'mfantsipim','','Access-Accept','2019-07-17 01:50:02'),(587389,'SoNM','','Access-Reject','2019-07-17 01:50:07'),(587390,'capitalhill','','Access-Accept','2019-07-17 01:50:07'),(587391,'SoNM','','Access-Reject','2019-07-17 01:50:18'),(783385,'kumi','','Access-Reject','2019-08-15 07:03:43'),(587393,'SoNM','','Access-Reject','2019-07-17 01:50:30'),(587394,'SoNM','','Access-Reject','2019-07-17 01:50:41'),(587395,'SoNM','','Access-Reject','2019-07-17 01:50:52'),(783384,'kumi','','Access-Reject','2019-08-15 07:03:11'),(587397,'SoNM','','Access-Reject','2019-07-17 01:51:04'),(587398,'SoNM','','Access-Reject','2019-07-17 01:51:15'),(587399,'SoNM','','Access-Reject','2019-07-17 01:51:27'),(783383,'kumi','','Access-Reject','2019-08-15 07:02:40'),(587401,'SoNM','','Access-Reject','2019-07-17 01:51:38'),(587402,'SoNM','','Access-Reject','2019-07-17 01:51:49'),(783382,'kumi','','Access-Reject','2019-08-15 07:02:09'),(587404,'SoNM','','Access-Reject','2019-07-17 01:52:01'),(587405,'SoNM','','Access-Reject','2019-07-17 01:52:12'),(587406,'SoNM','','Access-Reject','2019-07-17 01:52:24'),(783381,'kumi','','Access-Reject','2019-08-15 07:01:38'),(587408,'SoNM','','Access-Reject','2019-07-17 01:52:35'),(587409,'SoNM','','Access-Reject','2019-07-17 01:52:47'),(587410,'SoNM','','Access-Reject','2019-07-17 01:52:58'),(783380,'kumi','','Access-Reject','2019-08-15 07:01:07'),(587412,'SoNM','','Access-Reject','2019-07-17 01:53:09'),(587413,'SoNM','','Access-Reject','2019-07-17 01:53:21'),(783379,'kumi','','Access-Reject','2019-08-15 07:00:36'),(587415,'SoNM','','Access-Reject','2019-07-17 01:53:32'),(587416,'SoNM','','Access-Reject','2019-07-17 01:53:43'),(587417,'SoNM','','Access-Reject','2019-07-17 01:53:55'),(783378,'kumi','','Access-Reject','2019-08-15 07:00:05'),(587419,'SoNM','','Access-Reject','2019-07-17 01:54:06'),(587420,'SoNM','','Access-Reject','2019-07-17 01:54:18'),(587421,'SoNM','','Access-Reject','2019-07-17 01:54:29'),(783377,'kumi','','Access-Reject','2019-08-15 06:59:34'),(587423,'SoNM','','Access-Reject','2019-07-17 01:54:40'),(587424,'SoNM','','Access-Reject','2019-07-17 01:54:52'),(587425,'SoNM','','Access-Reject','2019-07-17 01:55:03'),(783376,'kumi','','Access-Reject','2019-08-15 06:59:03'),(587427,'SoNM','','Access-Reject','2019-07-17 01:55:15'),(587428,'SoNM','','Access-Reject','2019-07-17 01:55:26'),(783375,'kumi','','Access-Reject','2019-08-15 06:58:32'),(587430,'SoNM','','Access-Reject','2019-07-17 01:55:37'),(587431,'SoNM','','Access-Reject','2019-07-17 01:55:49'),(587432,'SoNM','','Access-Reject','2019-07-17 01:56:00'),(783374,'kumi','','Access-Reject','2019-08-15 06:58:00'),(587434,'SoNM','','Access-Reject','2019-07-17 01:56:12'),(587435,'SoNM','','Access-Reject','2019-07-17 01:56:23'),(587436,'SoNM','','Access-Reject','2019-07-17 01:56:35'),(783373,'kumi','','Access-Reject','2019-08-15 06:57:29'),(587438,'SoNM','','Access-Reject','2019-07-17 01:56:46'),(587439,'SoNM','','Access-Reject','2019-07-17 01:56:57'),(587440,'SoNM','','Access-Reject','2019-07-17 01:57:09'),(783372,'kumi','','Access-Reject','2019-08-15 06:56:58'),(587442,'SoNM','','Access-Reject','2019-07-17 01:57:20'),(587443,'SoNM','','Access-Reject','2019-07-17 01:57:32'),(783371,'kumi','','Access-Reject','2019-08-15 06:56:27'),(587445,'SoNM','','Access-Reject','2019-07-17 01:57:44'),(587446,'SoNM','','Access-Reject','2019-07-17 01:57:55'),(587447,'SoNM','','Access-Reject','2019-07-17 01:58:07'),(783370,'kumi','','Access-Reject','2019-08-15 06:55:56'),(587449,'SoNM','','Access-Reject','2019-07-17 01:58:18'),(587450,'SoNM','','Access-Reject','2019-07-17 01:58:29'),(587451,'SoNM','','Access-Reject','2019-07-17 01:58:41'),(783369,'kumi','','Access-Reject','2019-08-15 06:55:25'),(587453,'SoNM','','Access-Reject','2019-07-17 01:58:52'),(587454,'SoNM','','Access-Reject','2019-07-17 01:59:04'),(783368,'kumi','','Access-Reject','2019-08-15 06:54:54'),(587456,'SoNM','','Access-Reject','2019-07-17 01:59:15'),(587457,'SoNM','','Access-Reject','2019-07-17 01:59:26'),(587458,'SoNM','','Access-Reject','2019-07-17 01:59:38'),(783367,'kumi','','Access-Reject','2019-08-15 06:54:23'),(587460,'SoNM','','Access-Reject','2019-07-17 01:59:49'),(587461,'SoNM','','Access-Reject','2019-07-17 02:00:00'),(587462,'capitalhill','','Access-Accept','2019-07-17 02:00:07'),(587463,'SoNM','','Access-Reject','2019-07-17 02:00:12'),(783366,'kumi','','Access-Reject','2019-08-15 06:53:52'),(587465,'SoNM','','Access-Reject','2019-07-17 02:00:23'),(587466,'SoNM','','Access-Reject','2019-07-17 02:00:35'),(587467,'SoNM','','Access-Reject','2019-07-17 02:00:46'),(783365,'kumi','','Access-Reject','2019-08-15 06:53:21'),(587469,'SoNM','','Access-Reject','2019-07-17 02:00:57'),(587470,'SoNM','','Access-Reject','2019-07-17 02:01:09'),(783364,'kumi','','Access-Reject','2019-08-15 06:52:49'),(587472,'SoNM','','Access-Reject','2019-07-17 02:01:20'),(587473,'SoNM','','Access-Reject','2019-07-17 02:01:32'),(587474,'SoNM','','Access-Reject','2019-07-17 02:01:43'),(783363,'kumi','','Access-Reject','2019-08-15 06:52:18'),(587476,'SoNM','','Access-Reject','2019-07-17 02:01:54'),(587477,'SoNM','','Access-Reject','2019-07-17 02:02:06'),(587478,'SoNM','','Access-Reject','2019-07-17 02:02:17'),(783362,'kumi','','Access-Reject','2019-08-15 06:51:47'),(587480,'SoNM','','Access-Reject','2019-07-17 02:02:28'),(587481,'SoNM','','Access-Reject','2019-07-17 02:02:40'),(783361,'kumi','','Access-Reject','2019-08-15 06:51:16'),(587483,'SoNM','','Access-Reject','2019-07-17 02:02:51'),(587484,'SoNM','','Access-Reject','2019-07-17 02:03:03'),(587485,'SoNM','','Access-Reject','2019-07-17 02:03:14'),(783360,'kumi','','Access-Reject','2019-08-15 06:50:45'),(587487,'SoNM','','Access-Reject','2019-07-17 02:03:25'),(587488,'SoNM','','Access-Reject','2019-07-17 02:03:37'),(587489,'SoNM','','Access-Reject','2019-07-17 02:03:48'),(783359,'kumi','','Access-Reject','2019-08-15 06:50:14'),(587491,'SoNM','','Access-Reject','2019-07-17 02:03:59'),(587492,'SoNM','','Access-Reject','2019-07-17 02:04:11'),(587493,'SoNM','','Access-Reject','2019-07-17 02:04:22'),(587495,'SoNM','','Access-Reject','2019-07-17 02:04:34'),(587496,'SoNM','','Access-Reject','2019-07-17 02:04:45'),(783358,'mfantsipim','','Access-Accept','2019-08-15 06:50:03'),(587498,'SoNM','','Access-Reject','2019-07-17 02:04:56'),(587499,'SoNM','','Access-Reject','2019-07-17 02:05:08'),(587500,'SoNM','','Access-Reject','2019-07-17 02:05:19'),(783357,'kumi','','Access-Reject','2019-08-15 06:49:43'),(587502,'SoNM','','Access-Reject','2019-07-17 02:05:30'),(587503,'SoNM','','Access-Reject','2019-07-17 02:05:42'),(587504,'SoNM','','Access-Reject','2019-07-17 02:05:53'),(783356,'kumi','','Access-Reject','2019-08-15 06:49:12'),(587506,'SoNM','','Access-Reject','2019-07-17 02:06:04'),(587507,'SoNM','','Access-Reject','2019-07-17 02:06:16'),(587508,'SoNM','','Access-Reject','2019-07-17 02:06:27'),(783355,'kumi','','Access-Reject','2019-08-15 06:48:41'),(587510,'SoNM','','Access-Reject','2019-07-17 02:06:39'),(587511,'SoNM','','Access-Reject','2019-07-17 02:06:50'),(783354,'kumi','','Access-Reject','2019-08-15 06:48:10'),(587513,'SoNM','','Access-Reject','2019-07-17 02:07:01'),(587514,'SoNM','','Access-Reject','2019-07-17 02:07:13'),(587515,'SoNM','','Access-Reject','2019-07-17 02:07:24'),(783353,'kumi','','Access-Reject','2019-08-15 06:47:38'),(587517,'SoNM','','Access-Reject','2019-07-17 02:07:35'),(587518,'SoNM','','Access-Reject','2019-07-17 02:07:47'),(587519,'SoNM','','Access-Reject','2019-07-17 02:07:58'),(783352,'kumi','','Access-Reject','2019-08-15 06:47:07'),(587521,'SoNM','','Access-Reject','2019-07-17 02:08:10'),(587522,'SoNM','','Access-Reject','2019-07-17 02:08:21'),(587523,'SoNM','','Access-Reject','2019-07-17 02:08:32'),(783351,'kumi','','Access-Reject','2019-08-15 06:46:36'),(587525,'SoNM','','Access-Reject','2019-07-17 02:08:44'),(587526,'SoNM','','Access-Reject','2019-07-17 02:08:55'),(783350,'kumi','','Access-Reject','2019-08-15 06:46:05'),(587528,'SoNM','','Access-Reject','2019-07-17 02:09:07'),(587529,'SoNM','','Access-Reject','2019-07-17 02:09:18'),(587530,'SoNM','','Access-Reject','2019-07-17 02:09:29'),(783349,'kumi','','Access-Reject','2019-08-15 06:45:34'),(587532,'SoNM','','Access-Reject','2019-07-17 02:09:41'),(587533,'SoNM','','Access-Reject','2019-07-17 02:09:52'),(587534,'mfantsipim','','Access-Accept','2019-07-17 02:10:02'),(587535,'affiliation','','Access-Accept','2019-07-17 02:10:03'),(587536,'SoNM','','Access-Reject','2019-07-17 02:10:04'),(783348,'kumi','','Access-Reject','2019-08-15 06:45:03'),(587538,'capitalhill','','Access-Accept','2019-07-17 02:10:07'),(910655,'anane-fenin','','Access-Accept','2019-09-21 22:10:06'),(587540,'SoNM','','Access-Reject','2019-07-17 02:10:15'),(587541,'cegrad','','Access-Accept','2019-07-17 02:10:18'),(587542,'SoNM','','Access-Reject','2019-07-17 02:10:26'),(783347,'kumi','','Access-Reject','2019-08-15 06:44:32'),(587544,'SoNM','','Access-Reject','2019-07-17 02:10:38'),(587545,'SoNM','','Access-Reject','2019-07-17 02:10:49'),(587546,'SoNM','','Access-Reject','2019-07-17 02:11:01'),(783346,'kumi','','Access-Reject','2019-08-15 06:44:01'),(587548,'SoNM','','Access-Reject','2019-07-17 02:11:12'),(587549,'SoNM','','Access-Reject','2019-07-17 02:11:23'),(587550,'SoNM','','Access-Reject','2019-07-17 02:11:35'),(783345,'kumi','','Access-Reject','2019-08-15 06:43:30'),(587552,'SoNM','','Access-Reject','2019-07-17 02:11:46'),(587553,'SoNM','','Access-Reject','2019-07-17 02:11:57'),(587554,'SoNM','','Access-Reject','2019-07-17 02:12:09'),(783344,'kumi','','Access-Reject','2019-08-15 06:42:59'),(587556,'SoNM','','Access-Reject','2019-07-17 02:12:20'),(587557,'SoNM','','Access-Reject','2019-07-17 02:12:31'),(783343,'kumi','','Access-Reject','2019-08-15 06:42:27'),(587559,'SoNM','','Access-Reject','2019-07-17 02:12:43'),(587560,'SoNM','','Access-Reject','2019-07-17 02:12:54'),(587561,'SoNM','','Access-Reject','2019-07-17 02:13:05'),(783342,'kumi','','Access-Reject','2019-08-15 06:41:25'),(587563,'SoNM','','Access-Reject','2019-07-17 02:13:17'),(587564,'SoNM','','Access-Reject','2019-07-17 02:13:28'),(587565,'SoNM','','Access-Reject','2019-07-17 02:13:40'),(783341,'kumi','','Access-Reject','2019-08-15 06:40:54'),(587567,'SoNM','','Access-Reject','2019-07-17 02:13:51'),(587568,'SoNM','','Access-Reject','2019-07-17 02:14:02'),(587569,'SoNM','','Access-Reject','2019-07-17 02:14:14'),(783340,'kumi','','Access-Reject','2019-08-15 06:40:23'),(587571,'SoNM','','Access-Reject','2019-07-17 02:14:25'),(587572,'SoNM','','Access-Reject','2019-07-17 02:14:37'),(783339,'kumi','','Access-Reject','2019-08-15 06:39:52'),(587574,'SoNM','','Access-Reject','2019-07-17 02:14:48'),(587575,'SoNM','','Access-Reject','2019-07-17 02:14:59'),(587576,'SoNM','','Access-Reject','2019-07-17 02:15:11'),(783338,'kumi','','Access-Reject','2019-08-15 06:39:21'),(587578,'SoNM','','Access-Reject','2019-07-17 02:15:22'),(587579,'SoNM','','Access-Reject','2019-07-17 02:15:34'),(587580,'SoNM','','Access-Reject','2019-07-17 02:15:45'),(783337,'kumi','','Access-Reject','2019-08-15 06:38:50'),(587582,'SoNM','','Access-Reject','2019-07-17 02:15:56'),(587583,'SoNM','','Access-Reject','2019-07-17 02:16:08'),(587584,'SoNM','','Access-Reject','2019-07-17 02:16:19'),(783336,'kumi','','Access-Reject','2019-08-15 06:38:19'),(587586,'SoNM','','Access-Reject','2019-07-17 02:16:31'),(587587,'SoNM','','Access-Reject','2019-07-17 02:16:42'),(783335,'kumi','','Access-Reject','2019-08-15 06:37:48'),(587589,'SoNM','','Access-Reject','2019-07-17 02:16:53'),(587590,'SoNM','','Access-Reject','2019-07-17 02:17:05'),(587591,'SoNM','','Access-Reject','2019-07-17 02:17:16'),(783334,'kumi','','Access-Reject','2019-08-15 06:37:16'),(587593,'SoNM','','Access-Reject','2019-07-17 02:17:28'),(587594,'SoNM','','Access-Reject','2019-07-17 02:17:39'),(587595,'SoNM','','Access-Reject','2019-07-17 02:17:50'),(783333,'kumi','','Access-Reject','2019-08-15 06:36:48'),(587597,'SoNM','','Access-Reject','2019-07-17 02:18:02'),(587598,'SoNM','','Access-Reject','2019-07-17 02:18:13'),(783332,'kumi','','Access-Reject','2019-08-15 06:36:14'),(587600,'SoNM','','Access-Reject','2019-07-17 02:18:24'),(587601,'SoNM','','Access-Reject','2019-07-17 02:18:36'),(587602,'SoNM','','Access-Reject','2019-07-17 02:18:47'),(783331,'kumi','','Access-Reject','2019-08-15 06:35:43'),(587604,'SoNM','','Access-Reject','2019-07-17 02:18:59'),(587605,'SoNM','','Access-Reject','2019-07-17 02:19:10'),(587606,'SoNM','','Access-Reject','2019-07-17 02:19:21'),(783330,'kumi','','Access-Reject','2019-08-15 06:35:12'),(587608,'SoNM','','Access-Reject','2019-07-17 02:19:33'),(587609,'SoNM','','Access-Reject','2019-07-17 02:19:44'),(587610,'SoNM','','Access-Reject','2019-07-17 02:19:56'),(783329,'kumi','','Access-Reject','2019-08-15 06:34:41'),(587612,'SoNM','','Access-Reject','2019-07-17 02:20:07'),(587613,'capitalhill','','Access-Accept','2019-07-17 02:20:07'),(587614,'SoNM','','Access-Reject','2019-07-17 02:20:18'),(783328,'kumi','','Access-Reject','2019-08-15 06:34:10'),(587616,'SoNM','','Access-Reject','2019-07-17 02:20:30'),(587617,'SoNM','','Access-Reject','2019-07-17 02:20:41'),(587618,'SoNM','','Access-Reject','2019-07-17 02:20:52'),(783327,'kumi','','Access-Reject','2019-08-15 06:33:39'),(587620,'SoNM','','Access-Reject','2019-07-17 02:21:04'),(587621,'SoNM','','Access-Reject','2019-07-17 02:21:15'),(587622,'SoNM','','Access-Reject','2019-07-17 02:21:27'),(783326,'kumi','','Access-Reject','2019-08-15 06:33:08'),(587624,'SoNM','','Access-Reject','2019-07-17 02:21:38'),(587625,'SoNM','','Access-Reject','2019-07-17 02:21:49'),(587626,'SoNM','','Access-Reject','2019-07-17 02:22:01'),(783325,'kumi','','Access-Reject','2019-08-15 06:32:37'),(587628,'SoNM','','Access-Reject','2019-07-17 02:22:12'),(587629,'SoNM','','Access-Reject','2019-07-17 02:22:24'),(783324,'kumi','','Access-Reject','2019-08-15 06:32:05'),(587631,'SoNM','','Access-Reject','2019-07-17 02:22:35'),(587632,'SoNM','','Access-Reject','2019-07-17 02:22:46'),(587633,'SoNM','','Access-Reject','2019-07-17 02:22:58'),(783323,'kumi','','Access-Reject','2019-08-15 06:31:34'),(587635,'SoNM','','Access-Reject','2019-07-17 02:23:09'),(587636,'SoNM','','Access-Reject','2019-07-17 02:23:20'),(587637,'SoNM','','Access-Reject','2019-07-17 02:23:32'),(783322,'kumi','','Access-Reject','2019-08-15 06:31:03'),(587639,'SoNM','','Access-Reject','2019-07-17 02:23:43'),(587640,'SoNM','','Access-Reject','2019-07-17 02:23:55'),(783321,'kumi','','Access-Reject','2019-08-15 06:30:32'),(587642,'SoNM','','Access-Reject','2019-07-17 02:24:06'),(587643,'SoNM','','Access-Reject','2019-07-17 02:24:17'),(587644,'SoNM','','Access-Reject','2019-07-17 02:24:29'),(587646,'SoNM','','Access-Reject','2019-07-17 02:24:40'),(587647,'SoNM','','Access-Reject','2019-07-17 02:24:51'),(587648,'SoNM','','Access-Reject','2019-07-17 02:25:03'),(783320,'mfantsipim','','Access-Accept','2019-08-15 06:30:03'),(587650,'SoNM','','Access-Reject','2019-07-17 02:25:14'),(587651,'SoNM','','Access-Reject','2019-07-17 02:25:26'),(587652,'SoNM','','Access-Reject','2019-07-17 02:25:37'),(783319,'kumi','','Access-Reject','2019-08-15 06:30:01'),(587654,'SoNM','','Access-Reject','2019-07-17 02:25:48'),(587655,'SoNM','','Access-Reject','2019-07-17 02:26:00'),(587656,'SoNM','','Access-Reject','2019-07-17 02:26:11'),(783318,'kumi','','Access-Reject','2019-08-15 06:29:30'),(587658,'SoNM','','Access-Reject','2019-07-17 02:26:23'),(587659,'SoNM','','Access-Reject','2019-07-17 02:26:34'),(783317,'kumi','','Access-Reject','2019-08-15 06:28:59'),(587661,'SoNM','','Access-Reject','2019-07-17 02:26:45'),(587662,'SoNM','','Access-Reject','2019-07-17 02:26:57'),(587663,'SoNM','','Access-Reject','2019-07-17 02:27:08'),(783316,'kumi','','Access-Reject','2019-08-15 06:28:28'),(587665,'SoNM','','Access-Reject','2019-07-17 02:27:20'),(587666,'SoNM','','Access-Reject','2019-07-17 02:27:31'),(587667,'SoNM','','Access-Reject','2019-07-17 02:27:42'),(783315,'kumi','','Access-Reject','2019-08-15 06:27:57'),(587669,'SoNM','','Access-Reject','2019-07-17 02:27:54'),(587670,'SoNM','','Access-Reject','2019-07-17 02:28:05'),(783314,'kumi','','Access-Reject','2019-08-15 06:27:26'),(587672,'SoNM','','Access-Reject','2019-07-17 02:28:17'),(587673,'SoNM','','Access-Reject','2019-07-17 02:28:28'),(587674,'SoNM','','Access-Reject','2019-07-17 02:28:39'),(783313,'kumi','','Access-Reject','2019-08-15 06:26:55'),(587676,'SoNM','','Access-Reject','2019-07-17 02:28:51'),(587677,'SoNM','','Access-Reject','2019-07-17 02:29:02'),(587678,'SoNM','','Access-Reject','2019-07-17 02:29:14'),(783312,'kumi','','Access-Reject','2019-08-15 06:26:23'),(587680,'SoNM','','Access-Reject','2019-07-17 02:29:25'),(587681,'SoNM','','Access-Reject','2019-07-17 02:29:36'),(783311,'kumi','','Access-Reject','2019-08-15 06:25:52'),(587683,'SoNM','','Access-Reject','2019-07-17 02:29:48'),(587684,'SoNM','','Access-Reject','2019-07-17 02:29:59'),(587685,'mfantsipim','','Access-Accept','2019-07-17 02:30:02'),(587686,'capitalhill','','Access-Accept','2019-07-17 02:30:07'),(587687,'SoNM','','Access-Reject','2019-07-17 02:30:10'),(783310,'kumi','','Access-Reject','2019-08-15 06:25:21'),(587689,'SoNM','','Access-Reject','2019-07-17 02:30:22'),(587690,'SoNM','','Access-Reject','2019-07-17 02:30:33'),(587691,'SoNM','','Access-Reject','2019-07-17 02:30:45'),(783309,'kumi','','Access-Reject','2019-08-15 06:24:50'),(587693,'SoNM','','Access-Reject','2019-07-17 02:30:56'),(587694,'SoNM','','Access-Reject','2019-07-17 02:31:07'),(587695,'SoNM','','Access-Reject','2019-07-17 02:31:19'),(783308,'kumi','','Access-Reject','2019-08-15 06:24:19'),(587697,'SoNM','','Access-Reject','2019-07-17 02:31:30'),(587698,'SoNM','','Access-Reject','2019-07-17 02:31:41'),(783307,'kumi','','Access-Reject','2019-08-15 06:23:48'),(587700,'SoNM','','Access-Reject','2019-07-17 02:31:53'),(587701,'SoNM','','Access-Reject','2019-07-17 02:32:04'),(587702,'SoNM','','Access-Reject','2019-07-17 02:32:16'),(783306,'kumi','','Access-Reject','2019-08-15 06:23:17'),(587704,'SoNM','','Access-Reject','2019-07-17 02:32:27'),(587705,'SoNM','','Access-Reject','2019-07-17 02:32:38'),(587706,'SoNM','','Access-Reject','2019-07-17 02:32:50'),(783305,'kumi','','Access-Reject','2019-08-15 06:22:46'),(587708,'SoNM','','Access-Reject','2019-07-17 02:33:01'),(587709,'SoNM','','Access-Reject','2019-07-17 02:33:13'),(587710,'SoNM','','Access-Reject','2019-07-17 02:33:24'),(783304,'kumi','','Access-Reject','2019-08-15 06:22:15'),(587712,'SoNM','','Access-Reject','2019-07-17 02:33:35'),(587713,'SoNM','','Access-Reject','2019-07-17 02:33:47'),(783303,'kumi','','Access-Reject','2019-08-15 06:21:43'),(587715,'SoNM','','Access-Reject','2019-07-17 02:33:58'),(587716,'SoNM','','Access-Reject','2019-07-17 02:34:10'),(587717,'SoNM','','Access-Reject','2019-07-17 02:34:21'),(783302,'kumi','','Access-Reject','2019-08-15 06:21:12'),(587719,'SoNM','','Access-Reject','2019-07-17 02:34:32'),(587720,'SoNM','','Access-Reject','2019-07-17 02:34:44'),(587721,'SoNM','','Access-Reject','2019-07-17 02:34:55'),(783301,'kumi','','Access-Reject','2019-08-15 06:20:41'),(587723,'SoNM','','Access-Reject','2019-07-17 02:35:07'),(587724,'SoNM','','Access-Reject','2019-07-17 02:35:18'),(587725,'SoNM','','Access-Reject','2019-07-17 02:35:29'),(783300,'kumi','','Access-Reject','2019-08-15 06:20:10'),(587727,'SoNM','','Access-Reject','2019-07-17 02:35:41'),(587728,'SoNM','','Access-Reject','2019-07-17 02:35:52'),(783299,'kumi','','Access-Reject','2019-08-15 06:19:39'),(587730,'SoNM','','Access-Reject','2019-07-17 02:36:04'),(587731,'SoNM','','Access-Reject','2019-07-17 02:36:15'),(587732,'SoNM','','Access-Reject','2019-07-17 02:36:26'),(783298,'kumi','','Access-Reject','2019-08-15 06:19:08'),(587734,'SoNM','','Access-Reject','2019-07-17 02:36:38'),(587735,'SoNM','','Access-Reject','2019-07-17 02:36:49'),(587736,'SoNM','','Access-Reject','2019-07-17 02:37:01'),(783297,'kumi','','Access-Reject','2019-08-15 06:18:37'),(587738,'SoNM','','Access-Reject','2019-07-17 02:37:12'),(587739,'SoNM','','Access-Reject','2019-07-17 02:37:23'),(783296,'kumi','','Access-Reject','2019-08-15 06:18:06'),(587741,'SoNM','','Access-Reject','2019-07-17 02:37:35'),(587742,'SoNM','','Access-Reject','2019-07-17 02:37:46'),(587743,'SoNM','','Access-Reject','2019-07-17 02:37:57'),(783295,'kumi','','Access-Reject','2019-08-15 06:17:35'),(587745,'SoNM','','Access-Reject','2019-07-17 02:38:09'),(587746,'SoNM','','Access-Reject','2019-07-17 02:38:20'),(587747,'SoNM','','Access-Reject','2019-07-17 02:38:32'),(783294,'kumi','','Access-Reject','2019-08-15 06:17:04'),(587749,'SoNM','','Access-Reject','2019-07-17 02:38:43'),(587750,'SoNM','','Access-Reject','2019-07-17 02:38:54'),(587751,'SoNM','','Access-Reject','2019-07-17 02:39:06'),(783293,'kumi','','Access-Reject','2019-08-15 06:16:32'),(587753,'SoNM','','Access-Reject','2019-07-17 02:39:17'),(587754,'SoNM','','Access-Reject','2019-07-17 02:39:29'),(783292,'kumi','','Access-Reject','2019-08-15 06:16:01'),(587756,'SoNM','','Access-Reject','2019-07-17 02:39:40'),(587757,'SoNM','','Access-Reject','2019-07-17 02:39:52'),(587758,'SoNM','','Access-Reject','2019-07-17 02:40:03'),(587759,'capitalhill','','Access-Accept','2019-07-17 02:40:07'),(783291,'kumi','','Access-Reject','2019-08-15 06:15:30'),(587761,'SoNM','','Access-Reject','2019-07-17 02:40:14'),(587762,'SoNM','','Access-Reject','2019-07-17 02:40:26'),(587763,'SoNM','','Access-Reject','2019-07-17 02:40:37'),(783290,'kumi','','Access-Reject','2019-08-15 06:14:59'),(587765,'SoNM','','Access-Reject','2019-07-17 02:40:48'),(587766,'SoNM','','Access-Reject','2019-07-17 02:41:00'),(587767,'SoNM','','Access-Reject','2019-07-17 02:41:11'),(783289,'kumi','','Access-Reject','2019-08-15 06:14:28'),(587769,'SoNM','','Access-Reject','2019-07-17 02:41:23'),(587770,'SoNM','','Access-Reject','2019-07-17 02:41:34'),(783288,'kumi','','Access-Reject','2019-08-15 06:13:57'),(587772,'SoNM','','Access-Reject','2019-07-17 02:41:46'),(587773,'SoNM','','Access-Reject','2019-07-17 02:41:57'),(587774,'SoNM','','Access-Reject','2019-07-17 02:42:08'),(783287,'kumi','','Access-Reject','2019-08-15 06:13:26'),(587776,'SoNM','','Access-Reject','2019-07-17 02:42:20'),(587777,'SoNM','','Access-Reject','2019-07-17 02:42:31'),(587778,'SoNM','','Access-Reject','2019-07-17 02:42:42'),(783286,'kumi','','Access-Reject','2019-08-15 06:12:55'),(587780,'SoNM','','Access-Reject','2019-07-17 02:42:54'),(587781,'SoNM','','Access-Reject','2019-07-17 02:43:05'),(783285,'kumi','','Access-Reject','2019-08-15 06:12:24'),(587783,'SoNM','','Access-Reject','2019-07-17 02:43:16'),(587784,'SoNM','','Access-Reject','2019-07-17 02:43:28'),(587785,'SoNM','','Access-Reject','2019-07-17 02:43:39'),(783284,'kumi','','Access-Reject','2019-08-15 06:11:53'),(587787,'SoNM','','Access-Reject','2019-07-17 02:43:51'),(587788,'SoNM','','Access-Reject','2019-07-17 02:44:02'),(587789,'SoNM','','Access-Reject','2019-07-17 02:44:13'),(783283,'kumi','','Access-Reject','2019-08-15 06:11:21'),(587791,'SoNM','','Access-Reject','2019-07-17 02:44:25'),(587792,'SoNM','','Access-Reject','2019-07-17 02:44:36'),(587793,'SoNM','','Access-Reject','2019-07-17 02:44:48'),(783282,'kumi','','Access-Reject','2019-08-15 06:10:50'),(587795,'SoNM','','Access-Reject','2019-07-17 02:45:00'),(587796,'SoNM','','Access-Reject','2019-07-17 02:45:11'),(587798,'SoNM','','Access-Reject','2019-07-17 02:45:23'),(587799,'SoNM','','Access-Reject','2019-07-17 02:45:34'),(587800,'SoNM','','Access-Reject','2019-07-17 02:45:46'),(783281,'cegrad','','Access-Accept','2019-08-15 06:10:22'),(587802,'SoNM','','Access-Reject','2019-07-17 02:45:57'),(587803,'SoNM','','Access-Reject','2019-07-17 02:46:08'),(587804,'SoNM','','Access-Reject','2019-07-17 02:46:20'),(783280,'kumi','','Access-Reject','2019-08-15 06:10:19'),(587806,'SoNM','','Access-Reject','2019-07-17 02:46:31'),(587807,'SoNM','','Access-Reject','2019-07-17 02:46:42'),(587809,'SoNM','','Access-Reject','2019-07-17 02:46:54'),(587810,'SoNM','','Access-Reject','2019-07-17 02:47:05'),(587811,'SoNM','','Access-Reject','2019-07-17 02:47:17'),(910654,'affiliation','','Access-Accept','2019-09-21 22:10:04'),(587813,'SoNM','','Access-Reject','2019-07-17 02:47:28'),(587814,'SoNM','','Access-Reject','2019-07-17 02:47:39'),(587815,'SoNM','','Access-Reject','2019-07-17 02:47:51'),(587817,'SoNM','','Access-Reject','2019-07-17 02:48:02'),(587818,'SoNM','','Access-Reject','2019-07-17 02:48:14'),(587819,'SoNM','','Access-Reject','2019-07-17 02:48:25'),(783278,'affiliation','','Access-Accept','2019-08-15 06:10:03'),(587821,'SoNM','','Access-Reject','2019-07-17 02:48:36'),(587822,'SoNM','','Access-Reject','2019-07-17 02:48:48'),(587824,'SoNM','','Access-Reject','2019-07-17 02:48:59'),(587825,'SoNM','','Access-Reject','2019-07-17 02:49:11'),(587826,'SoNM','','Access-Reject','2019-07-17 02:49:22'),(783277,'mfantsipim','','Access-Accept','2019-08-15 06:10:03'),(587828,'SoNM','','Access-Reject','2019-07-17 02:49:33'),(587829,'SoNM','','Access-Reject','2019-07-17 02:49:45'),(587830,'SoNM','','Access-Reject','2019-07-17 02:49:56'),(783276,'kumi','','Access-Reject','2019-08-15 06:09:48'),(587832,'mfantsipim','','Access-Accept','2019-07-17 02:50:02'),(587833,'SoNM','','Access-Reject','2019-07-17 02:50:07'),(587834,'capitalhill','','Access-Accept','2019-07-17 02:50:07'),(587835,'SoNM','','Access-Reject','2019-07-17 02:50:19'),(587836,'SoNM','','Access-Reject','2019-07-17 02:50:31'),(783275,'kumi','','Access-Reject','2019-08-15 06:09:17'),(587838,'SoNM','','Access-Reject','2019-07-17 02:50:42'),(587839,'SoNM','','Access-Reject','2019-07-17 02:50:54'),(783274,'kumi','','Access-Reject','2019-08-15 06:08:46'),(587841,'SoNM','','Access-Reject','2019-07-17 02:51:05'),(587842,'SoNM','','Access-Reject','2019-07-17 02:51:17'),(587843,'SoNM','','Access-Reject','2019-07-17 02:51:28'),(783273,'kumi','','Access-Reject','2019-08-15 06:08:15'),(587845,'SoNM','','Access-Reject','2019-07-17 02:51:39'),(587846,'SoNM','','Access-Reject','2019-07-17 02:51:51'),(587847,'SoNM','','Access-Reject','2019-07-17 02:52:02'),(783272,'kumi','','Access-Reject','2019-08-15 06:07:44'),(587849,'SoNM','','Access-Reject','2019-07-17 02:52:14'),(587850,'SoNM','','Access-Reject','2019-07-17 02:52:25'),(783271,'kumi','','Access-Reject','2019-08-15 06:07:13'),(587852,'SoNM','','Access-Reject','2019-07-17 02:52:36'),(587853,'SoNM','','Access-Reject','2019-07-17 02:52:48'),(587854,'SoNM','','Access-Reject','2019-07-17 02:52:59'),(783270,'kumi','','Access-Reject','2019-08-15 06:06:42'),(587856,'SoNM','','Access-Reject','2019-07-17 02:53:11'),(587857,'SoNM','','Access-Reject','2019-07-17 02:53:22'),(587858,'SoNM','','Access-Reject','2019-07-17 02:53:33'),(783269,'kumi','','Access-Reject','2019-08-15 06:06:10'),(587860,'SoNM','','Access-Reject','2019-07-17 02:53:45'),(587861,'SoNM','','Access-Reject','2019-07-17 02:53:56'),(587862,'SoNM','','Access-Reject','2019-07-17 02:54:08'),(783268,'kumi','','Access-Reject','2019-08-15 06:05:39'),(587864,'SoNM','','Access-Reject','2019-07-17 02:54:19'),(587865,'SoNM','','Access-Reject','2019-07-17 02:54:30'),(783267,'kumi','','Access-Reject','2019-08-15 06:05:08'),(587867,'SoNM','','Access-Reject','2019-07-17 02:54:42'),(587868,'SoNM','','Access-Reject','2019-07-17 02:54:53'),(587869,'SoNM','','Access-Reject','2019-07-17 02:55:05'),(783266,'kumi','','Access-Reject','2019-08-15 06:04:37'),(587871,'SoNM','','Access-Reject','2019-07-17 02:55:16'),(587872,'SoNM','','Access-Reject','2019-07-17 02:55:27'),(587873,'SoNM','','Access-Reject','2019-07-17 02:55:39'),(783265,'kumi','','Access-Reject','2019-08-15 06:04:06'),(587875,'SoNM','','Access-Reject','2019-07-17 02:55:50'),(587876,'SoNM','','Access-Reject','2019-07-17 02:56:02'),(587877,'SoNM','','Access-Reject','2019-07-17 02:56:13'),(783264,'kumi','','Access-Reject','2019-08-15 06:03:35'),(587879,'SoNM','','Access-Reject','2019-07-17 02:56:24'),(587880,'SoNM','','Access-Reject','2019-07-17 02:56:36'),(783263,'kumi','','Access-Reject','2019-08-15 06:03:04'),(587882,'SoNM','','Access-Reject','2019-07-17 02:56:47'),(587883,'SoNM','','Access-Reject','2019-07-17 02:56:59'),(587884,'SoNM','','Access-Reject','2019-07-17 02:57:10'),(783262,'kumi','','Access-Reject','2019-08-15 06:02:33'),(587886,'SoNM','','Access-Reject','2019-07-17 02:57:22'),(587887,'SoNM','','Access-Reject','2019-07-17 02:57:33'),(587888,'SoNM','','Access-Reject','2019-07-17 02:57:44'),(783261,'kumi','','Access-Reject','2019-08-15 06:02:02'),(587890,'SoNM','','Access-Reject','2019-07-17 02:57:56'),(587891,'SoNM','','Access-Reject','2019-07-17 02:58:07'),(783260,'kumi','','Access-Reject','2019-08-15 06:01:31'),(587893,'SoNM','','Access-Reject','2019-07-17 02:58:19'),(587894,'SoNM','','Access-Reject','2019-07-17 02:58:30'),(587895,'SoNM','','Access-Reject','2019-07-17 02:58:41'),(783259,'kumi','','Access-Reject','2019-08-15 06:00:59'),(587897,'SoNM','','Access-Reject','2019-07-17 02:58:53'),(587898,'SoNM','','Access-Reject','2019-07-17 02:59:04'),(587899,'SoNM','','Access-Reject','2019-07-17 02:59:15'),(783258,'kumi','','Access-Reject','2019-08-15 06:00:28'),(587901,'SoNM','','Access-Reject','2019-07-17 02:59:27'),(587902,'SoNM','','Access-Reject','2019-07-17 02:59:38'),(587903,'SoNM','','Access-Reject','2019-07-17 02:59:50'),(783257,'kumi','','Access-Reject','2019-08-15 05:59:57'),(587905,'SoNM','','Access-Reject','2019-07-17 03:00:01'),(587906,'capitalhill','','Access-Accept','2019-07-17 03:00:07'),(587907,'SoNM','','Access-Reject','2019-07-17 03:00:13'),(783256,'kumi','','Access-Reject','2019-08-15 05:59:26'),(587909,'SoNM','','Access-Reject','2019-07-17 03:00:24'),(587910,'SoNM','','Access-Reject','2019-07-17 03:00:35'),(587911,'SoNM','','Access-Reject','2019-07-17 03:00:47'),(783255,'kumi','','Access-Reject','2019-08-15 05:58:55'),(587913,'SoNM','','Access-Reject','2019-07-17 03:00:58'),(587914,'SoNM','','Access-Reject','2019-07-17 03:01:09'),(587915,'SoNM','','Access-Reject','2019-07-17 03:01:21'),(783254,'kumi','','Access-Reject','2019-08-15 05:58:24'),(587917,'SoNM','','Access-Reject','2019-07-17 03:01:32'),(587918,'SoNM','','Access-Reject','2019-07-17 03:01:44'),(587919,'SoNM','','Access-Reject','2019-07-17 03:01:55'),(783253,'kumi','','Access-Reject','2019-08-15 05:57:53'),(587921,'SoNM','','Access-Reject','2019-07-17 03:02:06'),(587922,'SoNM','','Access-Reject','2019-07-17 03:02:18'),(783252,'kumi','','Access-Reject','2019-08-15 05:57:22'),(587924,'SoNM','','Access-Reject','2019-07-17 03:02:29'),(587925,'SoNM','','Access-Reject','2019-07-17 03:02:41'),(587926,'SoNM','','Access-Reject','2019-07-17 03:02:52'),(783251,'kumi','','Access-Reject','2019-08-15 05:56:51'),(587928,'SoNM','','Access-Reject','2019-07-17 03:03:04'),(587929,'SoNM','','Access-Reject','2019-07-17 03:03:15'),(587930,'SoNM','','Access-Reject','2019-07-17 03:03:26'),(783250,'kumi','','Access-Reject','2019-08-15 05:56:20'),(587932,'SoNM','','Access-Reject','2019-07-17 03:03:38'),(587933,'SoNM','','Access-Reject','2019-07-17 03:03:49'),(783249,'kumi','','Access-Reject','2019-08-15 05:55:49'),(587935,'SoNM','','Access-Reject','2019-07-17 03:04:00'),(587936,'SoNM','','Access-Reject','2019-07-17 03:04:12'),(587937,'SoNM','','Access-Reject','2019-07-17 03:04:23'),(783248,'kumi','','Access-Reject','2019-08-15 05:55:17'),(587939,'SoNM','','Access-Reject','2019-07-17 03:04:35'),(587940,'SoNM','','Access-Reject','2019-07-17 03:04:46'),(587941,'SoNM','','Access-Reject','2019-07-17 03:04:57'),(783247,'kumi','','Access-Reject','2019-08-15 05:54:46'),(587943,'SoNM','','Access-Reject','2019-07-17 03:05:09'),(587944,'SoNM','','Access-Reject','2019-07-17 03:05:20'),(587945,'SoNM','','Access-Reject','2019-07-17 03:05:32'),(783246,'kumi','','Access-Reject','2019-08-15 05:54:15'),(587947,'SoNM','','Access-Reject','2019-07-17 03:05:43'),(587948,'SoNM','','Access-Reject','2019-07-17 03:05:54'),(783245,'kumi','','Access-Reject','2019-08-15 05:53:44'),(587950,'SoNM','','Access-Reject','2019-07-17 03:06:06'),(587951,'SoNM','','Access-Reject','2019-07-17 03:06:17'),(587952,'SoNM','','Access-Reject','2019-07-17 03:06:28'),(783244,'kumi','','Access-Reject','2019-08-15 05:53:13'),(587954,'SoNM','','Access-Reject','2019-07-17 03:06:40'),(587955,'SoNM','','Access-Reject','2019-07-17 03:06:51'),(587956,'SoNM','','Access-Reject','2019-07-17 03:07:03'),(783243,'kumi','','Access-Reject','2019-08-15 05:52:42'),(587958,'SoNM','','Access-Reject','2019-07-17 03:07:14'),(587959,'SoNM','','Access-Reject','2019-07-17 03:07:25'),(587960,'SoNM','','Access-Reject','2019-07-17 03:07:37'),(783242,'kumi','','Access-Reject','2019-08-15 05:52:11'),(587962,'SoNM','','Access-Reject','2019-07-17 03:07:48'),(587963,'SoNM','','Access-Reject','2019-07-17 03:08:00'),(783241,'kumi','','Access-Reject','2019-08-15 05:51:40'),(587965,'SoNM','','Access-Reject','2019-07-17 03:08:11'),(587966,'SoNM','','Access-Reject','2019-07-17 03:08:22'),(587967,'SoNM','','Access-Reject','2019-07-17 03:08:34'),(783240,'kumi','','Access-Reject','2019-08-15 05:51:09'),(587969,'SoNM','','Access-Reject','2019-07-17 03:08:45'),(587970,'SoNM','','Access-Reject','2019-07-17 03:08:57'),(587971,'SoNM','','Access-Reject','2019-07-17 03:09:08'),(783239,'kumi','','Access-Reject','2019-08-15 05:50:38'),(587973,'SoNM','','Access-Reject','2019-07-17 03:09:19'),(587974,'SoNM','','Access-Reject','2019-07-17 03:09:31'),(783238,'kumi','','Access-Reject','2019-08-15 05:50:06'),(587976,'SoNM','','Access-Reject','2019-07-17 03:09:42'),(587977,'SoNM','','Access-Reject','2019-07-17 03:09:53'),(587978,'mfantsipim','','Access-Accept','2019-07-17 03:10:02'),(587979,'SoNM','','Access-Reject','2019-07-17 03:10:05'),(587980,'capitalhill','','Access-Accept','2019-07-17 03:10:07'),(587982,'SoNM','','Access-Reject','2019-07-17 03:10:16'),(587983,'SoNM','','Access-Reject','2019-07-17 03:10:28'),(587984,'SoNM','','Access-Reject','2019-07-17 03:10:39'),(783237,'mfantsipim','','Access-Accept','2019-08-15 05:50:02'),(587986,'SoNM','','Access-Reject','2019-07-17 03:10:50'),(587987,'SoNM','','Access-Reject','2019-07-17 03:11:02'),(587988,'SoNM','','Access-Reject','2019-07-17 03:11:13'),(783236,'kumi','','Access-Reject','2019-08-15 05:49:35'),(587990,'SoNM','','Access-Reject','2019-07-17 03:11:24'),(587991,'SoNM','','Access-Reject','2019-07-17 03:11:36'),(783235,'kumi','','Access-Reject','2019-08-15 05:49:04'),(587993,'SoNM','','Access-Reject','2019-07-17 03:11:47'),(587994,'SoNM','','Access-Reject','2019-07-17 03:11:59'),(587995,'SoNM','','Access-Reject','2019-07-17 03:12:10'),(783234,'kumi','','Access-Reject','2019-08-15 05:48:33'),(587997,'SoNM','','Access-Reject','2019-07-17 03:12:21'),(587998,'SoNM','','Access-Reject','2019-07-17 03:12:33'),(587999,'SoNM','','Access-Reject','2019-07-17 03:12:44'),(783233,'kumi','','Access-Reject','2019-08-15 05:48:02'),(588001,'SoNM','','Access-Reject','2019-07-17 03:12:55'),(588002,'SoNM','','Access-Reject','2019-07-17 03:13:07'),(588003,'SoNM','','Access-Reject','2019-07-17 03:13:18'),(783232,'kumi','','Access-Reject','2019-08-15 05:47:31'),(588005,'SoNM','','Access-Reject','2019-07-17 03:13:29'),(588006,'SoNM','','Access-Reject','2019-07-17 03:13:41'),(783231,'kumi','','Access-Reject','2019-08-15 05:47:00'),(588008,'SoNM','','Access-Reject','2019-07-17 03:13:52'),(588009,'SoNM','','Access-Reject','2019-07-17 03:14:04'),(588010,'SoNM','','Access-Reject','2019-07-17 03:14:15'),(783230,'kumi','','Access-Reject','2019-08-15 05:46:29'),(588012,'SoNM','','Access-Reject','2019-07-17 03:14:26'),(588013,'SoNM','','Access-Reject','2019-07-17 03:14:38'),(588014,'SoNM','','Access-Reject','2019-07-17 03:14:49'),(783229,'kumi','','Access-Reject','2019-08-15 05:45:58'),(588016,'SoNM','','Access-Reject','2019-07-17 03:15:01'),(588017,'SoNM','','Access-Reject','2019-07-17 03:15:12'),(588018,'SoNM','','Access-Reject','2019-07-17 03:15:24'),(783228,'kumi','','Access-Reject','2019-08-15 05:45:27'),(588020,'SoNM','','Access-Reject','2019-07-17 03:15:35'),(588021,'SoNM','','Access-Reject','2019-07-17 03:15:46'),(783227,'kumi','','Access-Reject','2019-08-15 05:44:55'),(588023,'SoNM','','Access-Reject','2019-07-17 03:15:58'),(588024,'SoNM','','Access-Reject','2019-07-17 03:16:09'),(588025,'SoNM','','Access-Reject','2019-07-17 03:16:21'),(783226,'kumi','','Access-Reject','2019-08-15 05:44:24'),(588027,'SoNM','','Access-Reject','2019-07-17 03:16:32'),(588028,'SoNM','','Access-Reject','2019-07-17 03:16:43'),(588029,'SoNM','','Access-Reject','2019-07-17 03:16:55'),(783225,'kumi','','Access-Reject','2019-08-15 05:43:53'),(588031,'SoNM','','Access-Reject','2019-07-17 03:17:06'),(588032,'SoNM','','Access-Reject','2019-07-17 03:17:17'),(783224,'kumi','','Access-Reject','2019-08-15 05:43:22'),(588034,'SoNM','','Access-Reject','2019-07-17 03:17:29'),(588035,'SoNM','','Access-Reject','2019-07-17 03:17:40'),(588036,'SoNM','','Access-Reject','2019-07-17 03:17:51'),(783223,'kumi','','Access-Reject','2019-08-15 05:42:51'),(588038,'SoNM','','Access-Reject','2019-07-17 03:18:03'),(588039,'SoNM','','Access-Reject','2019-07-17 03:18:14'),(588040,'SoNM','','Access-Reject','2019-07-17 03:18:26'),(783222,'kumi','','Access-Reject','2019-08-15 05:42:20'),(588042,'SoNM','','Access-Reject','2019-07-17 03:18:37'),(588043,'SoNM','','Access-Reject','2019-07-17 03:18:48'),(588044,'SoNM','','Access-Reject','2019-07-17 03:19:00'),(783221,'kumi','','Access-Reject','2019-08-15 05:41:49'),(588046,'SoNM','','Access-Reject','2019-07-17 03:19:11'),(588047,'SoNM','','Access-Reject','2019-07-17 03:19:22'),(783220,'kumi','','Access-Reject','2019-08-15 05:41:18'),(588049,'SoNM','','Access-Reject','2019-07-17 03:19:34'),(588050,'SoNM','','Access-Reject','2019-07-17 03:19:45'),(588051,'SoNM','','Access-Reject','2019-07-17 03:19:57'),(783219,'kumi','','Access-Reject','2019-08-15 05:40:47'),(588053,'capitalhill','','Access-Accept','2019-07-17 03:20:07'),(588054,'SoNM','','Access-Reject','2019-07-17 03:20:08'),(588055,'SoNM','','Access-Reject','2019-07-17 03:20:19'),(588056,'SoNM','','Access-Reject','2019-07-17 03:20:31'),(783218,'kumi','','Access-Reject','2019-08-15 05:40:16'),(588058,'SoNM','','Access-Reject','2019-07-17 03:20:42'),(588059,'SoNM','','Access-Reject','2019-07-17 03:20:54'),(588060,'SoNM','','Access-Reject','2019-07-17 03:21:05'),(783217,'kumi','','Access-Reject','2019-08-15 05:39:45'),(588062,'SoNM','','Access-Reject','2019-07-17 03:21:16'),(588063,'SoNM','','Access-Reject','2019-07-17 03:21:28'),(783216,'kumi','','Access-Reject','2019-08-15 05:39:14'),(588065,'SoNM','','Access-Reject','2019-07-17 03:21:39'),(588066,'SoNM','','Access-Reject','2019-07-17 03:21:51'),(588067,'SoNM','','Access-Reject','2019-07-17 03:22:02'),(783215,'kumi','','Access-Reject','2019-08-15 05:38:42'),(588069,'SoNM','','Access-Reject','2019-07-17 03:22:13'),(588070,'SoNM','','Access-Reject','2019-07-17 03:22:25'),(588071,'SoNM','','Access-Reject','2019-07-17 03:22:36'),(783214,'kumi','','Access-Reject','2019-08-15 05:38:11'),(588073,'SoNM','','Access-Reject','2019-07-17 03:22:48'),(588074,'SoNM','','Access-Reject','2019-07-17 03:22:59'),(783213,'kumi','','Access-Reject','2019-08-15 05:37:40'),(588076,'SoNM','','Access-Reject','2019-07-17 03:23:10'),(588077,'SoNM','','Access-Reject','2019-07-17 03:23:22'),(588078,'SoNM','','Access-Reject','2019-07-17 03:23:33'),(783212,'kumi','','Access-Reject','2019-08-15 05:37:09'),(588080,'SoNM','','Access-Reject','2019-07-17 03:23:45'),(588081,'SoNM','','Access-Reject','2019-07-17 03:23:56'),(588082,'SoNM','','Access-Reject','2019-07-17 03:24:07'),(783211,'kumi','','Access-Reject','2019-08-15 05:36:38'),(588084,'SoNM','','Access-Reject','2019-07-17 03:24:19'),(588085,'SoNM','','Access-Reject','2019-07-17 03:24:30'),(588086,'SoNM','','Access-Reject','2019-07-17 03:24:41'),(783210,'kumi','','Access-Reject','2019-08-15 05:36:07'),(588088,'SoNM','','Access-Reject','2019-07-17 03:24:53'),(588089,'SoNM','','Access-Reject','2019-07-17 03:25:04'),(783209,'kumi','','Access-Reject','2019-08-15 05:35:36'),(588091,'SoNM','','Access-Reject','2019-07-17 03:25:16'),(588092,'SoNM','','Access-Reject','2019-07-17 03:25:27'),(588093,'SoNM','','Access-Reject','2019-07-17 03:25:38'),(783208,'kumi','','Access-Reject','2019-08-15 05:35:05'),(588095,'SoNM','','Access-Reject','2019-07-17 03:25:50'),(588096,'SoNM','','Access-Reject','2019-07-17 03:26:01'),(588097,'SoNM','','Access-Reject','2019-07-17 03:26:12'),(783207,'kumi','','Access-Reject','2019-08-15 05:34:34'),(588099,'SoNM','','Access-Reject','2019-07-17 03:26:24'),(588100,'SoNM','','Access-Reject','2019-07-17 03:26:35'),(588101,'SoNM','','Access-Reject','2019-07-17 03:26:47'),(783206,'kumi','','Access-Reject','2019-08-15 05:34:02'),(588103,'SoNM','','Access-Reject','2019-07-17 03:26:58'),(588104,'SoNM','','Access-Reject','2019-07-17 03:27:09'),(783205,'kumi','','Access-Reject','2019-08-15 05:33:31'),(588106,'SoNM','','Access-Reject','2019-07-17 03:27:21'),(588107,'SoNM','','Access-Reject','2019-07-17 03:27:32'),(588108,'SoNM','','Access-Reject','2019-07-17 03:27:44'),(783204,'kumi','','Access-Reject','2019-08-15 05:33:00'),(588110,'SoNM','','Access-Reject','2019-07-17 03:27:55'),(588111,'SoNM','','Access-Reject','2019-07-17 03:28:06'),(588112,'SoNM','','Access-Reject','2019-07-17 03:28:18'),(783203,'kumi','','Access-Reject','2019-08-15 05:32:29'),(588114,'SoNM','','Access-Reject','2019-07-17 03:28:29'),(588115,'SoNM','','Access-Reject','2019-07-17 03:28:41'),(783202,'kumi','','Access-Reject','2019-08-15 05:31:58'),(588117,'SoNM','','Access-Reject','2019-07-17 03:28:52'),(588118,'SoNM','','Access-Reject','2019-07-17 03:29:03'),(588119,'SoNM','','Access-Reject','2019-07-17 03:29:15'),(783201,'kumi','','Access-Reject','2019-08-15 05:31:27'),(588121,'SoNM','','Access-Reject','2019-07-17 03:29:26'),(588122,'SoNM','','Access-Reject','2019-07-17 03:29:37'),(588123,'SoNM','','Access-Reject','2019-07-17 03:29:49'),(783200,'kumi','','Access-Reject','2019-08-15 05:30:56'),(588125,'SoNM','','Access-Reject','2019-07-17 03:30:00'),(588126,'mfantsipim','','Access-Accept','2019-07-17 03:30:02'),(588127,'capitalhill','','Access-Accept','2019-07-17 03:30:08'),(588128,'SoNM','','Access-Reject','2019-07-17 03:30:12'),(588129,'SoNM','','Access-Reject','2019-07-17 03:30:23'),(783199,'kumi','','Access-Reject','2019-08-15 05:30:25'),(588131,'SoNM','','Access-Reject','2019-07-17 03:30:34'),(588132,'SoNM','','Access-Reject','2019-07-17 03:30:46'),(588134,'SoNM','','Access-Reject','2019-07-17 03:30:57'),(588135,'SoNM','','Access-Reject','2019-07-17 03:31:08'),(588136,'SoNM','','Access-Reject','2019-07-17 03:31:20'),(783198,'mfantsipim','','Access-Accept','2019-08-15 05:30:02'),(588138,'SoNM','','Access-Reject','2019-07-17 03:31:31'),(588139,'SoNM','','Access-Reject','2019-07-17 03:31:43'),(588140,'SoNM','','Access-Reject','2019-07-17 03:31:54'),(783197,'kumi','','Access-Reject','2019-08-15 05:29:54'),(588142,'SoNM','','Access-Reject','2019-07-17 03:32:05'),(588143,'SoNM','','Access-Reject','2019-07-17 03:32:17'),(588144,'SoNM','','Access-Reject','2019-07-17 03:32:28'),(783196,'kumi','','Access-Reject','2019-08-15 05:29:23'),(588146,'SoNM','','Access-Reject','2019-07-17 03:32:40'),(588147,'SoNM','','Access-Reject','2019-07-17 03:32:51'),(783195,'kumi','','Access-Reject','2019-08-15 05:28:52'),(588149,'SoNM','','Access-Reject','2019-07-17 03:33:03'),(588150,'SoNM','','Access-Reject','2019-07-17 03:33:15'),(588151,'SoNM','','Access-Reject','2019-07-17 03:33:26'),(783194,'kumi','','Access-Reject','2019-08-15 05:28:20'),(588153,'SoNM','','Access-Reject','2019-07-17 03:33:38'),(588154,'SoNM','','Access-Reject','2019-07-17 03:33:49'),(588155,'SoNM','','Access-Reject','2019-07-17 03:34:00'),(783193,'kumi','','Access-Reject','2019-08-15 05:27:49'),(588157,'SoNM','','Access-Reject','2019-07-17 03:34:12'),(588158,'SoNM','','Access-Reject','2019-07-17 03:34:23'),(783192,'kumi','','Access-Reject','2019-08-15 05:27:18'),(588160,'SoNM','','Access-Reject','2019-07-17 03:35:12'),(588161,'SoNM','','Access-Reject','2019-07-17 03:35:23'),(588162,'SoNM','','Access-Reject','2019-07-17 03:35:35'),(783191,'kumi','','Access-Reject','2019-08-15 05:26:47'),(588164,'SoNM','','Access-Reject','2019-07-17 03:35:46'),(588165,'SoNM','','Access-Reject','2019-07-17 03:35:57'),(783190,'kumi','','Access-Reject','2019-08-15 05:26:16'),(588167,'SoNM','','Access-Reject','2019-07-17 03:36:09'),(588168,'SoNM','','Access-Reject','2019-07-17 03:36:20'),(588169,'SoNM','','Access-Reject','2019-07-17 03:36:32'),(783189,'kumi','','Access-Reject','2019-08-15 05:25:45'),(588171,'SoNM','','Access-Reject','2019-07-17 03:36:43'),(588172,'SoNM','','Access-Reject','2019-07-17 03:36:54'),(588173,'SoNM','','Access-Reject','2019-07-17 03:37:06'),(783188,'kumi','','Access-Reject','2019-08-15 05:25:14'),(588175,'SoNM','','Access-Reject','2019-07-17 03:37:17'),(588176,'SoNM','','Access-Reject','2019-07-17 03:37:28'),(588177,'SoNM','','Access-Reject','2019-07-17 03:37:40'),(783187,'kumi','','Access-Reject','2019-08-15 05:24:43'),(588179,'SoNM','','Access-Reject','2019-07-17 03:37:51'),(588180,'SoNM','','Access-Reject','2019-07-17 03:38:03'),(783186,'kumi','','Access-Reject','2019-08-15 05:24:12'),(588182,'SoNM','','Access-Reject','2019-07-17 03:38:14'),(588183,'SoNM','','Access-Reject','2019-07-17 03:38:25'),(588184,'SoNM','','Access-Reject','2019-07-17 03:38:37'),(783185,'kumi','','Access-Reject','2019-08-15 05:23:41'),(588186,'SoNM','','Access-Reject','2019-07-17 03:38:48'),(588187,'SoNM','','Access-Reject','2019-07-17 03:39:00'),(588188,'SoNM','','Access-Reject','2019-07-17 03:39:11'),(783184,'kumi','','Access-Reject','2019-08-15 05:23:10'),(588190,'SoNM','','Access-Reject','2019-07-17 03:39:22'),(588191,'SoNM','','Access-Reject','2019-07-17 03:39:34'),(783183,'kumi','','Access-Reject','2019-08-15 05:22:39'),(588193,'SoNM','','Access-Reject','2019-07-17 03:39:45'),(588194,'SoNM','','Access-Reject','2019-07-17 03:39:57'),(588195,'capitalhill','','Access-Accept','2019-07-17 03:40:07'),(588196,'SoNM','','Access-Reject','2019-07-17 03:40:08'),(783182,'kumi','','Access-Reject','2019-08-15 05:22:07'),(588198,'SoNM','','Access-Reject','2019-07-17 03:40:19'),(588199,'SoNM','','Access-Reject','2019-07-17 03:40:31'),(588200,'SoNM','','Access-Reject','2019-07-17 03:40:42'),(783181,'kumi','','Access-Reject','2019-08-15 05:21:36'),(588202,'SoNM','','Access-Reject','2019-07-17 03:40:53'),(588203,'SoNM','','Access-Reject','2019-07-17 03:41:05'),(588204,'SoNM','','Access-Reject','2019-07-17 03:41:16'),(783180,'kumi','','Access-Reject','2019-08-15 05:21:05'),(588206,'SoNM','','Access-Reject','2019-07-17 03:41:28'),(588207,'SoNM','','Access-Reject','2019-07-17 03:41:39'),(783179,'kumi','','Access-Reject','2019-08-15 05:20:34'),(588209,'SoNM','','Access-Reject','2019-07-17 03:41:50'),(588210,'SoNM','','Access-Reject','2019-07-17 03:42:02'),(588211,'SoNM','','Access-Reject','2019-07-17 03:42:13'),(783178,'kumi','','Access-Reject','2019-08-15 05:20:03'),(588213,'SoNM','','Access-Reject','2019-07-17 03:42:24'),(588214,'SoNM','','Access-Reject','2019-07-17 03:42:36'),(588215,'SoNM','','Access-Reject','2019-07-17 03:42:48'),(783177,'kumi','','Access-Reject','2019-08-15 05:19:32'),(588217,'SoNM','','Access-Reject','2019-07-17 03:43:00'),(588218,'SoNM','','Access-Reject','2019-07-17 03:43:11'),(783176,'kumi','','Access-Reject','2019-08-15 05:19:01'),(588220,'SoNM','','Access-Reject','2019-07-17 03:43:23'),(588221,'SoNM','','Access-Reject','2019-07-17 03:43:34'),(588222,'SoNM','','Access-Reject','2019-07-17 03:43:45'),(783175,'kumi','','Access-Reject','2019-08-15 05:18:30'),(588224,'SoNM','','Access-Reject','2019-07-17 03:43:57'),(588225,'SoNM','','Access-Reject','2019-07-17 03:44:08'),(588226,'SoNM','','Access-Reject','2019-07-17 03:44:20'),(783174,'kumi','','Access-Reject','2019-08-15 05:17:59'),(588228,'SoNM','','Access-Reject','2019-07-17 03:44:31'),(588229,'SoNM','','Access-Reject','2019-07-17 03:44:43'),(588230,'SoNM','','Access-Reject','2019-07-17 03:44:54'),(783173,'kumi','','Access-Reject','2019-08-15 05:17:28'),(588232,'SoNM','','Access-Reject','2019-07-17 03:45:05'),(588233,'SoNM','','Access-Reject','2019-07-17 03:45:17'),(783172,'kumi','','Access-Reject','2019-08-15 05:16:56'),(588235,'SoNM','','Access-Reject','2019-07-17 03:45:28'),(588236,'SoNM','','Access-Reject','2019-07-17 03:45:40'),(588237,'SoNM','','Access-Reject','2019-07-17 03:45:51'),(783171,'kumi','','Access-Reject','2019-08-15 05:16:25'),(588239,'SoNM','','Access-Reject','2019-07-17 03:46:02'),(588240,'SoNM','','Access-Reject','2019-07-17 03:46:14'),(588241,'SoNM','','Access-Reject','2019-07-17 03:46:25'),(783170,'kumi','','Access-Reject','2019-08-15 05:15:54'),(588243,'SoNM','','Access-Reject','2019-07-17 03:46:37'),(588244,'SoNM','','Access-Reject','2019-07-17 03:46:48'),(588245,'SoNM','','Access-Reject','2019-07-17 03:46:59'),(783169,'kumi','','Access-Reject','2019-08-15 05:15:23'),(588247,'SoNM','','Access-Reject','2019-07-17 03:47:11'),(588248,'SoNM','','Access-Reject','2019-07-17 03:47:22'),(783168,'kumi','','Access-Reject','2019-08-15 05:14:52'),(588250,'SoNM','','Access-Reject','2019-07-17 03:47:33'),(588251,'SoNM','','Access-Reject','2019-07-17 03:47:45'),(588252,'SoNM','','Access-Reject','2019-07-17 03:47:56'),(783167,'kumi','','Access-Reject','2019-08-15 05:14:21'),(588254,'SoNM','','Access-Reject','2019-07-17 03:48:08'),(588255,'SoNM','','Access-Reject','2019-07-17 03:48:19'),(588256,'SoNM','','Access-Reject','2019-07-17 03:48:30'),(783166,'kumi','','Access-Reject','2019-08-15 05:13:50'),(588258,'SoNM','','Access-Reject','2019-07-17 03:48:42'),(588259,'SoNM','','Access-Reject','2019-07-17 03:48:53'),(783165,'kumi','','Access-Reject','2019-08-15 05:13:19'),(588261,'SoNM','','Access-Reject','2019-07-17 03:49:05'),(588262,'SoNM','','Access-Reject','2019-07-17 03:49:16'),(588263,'SoNM','','Access-Reject','2019-07-17 03:49:28'),(783164,'kumi','','Access-Reject','2019-08-15 05:12:48'),(588265,'SoNM','','Access-Reject','2019-07-17 03:49:39'),(588266,'SoNM','','Access-Reject','2019-07-17 03:49:50'),(588267,'SoNM','','Access-Reject','2019-07-17 03:50:02'),(588268,'mfantsipim','','Access-Accept','2019-07-17 03:50:02'),(783163,'kumi','','Access-Reject','2019-08-15 05:12:17'),(588270,'capitalhill','','Access-Accept','2019-07-17 03:50:08'),(588271,'SoNM','','Access-Reject','2019-07-17 03:50:13'),(588272,'SoNM','','Access-Reject','2019-07-17 03:50:24'),(588273,'SoNM','','Access-Reject','2019-07-17 03:50:36'),(783162,'kumi','','Access-Reject','2019-08-15 05:11:46'),(588275,'SoNM','','Access-Reject','2019-07-17 03:50:47'),(588276,'SoNM','','Access-Reject','2019-07-17 03:50:59'),(783161,'kumi','','Access-Reject','2019-08-15 05:11:14'),(588278,'SoNM','','Access-Reject','2019-07-17 03:51:10'),(588279,'SoNM','','Access-Reject','2019-07-17 03:51:21'),(588280,'SoNM','','Access-Reject','2019-07-17 03:51:33'),(783160,'kumi','','Access-Reject','2019-08-15 05:10:43'),(588282,'SoNM','','Access-Reject','2019-07-17 03:51:44'),(588283,'SoNM','','Access-Reject','2019-07-17 03:51:55'),(588284,'SoNM','','Access-Reject','2019-07-17 03:52:07'),(783159,'kumi','','Access-Reject','2019-08-15 05:10:12'),(588286,'SoNM','','Access-Reject','2019-07-17 03:52:18'),(588287,'SoNM','','Access-Reject','2019-07-17 03:52:29'),(588288,'SoNM','','Access-Reject','2019-07-17 03:52:41'),(588290,'SoNM','','Access-Reject','2019-07-17 03:52:52'),(588291,'SoNM','','Access-Reject','2019-07-17 03:53:04'),(783158,'mfantsipim','','Access-Accept','2019-08-15 05:10:02'),(588293,'SoNM','','Access-Reject','2019-07-17 03:53:15'),(588294,'SoNM','','Access-Reject','2019-07-17 03:53:26'),(588295,'SoNM','','Access-Reject','2019-07-17 03:53:38'),(783157,'kumi','','Access-Reject','2019-08-15 05:09:41'),(588297,'SoNM','','Access-Reject','2019-07-17 03:53:49'),(588298,'SoNM','','Access-Reject','2019-07-17 03:54:01'),(588299,'SoNM','','Access-Reject','2019-07-17 03:54:12'),(783156,'kumi','','Access-Reject','2019-08-15 05:09:10'),(588301,'SoNM','','Access-Reject','2019-07-17 03:54:23'),(588302,'SoNM','','Access-Reject','2019-07-17 03:54:35'),(588303,'SoNM','','Access-Reject','2019-07-17 03:54:46'),(783155,'kumi','','Access-Reject','2019-08-15 05:08:39'),(588305,'SoNM','','Access-Reject','2019-07-17 03:54:58'),(588306,'SoNM','','Access-Reject','2019-07-17 03:55:09'),(783154,'kumi','','Access-Reject','2019-08-15 05:08:08'),(588308,'SoNM','','Access-Reject','2019-07-17 03:55:20'),(588309,'SoNM','','Access-Reject','2019-07-17 03:55:32'),(588310,'SoNM','','Access-Reject','2019-07-17 03:55:43'),(783153,'kumi','','Access-Reject','2019-08-15 05:07:37'),(588312,'SoNM','','Access-Reject','2019-07-17 03:55:55'),(588313,'SoNM','','Access-Reject','2019-07-17 03:56:06'),(588314,'SoNM','','Access-Reject','2019-07-17 03:56:18'),(783152,'kumi','','Access-Reject','2019-08-15 05:07:06'),(588316,'SoNM','','Access-Reject','2019-07-17 03:56:29'),(588317,'SoNM','','Access-Reject','2019-07-17 03:56:40'),(783151,'kumi','','Access-Reject','2019-08-15 05:06:34'),(588319,'SoNM','','Access-Reject','2019-07-17 03:56:52'),(588320,'SoNM','','Access-Reject','2019-07-17 03:57:03'),(588321,'SoNM','','Access-Reject','2019-07-17 03:57:14'),(783150,'kumi','','Access-Reject','2019-08-15 05:06:03'),(588323,'SoNM','','Access-Reject','2019-07-17 03:57:26'),(588324,'SoNM','','Access-Reject','2019-07-17 03:57:37'),(588325,'SoNM','','Access-Reject','2019-07-17 03:57:49'),(783149,'kumi','','Access-Reject','2019-08-15 05:05:32'),(588327,'SoNM','','Access-Reject','2019-07-17 03:58:00'),(588328,'SoNM','','Access-Reject','2019-07-17 03:58:11'),(588329,'SoNM','','Access-Reject','2019-07-17 03:58:23'),(783148,'kumi','','Access-Reject','2019-08-15 05:05:01'),(588331,'SoNM','','Access-Reject','2019-07-17 03:58:34'),(588332,'SoNM','','Access-Reject','2019-07-17 03:58:46'),(783147,'kumi','','Access-Reject','2019-08-15 05:04:30'),(588334,'SoNM','','Access-Reject','2019-07-17 03:58:57'),(588335,'SoNM','','Access-Reject','2019-07-17 03:59:08'),(588336,'SoNM','','Access-Reject','2019-07-17 03:59:20'),(783146,'kumi','','Access-Reject','2019-08-15 05:03:59'),(588338,'SoNM','','Access-Reject','2019-07-17 03:59:31'),(588339,'SoNM','','Access-Reject','2019-07-17 03:59:42'),(588340,'SoNM','','Access-Reject','2019-07-17 03:59:54'),(783145,'kumi','','Access-Reject','2019-08-15 05:03:28'),(588342,'SoNM','','Access-Reject','2019-07-17 04:00:05'),(588343,'capitalhill','','Access-Accept','2019-07-17 04:00:07'),(588344,'SoNM','','Access-Reject','2019-07-17 04:00:17'),(588345,'SoNM','','Access-Reject','2019-07-17 04:00:28'),(783144,'kumi','','Access-Reject','2019-08-15 05:02:57'),(588347,'SoNM','','Access-Reject','2019-07-17 04:00:39'),(588348,'SoNM','','Access-Reject','2019-07-17 04:00:51'),(783143,'kumi','','Access-Reject','2019-08-15 05:02:26'),(588350,'SoNM','','Access-Reject','2019-07-17 04:01:02'),(588351,'SoNM','','Access-Reject','2019-07-17 04:01:13'),(588352,'SoNM','','Access-Reject','2019-07-17 04:01:25'),(783142,'kumi','','Access-Reject','2019-08-15 05:01:55'),(588354,'SoNM','','Access-Reject','2019-07-17 04:01:36'),(588355,'SoNM','','Access-Reject','2019-07-17 04:01:48'),(588356,'SoNM','','Access-Reject','2019-07-17 04:01:59'),(783141,'kumi','','Access-Reject','2019-08-15 05:01:23'),(588358,'SoNM','','Access-Reject','2019-07-17 04:02:10'),(588359,'SoNM','','Access-Reject','2019-07-17 04:02:22'),(783140,'kumi','','Access-Reject','2019-08-15 05:00:52'),(588361,'SoNM','','Access-Reject','2019-07-17 04:02:33'),(588362,'SoNM','','Access-Reject','2019-07-17 04:02:45'),(588363,'SoNM','','Access-Reject','2019-07-17 04:02:56'),(783139,'kumi','','Access-Reject','2019-08-15 05:00:21'),(588365,'SoNM','','Access-Reject','2019-07-17 04:03:07'),(588366,'SoNM','','Access-Reject','2019-07-17 04:03:19'),(588367,'SoNM','','Access-Reject','2019-07-17 04:03:30'),(783138,'kumi','','Access-Reject','2019-08-15 04:59:50'),(588369,'SoNM','','Access-Reject','2019-07-17 04:03:42'),(588370,'SoNM','','Access-Reject','2019-07-17 04:03:53'),(588371,'SoNM','','Access-Reject','2019-07-17 04:04:04'),(783137,'kumi','','Access-Reject','2019-08-15 04:59:19'),(588373,'SoNM','','Access-Reject','2019-07-17 04:04:16'),(588374,'SoNM','','Access-Reject','2019-07-17 04:04:27'),(783136,'kumi','','Access-Reject','2019-08-15 04:58:48'),(588376,'SoNM','','Access-Reject','2019-07-17 04:04:38'),(588377,'SoNM','','Access-Reject','2019-07-17 04:04:50'),(588378,'SoNM','','Access-Reject','2019-07-17 04:05:01'),(783135,'kumi','','Access-Reject','2019-08-15 04:58:17'),(588380,'SoNM','','Access-Reject','2019-07-17 04:05:13'),(588381,'SoNM','','Access-Reject','2019-07-17 04:05:24'),(588382,'SoNM','','Access-Reject','2019-07-17 04:05:35'),(783134,'kumi','','Access-Reject','2019-08-15 04:57:46'),(588384,'SoNM','','Access-Reject','2019-07-17 04:05:47'),(588385,'SoNM','','Access-Reject','2019-07-17 04:05:58'),(588386,'SoNM','','Access-Reject','2019-07-17 04:06:09'),(783133,'kumi','','Access-Reject','2019-08-15 04:57:15'),(588388,'SoNM','','Access-Reject','2019-07-17 04:06:21'),(588389,'SoNM','','Access-Reject','2019-07-17 04:06:32'),(783132,'kumi','','Access-Reject','2019-08-15 04:56:44'),(588391,'SoNM','','Access-Reject','2019-07-17 04:06:44'),(588392,'SoNM','','Access-Reject','2019-07-17 04:06:55'),(588393,'SoNM','','Access-Reject','2019-07-17 04:07:06'),(783131,'kumi','','Access-Reject','2019-08-15 04:56:12'),(588395,'SoNM','','Access-Reject','2019-07-17 04:07:18'),(588396,'SoNM','','Access-Reject','2019-07-17 04:07:29'),(588397,'SoNM','','Access-Reject','2019-07-17 04:07:40'),(783130,'kumi','','Access-Reject','2019-08-15 04:55:41'),(588399,'SoNM','','Access-Reject','2019-07-17 04:07:52'),(588400,'SoNM','','Access-Reject','2019-07-17 04:08:03'),(588401,'SoNM','','Access-Reject','2019-07-17 04:08:15'),(783129,'kumi','','Access-Reject','2019-08-15 04:55:10'),(588403,'SoNM','','Access-Reject','2019-07-17 04:08:26'),(588404,'SoNM','','Access-Reject','2019-07-17 04:08:38'),(783128,'kumi','','Access-Reject','2019-08-15 04:54:40'),(588406,'SoNM','','Access-Reject','2019-07-17 04:08:49'),(588407,'SoNM','','Access-Reject','2019-07-17 04:09:00'),(588408,'SoNM','','Access-Reject','2019-07-17 04:09:12'),(783127,'kumi','','Access-Reject','2019-08-15 04:54:08'),(588410,'SoNM','','Access-Reject','2019-07-17 04:09:23'),(588411,'SoNM','','Access-Reject','2019-07-17 04:09:35'),(588412,'SoNM','','Access-Reject','2019-07-17 04:09:46'),(783126,'kumi','','Access-Reject','2019-08-15 04:53:37'),(588414,'SoNM','','Access-Reject','2019-07-17 04:09:58'),(588415,'mfantsipim','','Access-Accept','2019-07-17 04:10:02'),(588416,'affiliation','','Access-Accept','2019-07-17 04:10:03'),(588417,'britwums','','Access-Accept','2019-07-17 04:10:06'),(588418,'capitalhill','','Access-Accept','2019-07-17 04:10:08'),(588419,'SoNM','','Access-Reject','2019-07-17 04:10:09'),(910653,'src_hostel','','Access-Accept','2019-09-21 21:34:54'),(588421,'cegrad','','Access-Accept','2019-07-17 04:10:18'),(783125,'kumi','','Access-Reject','2019-08-15 04:53:06'),(588423,'SoNM','','Access-Reject','2019-07-17 04:10:20'),(588424,'SoNM','','Access-Reject','2019-07-17 04:10:32'),(588425,'SoNM','','Access-Reject','2019-07-17 04:10:43'),(783124,'kumi','','Access-Reject','2019-08-15 04:52:35'),(588427,'SoNM','','Access-Reject','2019-07-17 04:10:55'),(588428,'SoNM','','Access-Reject','2019-07-17 04:11:06'),(588429,'SoNM','','Access-Reject','2019-07-17 04:11:17'),(783123,'kumi','','Access-Reject','2019-08-15 04:52:04'),(588431,'SoNM','','Access-Reject','2019-07-17 04:11:29'),(588432,'SoNM','','Access-Reject','2019-07-17 04:11:40'),(588433,'SoNM','','Access-Reject','2019-07-17 04:11:52'),(783122,'kumi','','Access-Reject','2019-08-15 04:51:33'),(588435,'SoNM','','Access-Reject','2019-07-17 04:12:03'),(588436,'SoNM','','Access-Reject','2019-07-17 04:12:14'),(783121,'kumi','','Access-Reject','2019-08-15 04:51:02'),(588438,'SoNM','','Access-Reject','2019-07-17 04:12:26'),(588439,'SoNM','','Access-Reject','2019-07-17 04:12:37'),(588440,'SoNM','','Access-Reject','2019-07-17 04:12:49'),(783120,'kumi','','Access-Reject','2019-08-15 04:50:30'),(588442,'SoNM','','Access-Reject','2019-07-17 04:13:00'),(588443,'SoNM','','Access-Reject','2019-07-17 04:13:11'),(588444,'SoNM','','Access-Reject','2019-07-17 04:13:23'),(588446,'SoNM','','Access-Reject','2019-07-17 04:13:34'),(588447,'SoNM','','Access-Reject','2019-07-17 04:13:46'),(783119,'mfantsipim','','Access-Accept','2019-08-15 04:50:02'),(588449,'SoNM','','Access-Reject','2019-07-17 04:13:57'),(588450,'SoNM','','Access-Reject','2019-07-17 04:14:08'),(588451,'SoNM','','Access-Reject','2019-07-17 04:14:20'),(783118,'kumi','','Access-Reject','2019-08-15 04:50:00'),(588453,'SoNM','','Access-Reject','2019-07-17 04:14:31'),(588454,'SoNM','','Access-Reject','2019-07-17 04:14:43'),(588455,'SoNM','','Access-Reject','2019-07-17 04:14:54'),(783117,'kumi','','Access-Reject','2019-08-15 04:49:28'),(588457,'SoNM','','Access-Reject','2019-07-17 04:15:05'),(588458,'SoNM','','Access-Reject','2019-07-17 04:15:17'),(588459,'SoNM','','Access-Reject','2019-07-17 04:15:28'),(783116,'kumi','','Access-Reject','2019-08-15 04:48:57'),(588461,'SoNM','','Access-Reject','2019-07-17 04:15:40'),(588462,'SoNM','','Access-Reject','2019-07-17 04:15:51'),(783115,'kumi','','Access-Reject','2019-08-15 04:48:26'),(588464,'SoNM','','Access-Reject','2019-07-17 04:16:02'),(588465,'SoNM','','Access-Reject','2019-07-17 04:16:14'),(588466,'SoNM','','Access-Reject','2019-07-17 04:16:25'),(783114,'kumi','','Access-Reject','2019-08-15 04:47:55'),(588468,'SoNM','','Access-Reject','2019-07-17 04:16:37'),(588469,'SoNM','','Access-Reject','2019-07-17 04:16:48'),(588470,'SoNM','','Access-Reject','2019-07-17 04:16:59'),(783113,'kumi','','Access-Reject','2019-08-15 04:47:24'),(588472,'SoNM','','Access-Reject','2019-07-17 04:17:11'),(588473,'SoNM','','Access-Reject','2019-07-17 04:17:22'),(588474,'SoNM','','Access-Reject','2019-07-17 04:17:33'),(783112,'kumi','','Access-Reject','2019-08-15 04:46:53'),(588476,'SoNM','','Access-Reject','2019-07-17 04:17:45'),(588477,'SoNM','','Access-Reject','2019-07-17 04:17:56'),(783111,'kumi','','Access-Reject','2019-08-15 04:46:22'),(588479,'SoNM','','Access-Reject','2019-07-17 04:18:08'),(588480,'SoNM','','Access-Reject','2019-07-17 04:18:19'),(588481,'SoNM','','Access-Reject','2019-07-17 04:18:30'),(783110,'kumi','','Access-Reject','2019-08-15 04:45:51'),(588483,'SoNM','','Access-Reject','2019-07-17 04:18:42'),(588484,'SoNM','','Access-Reject','2019-07-17 04:18:53'),(588485,'SoNM','','Access-Reject','2019-07-17 04:19:05'),(783109,'kumi','','Access-Reject','2019-08-15 04:45:19'),(588487,'SoNM','','Access-Reject','2019-07-17 04:19:16'),(588488,'SoNM','','Access-Reject','2019-07-17 04:19:28'),(783108,'kumi','','Access-Reject','2019-08-15 04:44:48'),(588490,'SoNM','','Access-Reject','2019-07-17 04:19:39'),(588491,'SoNM','','Access-Reject','2019-07-17 04:19:50'),(588492,'SoNM','','Access-Reject','2019-07-17 04:20:02'),(588493,'capitalhill','','Access-Accept','2019-07-17 04:20:08'),(783107,'kumi','','Access-Reject','2019-08-15 04:44:17'),(588495,'SoNM','','Access-Reject','2019-07-17 04:20:13'),(588496,'SoNM','','Access-Reject','2019-07-17 04:20:25'),(588497,'SoNM','','Access-Reject','2019-07-17 04:20:36'),(783106,'kumi','','Access-Reject','2019-08-15 04:43:46'),(588499,'SoNM','','Access-Reject','2019-07-17 04:20:47'),(588500,'SoNM','','Access-Reject','2019-07-17 04:20:59'),(588501,'SoNM','','Access-Reject','2019-07-17 04:21:10'),(783105,'kumi','','Access-Reject','2019-08-15 04:43:15'),(588503,'SoNM','','Access-Reject','2019-07-17 04:21:22'),(588504,'SoNM','','Access-Reject','2019-07-17 04:21:33'),(783104,'kumi','','Access-Reject','2019-08-15 04:42:44'),(588506,'SoNM','','Access-Reject','2019-07-17 04:21:44'),(588507,'SoNM','','Access-Reject','2019-07-17 04:21:56'),(588508,'SoNM','','Access-Reject','2019-07-17 04:22:07'),(783103,'kumi','','Access-Reject','2019-08-15 04:42:13'),(588510,'SoNM','','Access-Reject','2019-07-17 04:22:19'),(588511,'SoNM','','Access-Reject','2019-07-17 04:22:30'),(588512,'SoNM','','Access-Reject','2019-07-17 04:22:41'),(783102,'kumi','','Access-Reject','2019-08-15 04:41:42'),(588514,'SoNM','','Access-Reject','2019-07-17 04:22:53'),(588515,'SoNM','','Access-Reject','2019-07-17 04:23:04'),(588516,'SoNM','','Access-Reject','2019-07-17 04:23:16'),(783101,'kumi','','Access-Reject','2019-08-15 04:41:11'),(588518,'SoNM','','Access-Reject','2019-07-17 04:23:27'),(588519,'SoNM','','Access-Reject','2019-07-17 04:23:38'),(783100,'kumi','','Access-Reject','2019-08-15 04:40:40'),(588521,'SoNM','','Access-Reject','2019-07-17 04:23:50'),(588522,'SoNM','','Access-Reject','2019-07-17 04:24:01'),(588523,'SoNM','','Access-Reject','2019-07-17 04:24:13'),(783099,'kumi','','Access-Reject','2019-08-15 04:40:08'),(588525,'SoNM','','Access-Reject','2019-07-17 04:24:24'),(588526,'SoNM','','Access-Reject','2019-07-17 04:24:35'),(588527,'SoNM','','Access-Reject','2019-07-17 04:24:47'),(783098,'kumi','','Access-Reject','2019-08-15 04:39:37'),(588529,'SoNM','','Access-Reject','2019-07-17 04:24:58'),(588530,'SoNM','','Access-Reject','2019-07-17 04:25:10'),(783097,'kumi','','Access-Reject','2019-08-15 04:39:06'),(588532,'SoNM','','Access-Reject','2019-07-17 04:25:21'),(588533,'SoNM','','Access-Reject','2019-07-17 04:25:33'),(588534,'SoNM','','Access-Reject','2019-07-17 04:25:44'),(783096,'kumi','','Access-Reject','2019-08-15 04:38:35'),(588536,'SoNM','','Access-Reject','2019-07-17 04:25:55'),(588537,'SoNM','','Access-Reject','2019-07-17 04:26:07'),(588538,'SoNM','','Access-Reject','2019-07-17 04:26:18'),(783095,'kumi','','Access-Reject','2019-08-15 04:38:04'),(588540,'SoNM','','Access-Reject','2019-07-17 04:26:29'),(588541,'SoNM','','Access-Reject','2019-07-17 04:26:41'),(588542,'SoNM','','Access-Reject','2019-07-17 04:26:52'),(783094,'kumi','','Access-Reject','2019-08-15 04:37:33'),(588544,'SoNM','','Access-Reject','2019-07-17 04:27:04'),(588545,'SoNM','','Access-Reject','2019-07-17 04:27:15'),(783093,'kumi','','Access-Reject','2019-08-15 04:37:02'),(588547,'SoNM','','Access-Reject','2019-07-17 04:27:26'),(588548,'SoNM','','Access-Reject','2019-07-17 04:27:38'),(588549,'SoNM','','Access-Reject','2019-07-17 04:27:49'),(783092,'kumi','','Access-Reject','2019-08-15 04:36:31'),(588551,'SoNM','','Access-Reject','2019-07-17 04:28:01'),(588552,'SoNM','','Access-Reject','2019-07-17 04:28:12'),(588553,'SoNM','','Access-Reject','2019-07-17 04:28:24'),(783091,'kumi','','Access-Reject','2019-08-15 04:36:00'),(588555,'SoNM','','Access-Reject','2019-07-17 04:28:35'),(588556,'SoNM','','Access-Reject','2019-07-17 04:28:46'),(588557,'SoNM','','Access-Reject','2019-07-17 04:28:58'),(783090,'kumi','','Access-Reject','2019-08-15 04:35:29'),(588559,'SoNM','','Access-Reject','2019-07-17 04:29:09'),(588560,'SoNM','','Access-Reject','2019-07-17 04:29:21'),(783089,'kumi','','Access-Reject','2019-08-15 04:34:57'),(588562,'SoNM','','Access-Reject','2019-07-17 04:29:33'),(588563,'SoNM','','Access-Reject','2019-07-17 04:29:44'),(588564,'SoNM','','Access-Reject','2019-07-17 04:29:56'),(783088,'kumi','','Access-Reject','2019-08-15 04:34:26'),(588566,'mfantsipim','','Access-Accept','2019-07-17 04:30:02'),(588567,'SoNM','','Access-Reject','2019-07-17 04:30:07'),(588568,'capitalhill','','Access-Accept','2019-07-17 04:30:08'),(588569,'SoNM','','Access-Reject','2019-07-17 04:30:18'),(588570,'SoNM','','Access-Reject','2019-07-17 04:30:30'),(783087,'kumi','','Access-Reject','2019-08-15 04:33:55'),(588572,'SoNM','','Access-Reject','2019-07-17 04:30:41'),(588573,'SoNM','','Access-Reject','2019-07-17 04:30:53'),(783086,'kumi','','Access-Reject','2019-08-15 04:33:24'),(588575,'SoNM','','Access-Reject','2019-07-17 04:31:04'),(588576,'SoNM','','Access-Reject','2019-07-17 04:31:15'),(588577,'SoNM','','Access-Reject','2019-07-17 04:31:27'),(783085,'kumi','','Access-Reject','2019-08-15 04:32:53'),(588579,'SoNM','','Access-Reject','2019-07-17 04:31:38'),(588580,'SoNM','','Access-Reject','2019-07-17 04:31:50'),(588581,'SoNM','','Access-Reject','2019-07-17 04:32:01'),(783084,'kumi','','Access-Reject','2019-08-15 04:32:22'),(588583,'SoNM','','Access-Reject','2019-07-17 04:32:12'),(588584,'SoNM','','Access-Reject','2019-07-17 04:32:24'),(588585,'SoNM','','Access-Reject','2019-07-17 04:32:35'),(783083,'kumi','','Access-Reject','2019-08-15 04:31:51'),(588587,'SoNM','','Access-Reject','2019-07-17 04:32:47'),(588588,'SoNM','','Access-Reject','2019-07-17 04:32:58'),(783082,'kumi','','Access-Reject','2019-08-15 04:31:20'),(588590,'SoNM','','Access-Reject','2019-07-17 04:33:09'),(588591,'SoNM','','Access-Reject','2019-07-17 04:33:21'),(588592,'SoNM','','Access-Reject','2019-07-17 04:33:32'),(783081,'kumi','','Access-Reject','2019-08-15 04:30:49'),(588594,'SoNM','','Access-Reject','2019-07-17 04:33:44'),(588595,'SoNM','','Access-Reject','2019-07-17 04:33:55'),(588596,'SoNM','','Access-Reject','2019-07-17 04:34:06'),(783080,'kumi','','Access-Reject','2019-08-15 04:30:18'),(588598,'SoNM','','Access-Reject','2019-07-17 04:34:18'),(588599,'SoNM','','Access-Reject','2019-07-17 04:34:29'),(588601,'SoNM','','Access-Reject','2019-07-17 04:34:41'),(588602,'SoNM','','Access-Reject','2019-07-17 04:34:52'),(588603,'SoNM','','Access-Reject','2019-07-17 04:35:03'),(783079,'mfantsipim','','Access-Accept','2019-08-15 04:30:03'),(588605,'SoNM','','Access-Reject','2019-07-17 04:35:15'),(588606,'SoNM','','Access-Reject','2019-07-17 04:35:26'),(588607,'SoNM','','Access-Reject','2019-07-17 04:35:38'),(783078,'kumi','','Access-Reject','2019-08-15 04:29:47'),(588609,'SoNM','','Access-Reject','2019-07-17 04:35:49'),(588610,'SoNM','','Access-Reject','2019-07-17 04:36:00'),(588611,'SoNM','','Access-Reject','2019-07-17 04:36:12'),(783077,'kumi','','Access-Reject','2019-08-15 04:29:20'),(588613,'SoNM','','Access-Reject','2019-07-17 04:36:23'),(588614,'SoNM','','Access-Reject','2019-07-17 04:36:35'),(783076,'kumi','','Access-Reject','2019-08-15 04:28:44'),(588616,'SoNM','','Access-Reject','2019-07-17 04:36:46'),(588617,'SoNM','','Access-Reject','2019-07-17 04:36:57'),(588618,'SoNM','','Access-Reject','2019-07-17 04:37:09'),(783075,'kumi','','Access-Reject','2019-08-15 04:28:13'),(588620,'SoNM','','Access-Reject','2019-07-17 04:37:20'),(588621,'SoNM','','Access-Reject','2019-07-17 04:37:32'),(588622,'SoNM','','Access-Reject','2019-07-17 04:37:43'),(783074,'kumi','','Access-Reject','2019-08-15 04:27:42'),(588624,'SoNM','','Access-Reject','2019-07-17 04:37:54'),(588625,'SoNM','','Access-Reject','2019-07-17 04:38:06'),(588626,'SoNM','','Access-Reject','2019-07-17 04:38:17'),(783073,'kumi','','Access-Reject','2019-08-15 04:27:11'),(588628,'SoNM','','Access-Reject','2019-07-17 04:38:28'),(588629,'SoNM','','Access-Reject','2019-07-17 04:38:40'),(783072,'kumi','','Access-Reject','2019-08-15 04:26:40'),(588631,'SoNM','','Access-Reject','2019-07-17 04:38:51'),(588632,'SoNM','','Access-Reject','2019-07-17 04:39:03'),(588633,'SoNM','','Access-Reject','2019-07-17 04:39:14'),(783071,'kumi','','Access-Reject','2019-08-15 04:26:09'),(588635,'SoNM','','Access-Reject','2019-07-17 04:39:25'),(588636,'SoNM','','Access-Reject','2019-07-17 04:39:37'),(588637,'SoNM','','Access-Reject','2019-07-17 04:39:48'),(783070,'kumi','','Access-Reject','2019-08-15 04:25:38'),(588639,'SoNM','','Access-Reject','2019-07-17 04:40:00'),(588640,'SoNM','','Access-Reject','2019-07-17 04:40:36'),(588641,'capitalhill','','Access-Accept','2019-07-17 04:40:36'),(588642,'SoNM','','Access-Reject','2019-07-17 04:40:47'),(783069,'kumi','','Access-Reject','2019-08-15 04:25:07'),(588644,'SoNM','','Access-Reject','2019-07-17 04:40:59'),(588645,'SoNM','','Access-Reject','2019-07-17 04:41:10'),(588646,'SoNM','','Access-Reject','2019-07-17 04:41:22'),(783068,'kumi','','Access-Reject','2019-08-15 04:24:36'),(588648,'SoNM','','Access-Reject','2019-07-17 04:41:33'),(588649,'SoNM','','Access-Reject','2019-07-17 04:41:44'),(783067,'kumi','','Access-Reject','2019-08-15 04:24:04'),(588651,'SoNM','','Access-Reject','2019-07-17 04:41:56'),(588652,'SoNM','','Access-Reject','2019-07-17 04:42:07'),(588653,'SoNM','','Access-Reject','2019-07-17 04:42:18'),(783066,'kumi','','Access-Reject','2019-08-15 04:23:33'),(588655,'SoNM','','Access-Reject','2019-07-17 04:42:30'),(588656,'SoNM','','Access-Reject','2019-07-17 04:42:41'),(588657,'SoNM','','Access-Reject','2019-07-17 04:42:53'),(783065,'kumi','','Access-Reject','2019-08-15 04:23:02'),(588659,'SoNM','','Access-Reject','2019-07-17 04:43:04'),(588660,'SoNM','','Access-Reject','2019-07-17 04:43:15'),(588661,'SoNM','','Access-Reject','2019-07-17 04:43:27'),(783064,'kumi','','Access-Reject','2019-08-15 04:22:31'),(588663,'SoNM','','Access-Reject','2019-07-17 04:43:38'),(588664,'SoNM','','Access-Reject','2019-07-17 04:43:50'),(783063,'kumi','','Access-Reject','2019-08-15 04:22:00'),(588666,'SoNM','','Access-Reject','2019-07-17 04:44:01'),(588667,'SoNM','','Access-Reject','2019-07-17 04:44:12'),(588668,'SoNM','','Access-Reject','2019-07-17 04:44:24'),(783062,'kumi','','Access-Reject','2019-08-15 04:21:29'),(588670,'SoNM','','Access-Reject','2019-07-17 04:44:35'),(588671,'SoNM','','Access-Reject','2019-07-17 04:44:47'),(588672,'SoNM','','Access-Reject','2019-07-17 04:44:58'),(783061,'kumi','','Access-Reject','2019-08-15 04:20:58'),(588674,'SoNM','','Access-Reject','2019-07-17 04:45:11'),(588675,'SoNM','','Access-Reject','2019-07-17 04:45:22'),(783060,'kumi','','Access-Reject','2019-08-15 04:20:27'),(588677,'SoNM','','Access-Reject','2019-07-17 04:45:33'),(588678,'SoNM','','Access-Reject','2019-07-17 04:45:45'),(588679,'SoNM','','Access-Reject','2019-07-17 04:45:56'),(783059,'kumi','','Access-Reject','2019-08-15 04:19:56'),(588681,'SoNM','','Access-Reject','2019-07-17 04:46:07'),(588682,'SoNM','','Access-Reject','2019-07-17 04:46:20'),(588683,'SoNM','','Access-Reject','2019-07-17 04:46:31'),(783058,'kumi','','Access-Reject','2019-08-15 04:19:25'),(588685,'SoNM','','Access-Reject','2019-07-17 04:46:42'),(588686,'SoNM','','Access-Reject','2019-07-17 04:46:54'),(588687,'SoNM','','Access-Reject','2019-07-17 04:47:05'),(783057,'kumi','','Access-Reject','2019-08-15 04:18:54'),(588689,'SoNM','','Access-Reject','2019-07-17 04:47:17'),(588690,'SoNM','','Access-Reject','2019-07-17 04:47:28'),(783056,'kumi','','Access-Reject','2019-08-15 04:18:22'),(588692,'SoNM','','Access-Reject','2019-07-17 04:47:40'),(588693,'SoNM','','Access-Reject','2019-07-17 04:47:51'),(588694,'SoNM','','Access-Reject','2019-07-17 04:48:02'),(783055,'kumi','','Access-Reject','2019-08-15 04:17:51'),(588696,'SoNM','','Access-Reject','2019-07-17 04:48:14'),(588697,'SoNM','','Access-Reject','2019-07-17 04:48:25'),(588698,'SoNM','','Access-Reject','2019-07-17 04:48:37'),(783054,'kumi','','Access-Reject','2019-08-15 04:17:20'),(588700,'SoNM','','Access-Reject','2019-07-17 04:48:48'),(588701,'SoNM','','Access-Reject','2019-07-17 04:48:59'),(783053,'kumi','','Access-Reject','2019-08-15 04:16:49'),(588703,'SoNM','','Access-Reject','2019-07-17 04:49:11'),(588704,'SoNM','','Access-Reject','2019-07-17 04:49:22'),(588705,'SoNM','','Access-Reject','2019-07-17 04:49:34'),(783052,'kumi','','Access-Reject','2019-08-15 04:16:18'),(588707,'SoNM','','Access-Reject','2019-07-17 04:49:45'),(588708,'SoNM','','Access-Reject','2019-07-17 04:49:56'),(588709,'mfantsipim','','Access-Accept','2019-07-17 04:50:02'),(588710,'capitalhill','','Access-Accept','2019-07-17 04:50:08'),(588711,'SoNM','','Access-Reject','2019-07-17 04:50:08'),(783051,'kumi','','Access-Reject','2019-08-15 04:15:47'),(588713,'SoNM','','Access-Reject','2019-07-17 04:50:19'),(588714,'SoNM','','Access-Reject','2019-07-17 04:50:30'),(588715,'SoNM','','Access-Reject','2019-07-17 04:50:42'),(783050,'kumi','','Access-Reject','2019-08-15 04:15:16'),(588717,'SoNM','','Access-Reject','2019-07-17 04:50:53'),(588718,'SoNM','','Access-Reject','2019-07-17 04:51:05'),(783049,'kumi','','Access-Reject','2019-08-15 04:14:45'),(588720,'SoNM','','Access-Reject','2019-07-17 04:51:16'),(588721,'SoNM','','Access-Reject','2019-07-17 04:51:28'),(588722,'SoNM','','Access-Reject','2019-07-17 04:51:39'),(783048,'kumi','','Access-Reject','2019-08-15 04:14:14'),(588724,'SoNM','','Access-Reject','2019-07-17 04:51:50'),(588725,'SoNM','','Access-Reject','2019-07-17 04:52:02'),(588726,'SoNM','','Access-Reject','2019-07-17 04:52:13'),(783047,'kumi','','Access-Reject','2019-08-15 04:13:43'),(588728,'SoNM','','Access-Reject','2019-07-17 04:52:24'),(588729,'SoNM','','Access-Reject','2019-07-17 04:52:36'),(588730,'SoNM','','Access-Reject','2019-07-17 04:52:47'),(783046,'kumi','','Access-Reject','2019-08-15 04:13:11'),(588732,'SoNM','','Access-Reject','2019-07-17 04:52:59'),(588733,'SoNM','','Access-Reject','2019-07-17 04:53:10'),(783045,'kumi','','Access-Reject','2019-08-15 04:12:40'),(588735,'SoNM','','Access-Reject','2019-07-17 04:53:21'),(588736,'SoNM','','Access-Reject','2019-07-17 04:53:33'),(588737,'SoNM','','Access-Reject','2019-07-17 04:53:44'),(783044,'kumi','','Access-Reject','2019-08-15 04:12:09'),(588739,'SoNM','','Access-Reject','2019-07-17 04:53:55'),(588740,'SoNM','','Access-Reject','2019-07-17 04:54:07'),(588741,'SoNM','','Access-Reject','2019-07-17 04:54:18'),(783043,'kumi','','Access-Reject','2019-08-15 04:11:38'),(588743,'SoNM','','Access-Reject','2019-07-17 04:54:30'),(588744,'SoNM','','Access-Reject','2019-07-17 04:54:41'),(588745,'SoNM','','Access-Reject','2019-07-17 04:54:52'),(783042,'kumi','','Access-Reject','2019-08-15 04:11:07'),(588747,'SoNM','','Access-Reject','2019-07-17 04:55:04'),(588748,'SoNM','','Access-Reject','2019-07-17 04:55:15'),(783041,'kumi','','Access-Reject','2019-08-15 04:10:36'),(588750,'SoNM','','Access-Reject','2019-07-17 04:55:27'),(588751,'SoNM','','Access-Reject','2019-07-17 04:55:38'),(588752,'SoNM','','Access-Reject','2019-07-17 04:55:50'),(588754,'SoNM','','Access-Reject','2019-07-17 04:56:01'),(588755,'SoNM','','Access-Reject','2019-07-17 04:56:12'),(588756,'SoNM','','Access-Reject','2019-07-17 04:56:24'),(783040,'cegrad','','Access-Accept','2019-08-15 04:10:22'),(588758,'SoNM','','Access-Reject','2019-07-17 04:56:35'),(588759,'SoNM','','Access-Reject','2019-07-17 04:56:47'),(588761,'SoNM','','Access-Reject','2019-07-17 04:56:58'),(588762,'SoNM','','Access-Reject','2019-07-17 04:57:09'),(588763,'SoNM','','Access-Reject','2019-07-17 04:57:21'),(910652,'baduwa','','Access-Accept','2019-09-21 21:27:34'),(588765,'SoNM','','Access-Reject','2019-07-17 04:57:32'),(588766,'SoNM','','Access-Reject','2019-07-17 04:57:44'),(588767,'SoNM','','Access-Reject','2019-07-17 04:57:55'),(783038,'kumi','','Access-Reject','2019-08-15 04:10:05'),(588769,'SoNM','','Access-Reject','2019-07-17 04:58:06'),(588770,'SoNM','','Access-Reject','2019-07-17 04:58:18'),(588771,'SoNM','','Access-Reject','2019-07-17 04:58:29'),(588773,'SoNM','','Access-Reject','2019-07-17 04:58:40'),(588774,'SoNM','','Access-Reject','2019-07-17 04:58:52'),(783037,'affiliation','','Access-Accept','2019-08-15 04:10:03'),(588776,'SoNM','','Access-Reject','2019-07-17 04:59:03'),(588777,'SoNM','','Access-Reject','2019-07-17 04:59:15'),(588778,'SoNM','','Access-Reject','2019-07-17 04:59:26'),(588780,'SoNM','','Access-Reject','2019-07-17 04:59:37'),(588781,'SoNM','','Access-Reject','2019-07-17 04:59:49'),(588782,'SoNM','','Access-Reject','2019-07-17 05:00:00'),(783036,'mfantsipim','','Access-Accept','2019-08-15 04:10:02'),(588784,'capitalhill','','Access-Accept','2019-07-17 05:00:08'),(588785,'SoNM','','Access-Reject','2019-07-17 05:00:12'),(588786,'SoNM','','Access-Reject','2019-07-17 05:00:23'),(588787,'SoNM','','Access-Reject','2019-07-17 05:00:34'),(783035,'kumi','','Access-Reject','2019-08-15 04:09:34'),(588789,'SoNM','','Access-Reject','2019-07-17 05:00:46'),(588790,'SoNM','','Access-Reject','2019-07-17 05:00:57'),(783034,'kumi','','Access-Reject','2019-08-15 04:09:03'),(588792,'SoNM','','Access-Reject','2019-07-17 05:01:09'),(588793,'SoNM','','Access-Reject','2019-07-17 05:01:20'),(588794,'SoNM','','Access-Reject','2019-07-17 05:01:31'),(783033,'kumi','','Access-Reject','2019-08-15 04:08:32'),(588796,'SoNM','','Access-Reject','2019-07-17 05:01:43'),(588797,'SoNM','','Access-Reject','2019-07-17 05:01:54'),(588798,'SoNM','','Access-Reject','2019-07-17 05:02:06'),(783032,'kumi','','Access-Reject','2019-08-15 04:08:00'),(588800,'SoNM','','Access-Reject','2019-07-17 05:02:17'),(588801,'SoNM','','Access-Reject','2019-07-17 05:02:28'),(783031,'kumi','','Access-Reject','2019-08-15 04:07:29'),(588803,'SoNM','','Access-Reject','2019-07-17 05:02:40'),(588804,'SoNM','','Access-Reject','2019-07-17 05:02:51'),(588805,'SoNM','','Access-Reject','2019-07-17 05:03:03'),(783030,'kumi','','Access-Reject','2019-08-15 04:06:58'),(588807,'SoNM','','Access-Reject','2019-07-17 05:03:14'),(588808,'SoNM','','Access-Reject','2019-07-17 05:03:26'),(588809,'SoNM','','Access-Reject','2019-07-17 05:03:37'),(783029,'kumi','','Access-Reject','2019-08-15 04:06:27'),(588811,'SoNM','','Access-Reject','2019-07-17 05:03:48'),(588812,'SoNM','','Access-Reject','2019-07-17 05:04:00'),(588813,'SoNM','','Access-Reject','2019-07-17 05:04:11'),(783028,'kumi','','Access-Reject','2019-08-15 04:05:56'),(588815,'SoNM','','Access-Reject','2019-07-17 05:04:23'),(588816,'SoNM','','Access-Reject','2019-07-17 05:04:34'),(783027,'kumi','','Access-Reject','2019-08-15 04:05:25'),(588818,'SoNM','','Access-Reject','2019-07-17 05:04:45'),(588819,'SoNM','','Access-Reject','2019-07-17 05:04:57'),(588820,'SoNM','','Access-Reject','2019-07-17 05:05:08'),(783026,'kumi','','Access-Reject','2019-08-15 04:04:54'),(588822,'SoNM','','Access-Reject','2019-07-17 05:05:20'),(588823,'SoNM','','Access-Reject','2019-07-17 05:05:31'),(588824,'SoNM','','Access-Reject','2019-07-17 05:05:42'),(783025,'kumi','','Access-Reject','2019-08-15 04:04:23'),(588826,'pempamsie','','Access-Accept','2019-07-17 05:05:47'),(588827,'SoNM','','Access-Reject','2019-07-17 05:05:54'),(588828,'SoNM','','Access-Reject','2019-07-17 05:06:05'),(588829,'SoNM','','Access-Reject','2019-07-17 05:06:17'),(783024,'kumi','','Access-Reject','2019-08-15 04:03:52'),(588831,'SoNM','','Access-Reject','2019-07-17 05:06:28'),(588832,'SoNM','','Access-Reject','2019-07-17 05:06:39'),(783023,'kumi','','Access-Reject','2019-08-15 04:03:21'),(588834,'SoNM','','Access-Reject','2019-07-17 05:06:51'),(588835,'SoNM','','Access-Reject','2019-07-17 05:07:02'),(588836,'SoNM','','Access-Reject','2019-07-17 05:07:14'),(783022,'kumi','','Access-Reject','2019-08-15 04:02:50'),(588838,'SoNM','','Access-Reject','2019-07-17 05:07:25'),(588839,'SoNM','','Access-Reject','2019-07-17 05:07:36'),(588840,'SoNM','','Access-Reject','2019-07-17 05:07:48'),(783021,'kumi','','Access-Reject','2019-08-15 04:02:18'),(588842,'SoNM','','Access-Reject','2019-07-17 05:07:59'),(588843,'SoNM','','Access-Reject','2019-07-17 05:08:11'),(783020,'kumi','','Access-Reject','2019-08-15 04:01:47'),(588845,'SoNM','','Access-Reject','2019-07-17 05:08:22'),(588846,'SoNM','','Access-Reject','2019-07-17 05:08:33'),(588847,'SoNM','','Access-Reject','2019-07-17 05:08:45'),(783019,'kumi','','Access-Reject','2019-08-15 04:01:16'),(588849,'SoNM','','Access-Reject','2019-07-17 05:08:56'),(588850,'SoNM','','Access-Reject','2019-07-17 05:09:08'),(588851,'SoNM','','Access-Reject','2019-07-17 05:09:19'),(783018,'kumi','','Access-Reject','2019-08-15 04:00:45'),(588853,'SoNM','','Access-Reject','2019-07-17 05:09:31'),(588854,'SoNM','','Access-Reject','2019-07-17 05:09:42'),(588855,'SoNM','','Access-Reject','2019-07-17 05:09:53'),(783017,'kumi','','Access-Reject','2019-08-15 04:00:14'),(588857,'mfantsipim','','Access-Accept','2019-07-17 05:10:02'),(588858,'SoNM','','Access-Reject','2019-07-17 05:10:05'),(588859,'capitalhill','','Access-Accept','2019-07-17 05:10:08'),(588860,'SoNM','','Access-Reject','2019-07-17 05:10:16'),(783016,'kumi','','Access-Reject','2019-08-15 03:59:43'),(588862,'SoNM','','Access-Reject','2019-07-17 05:10:27'),(588863,'SoNM','','Access-Reject','2019-07-17 05:10:39'),(588864,'SoNM','','Access-Reject','2019-07-17 05:10:50'),(783015,'kumi','','Access-Reject','2019-08-15 03:59:12'),(588866,'SoNM','','Access-Reject','2019-07-17 05:11:02'),(588867,'SoNM','','Access-Reject','2019-07-17 05:11:13'),(588868,'SoNM','','Access-Reject','2019-07-17 05:11:24'),(783014,'kumi','','Access-Reject','2019-08-15 03:58:41'),(588870,'SoNM','','Access-Reject','2019-07-17 05:11:36'),(588871,'SoNM','','Access-Reject','2019-07-17 05:11:47'),(588872,'SoNM','','Access-Reject','2019-07-17 05:11:59'),(783013,'kumi','','Access-Reject','2019-08-15 03:58:10'),(588874,'SoNM','','Access-Reject','2019-07-17 05:12:10'),(588875,'SoNM','','Access-Reject','2019-07-17 05:12:21'),(783012,'kumi','','Access-Reject','2019-08-15 03:57:39'),(588877,'SoNM','','Access-Reject','2019-07-17 05:12:33'),(588878,'SoNM','','Access-Reject','2019-07-17 05:12:44'),(588879,'SoNM','','Access-Reject','2019-07-17 05:12:55'),(783011,'kumi','','Access-Reject','2019-08-15 03:57:07'),(588881,'SoNM','','Access-Reject','2019-07-17 05:13:07'),(588882,'SoNM','','Access-Reject','2019-07-17 05:13:18'),(588883,'SoNM','','Access-Reject','2019-07-17 05:13:30'),(783010,'kumi','','Access-Reject','2019-08-15 03:56:36'),(588885,'SoNM','','Access-Reject','2019-07-17 05:13:42'),(588886,'SoNM','','Access-Reject','2019-07-17 05:13:53'),(783009,'kumi','','Access-Reject','2019-08-15 03:56:05'),(588888,'SoNM','','Access-Reject','2019-07-17 05:14:05'),(588889,'SoNM','','Access-Reject','2019-07-17 05:14:16'),(588890,'SoNM','','Access-Reject','2019-07-17 05:14:28'),(783008,'kumi','','Access-Reject','2019-08-15 03:55:34'),(588892,'SoNM','','Access-Reject','2019-07-17 05:14:39'),(588893,'SoNM','','Access-Reject','2019-07-17 05:14:50'),(588894,'SoNM','','Access-Reject','2019-07-17 05:15:02'),(783007,'kumi','','Access-Reject','2019-08-15 03:55:03'),(588896,'SoNM','','Access-Reject','2019-07-17 05:15:13'),(588897,'SoNM','','Access-Reject','2019-07-17 05:15:25'),(588898,'SoNM','','Access-Reject','2019-07-17 05:15:36'),(783006,'kumi','','Access-Reject','2019-08-15 03:54:32'),(588900,'SoNM','','Access-Reject','2019-07-17 05:15:47'),(588901,'SoNM','','Access-Reject','2019-07-17 05:15:59'),(783005,'kumi','','Access-Reject','2019-08-15 03:54:01'),(588903,'SoNM','','Access-Reject','2019-07-17 05:16:10'),(588904,'SoNM','','Access-Reject','2019-07-17 05:16:21'),(588905,'SoNM','','Access-Reject','2019-07-17 05:16:33'),(783004,'kumi','','Access-Reject','2019-08-15 03:53:30'),(588907,'SoNM','','Access-Reject','2019-07-17 05:16:44'),(588908,'SoNM','','Access-Reject','2019-07-17 05:16:55'),(588909,'SoNM','','Access-Reject','2019-07-17 05:17:07'),(783003,'kumi','','Access-Reject','2019-08-15 03:52:59'),(588911,'SoNM','','Access-Reject','2019-07-17 05:17:18'),(588912,'SoNM','','Access-Reject','2019-07-17 05:17:30'),(783002,'kumi','','Access-Reject','2019-08-15 03:52:28'),(588914,'SoNM','','Access-Reject','2019-07-17 05:17:41'),(588915,'SoNM','','Access-Reject','2019-07-17 05:17:52'),(588916,'SoNM','','Access-Reject','2019-07-17 05:18:04'),(783001,'kumi','','Access-Reject','2019-08-15 03:51:56'),(588918,'SoNM','','Access-Reject','2019-07-17 05:18:15'),(588919,'SoNM','','Access-Reject','2019-07-17 05:18:27'),(588920,'SoNM','','Access-Reject','2019-07-17 05:18:38'),(783000,'kumi','','Access-Reject','2019-08-15 03:51:25'),(588922,'SoNM','','Access-Reject','2019-07-17 05:18:49'),(588923,'SoNM','','Access-Reject','2019-07-17 05:19:01'),(588924,'SoNM','','Access-Reject','2019-07-17 05:19:12'),(782999,'kumi','','Access-Reject','2019-08-15 03:50:54'),(588926,'SoNM','','Access-Reject','2019-07-17 05:19:24'),(588927,'SoNM','','Access-Reject','2019-07-17 05:19:35'),(782998,'kumi','','Access-Reject','2019-08-15 03:50:23'),(588929,'SoNM','','Access-Reject','2019-07-17 05:19:47'),(588930,'SoNM','','Access-Reject','2019-07-17 05:19:58'),(588931,'capitalhill','','Access-Accept','2019-07-17 05:20:08'),(588932,'SoNM','','Access-Reject','2019-07-17 05:20:09'),(588934,'SoNM','','Access-Reject','2019-07-17 05:20:21'),(588935,'SoNM','','Access-Reject','2019-07-17 05:20:32'),(588936,'SoNM','','Access-Reject','2019-07-17 05:20:44'),(782997,'mfantsipim','','Access-Accept','2019-08-15 03:50:02'),(588938,'SoNM','','Access-Reject','2019-07-17 05:20:55'),(588939,'SoNM','','Access-Reject','2019-07-17 05:21:06'),(588940,'SoNM','','Access-Reject','2019-07-17 05:21:18'),(782996,'kumi','','Access-Reject','2019-08-15 03:49:52'),(588942,'SoNM','','Access-Reject','2019-07-17 05:21:29'),(588943,'SoNM','','Access-Reject','2019-07-17 05:21:41'),(782995,'kumi','','Access-Reject','2019-08-15 03:49:21'),(588945,'SoNM','','Access-Reject','2019-07-17 05:21:52'),(588946,'SoNM','','Access-Reject','2019-07-17 05:22:03'),(588947,'SoNM','','Access-Reject','2019-07-17 05:22:15'),(782994,'kumi','','Access-Reject','2019-08-15 03:48:50'),(588949,'SoNM','','Access-Reject','2019-07-17 05:22:26'),(588950,'SoNM','','Access-Reject','2019-07-17 05:22:38'),(588951,'SoNM','','Access-Reject','2019-07-17 05:22:49'),(782993,'kumi','','Access-Reject','2019-08-15 03:48:19'),(588953,'SoNM','','Access-Reject','2019-07-17 05:23:00'),(588954,'SoNM','','Access-Reject','2019-07-17 05:23:12'),(782992,'kumi','','Access-Reject','2019-08-15 03:47:48'),(588956,'SoNM','','Access-Reject','2019-07-17 05:23:23'),(588957,'SoNM','','Access-Reject','2019-07-17 05:23:35'),(588958,'SoNM','','Access-Reject','2019-07-17 05:23:46'),(782991,'kumi','','Access-Reject','2019-08-15 03:47:17'),(588960,'SoNM','','Access-Reject','2019-07-17 05:23:57'),(588961,'SoNM','','Access-Reject','2019-07-17 05:24:09'),(588962,'SoNM','','Access-Reject','2019-07-17 05:24:20'),(782990,'kumi','','Access-Reject','2019-08-15 03:46:46'),(588964,'SoNM','','Access-Reject','2019-07-17 05:24:32'),(588965,'SoNM','','Access-Reject','2019-07-17 05:24:43'),(588966,'SoNM','','Access-Reject','2019-07-17 05:24:54'),(782989,'kumi','','Access-Reject','2019-08-15 03:46:14'),(588968,'SoNM','','Access-Reject','2019-07-17 05:25:06'),(588969,'SoNM','','Access-Reject','2019-07-17 05:25:17'),(782988,'kumi','','Access-Reject','2019-08-15 03:45:43'),(588971,'SoNM','','Access-Reject','2019-07-17 05:25:29'),(588972,'SoNM','','Access-Reject','2019-07-17 05:25:40'),(588973,'SoNM','','Access-Reject','2019-07-17 05:25:51'),(782987,'kumi','','Access-Reject','2019-08-15 03:45:12'),(588975,'SoNM','','Access-Reject','2019-07-17 05:26:03'),(588976,'SoNM','','Access-Reject','2019-07-17 05:26:14'),(588977,'SoNM','','Access-Reject','2019-07-17 05:26:26'),(782986,'kumi','','Access-Reject','2019-08-15 03:44:41'),(588979,'SoNM','','Access-Reject','2019-07-17 05:26:37'),(588980,'SoNM','','Access-Reject','2019-07-17 05:26:48'),(588981,'SoNM','','Access-Reject','2019-07-17 05:27:00'),(782985,'kumi','','Access-Reject','2019-08-15 03:44:10'),(588983,'SoNM','','Access-Reject','2019-07-17 05:27:11'),(588984,'SoNM','','Access-Reject','2019-07-17 05:27:23'),(782984,'kumi','','Access-Reject','2019-08-15 03:43:39'),(588986,'SoNM','','Access-Reject','2019-07-17 05:27:34'),(588987,'SoNM','','Access-Reject','2019-07-17 05:27:45'),(588988,'SoNM','','Access-Reject','2019-07-17 05:27:57'),(782983,'kumi','','Access-Reject','2019-08-15 03:43:08'),(588990,'SoNM','','Access-Reject','2019-07-17 05:28:08'),(588991,'SoNM','','Access-Reject','2019-07-17 05:28:19'),(588992,'SoNM','','Access-Reject','2019-07-17 05:28:31'),(782982,'kumi','','Access-Reject','2019-08-15 03:42:37'),(588994,'SoNM','','Access-Reject','2019-07-17 05:28:42'),(588995,'SoNM','','Access-Reject','2019-07-17 05:28:54'),(782981,'kumi','','Access-Reject','2019-08-15 03:42:06'),(588997,'SoNM','','Access-Reject','2019-07-17 05:29:05'),(588998,'SoNM','','Access-Reject','2019-07-17 05:29:16'),(588999,'SoNM','','Access-Reject','2019-07-17 05:29:28'),(782980,'kumi','','Access-Reject','2019-08-15 03:41:35'),(589001,'SoNM','','Access-Reject','2019-07-17 05:29:39'),(589002,'SoNM','','Access-Reject','2019-07-17 05:29:50'),(589003,'SoNM','','Access-Reject','2019-07-17 05:30:02'),(589004,'mfantsipim','','Access-Accept','2019-07-17 05:30:02'),(782979,'kumi','','Access-Reject','2019-08-15 03:41:04'),(589006,'capitalhill','','Access-Accept','2019-07-17 05:30:08'),(589007,'SoNM','','Access-Reject','2019-07-17 05:30:13'),(589008,'SoNM','','Access-Reject','2019-07-17 05:30:25'),(589009,'SoNM','','Access-Reject','2019-07-17 05:30:36'),(782978,'kumi','','Access-Reject','2019-08-15 03:40:32'),(589011,'SoNM','','Access-Reject','2019-07-17 05:30:47'),(589012,'SoNM','','Access-Reject','2019-07-17 05:30:59'),(782977,'kumi','','Access-Reject','2019-08-15 03:40:01'),(589014,'SoNM','','Access-Reject','2019-07-17 05:31:10'),(589015,'SoNM','','Access-Reject','2019-07-17 05:31:22'),(589016,'SoNM','','Access-Reject','2019-07-17 05:31:33'),(782976,'kumi','','Access-Reject','2019-08-15 03:39:30'),(589018,'SoNM','','Access-Reject','2019-07-17 05:31:44'),(589019,'SoNM','','Access-Reject','2019-07-17 05:31:56'),(589020,'SoNM','','Access-Reject','2019-07-17 05:32:07'),(782975,'kumi','','Access-Reject','2019-08-15 03:38:59'),(589022,'SoNM','','Access-Reject','2019-07-17 05:32:18'),(589023,'SoNM','','Access-Reject','2019-07-17 05:32:30'),(589024,'SoNM','','Access-Reject','2019-07-17 05:32:41'),(782974,'kumi','','Access-Reject','2019-08-15 03:38:28'),(589026,'SoNM','','Access-Reject','2019-07-17 05:32:53'),(589027,'SoNM','','Access-Reject','2019-07-17 05:33:04'),(782973,'kumi','','Access-Reject','2019-08-15 03:37:57'),(589029,'SoNM','','Access-Reject','2019-07-17 05:33:15'),(589030,'SoNM','','Access-Reject','2019-07-17 05:33:27'),(589031,'SoNM','','Access-Reject','2019-07-17 05:33:38'),(782972,'kumi','','Access-Reject','2019-08-15 03:37:26'),(589033,'SoNM','','Access-Reject','2019-07-17 05:33:50'),(589034,'SoNM','','Access-Reject','2019-07-17 05:34:01'),(589035,'SoNM','','Access-Reject','2019-07-17 05:34:12'),(782971,'kumi','','Access-Reject','2019-08-15 03:36:55'),(589037,'SoNM','','Access-Reject','2019-07-17 05:34:24'),(589038,'SoNM','','Access-Reject','2019-07-17 05:34:35'),(589039,'SoNM','','Access-Reject','2019-07-17 05:34:46'),(782970,'kumi','','Access-Reject','2019-08-15 03:36:24'),(589041,'SoNM','','Access-Reject','2019-07-17 05:34:58'),(589042,'SoNM','','Access-Reject','2019-07-17 05:35:09'),(782969,'kumi','','Access-Reject','2019-08-15 03:35:53'),(589044,'SoNM','','Access-Reject','2019-07-17 05:35:21'),(589045,'SoNM','','Access-Reject','2019-07-17 05:35:32'),(589046,'SoNM','','Access-Reject','2019-07-17 05:36:16'),(782968,'kumi','','Access-Reject','2019-08-15 03:35:21'),(589048,'SoNM','','Access-Reject','2019-07-17 05:36:27'),(589049,'SoNM','','Access-Reject','2019-07-17 05:36:39'),(589050,'SoNM','','Access-Reject','2019-07-17 05:36:50'),(782967,'kumi','','Access-Reject','2019-08-15 03:34:50'),(589052,'SoNM','','Access-Reject','2019-07-17 05:37:01'),(589053,'SoNM','','Access-Reject','2019-07-17 05:37:13'),(782966,'kumi','','Access-Reject','2019-08-15 03:34:19'),(589055,'SoNM','','Access-Reject','2019-07-17 05:37:24'),(589056,'SoNM','','Access-Reject','2019-07-17 05:37:36'),(589057,'SoNM','','Access-Reject','2019-07-17 05:37:47'),(782965,'kumi','','Access-Reject','2019-08-15 03:33:48'),(589059,'SoNM','','Access-Reject','2019-07-17 05:37:58'),(589060,'SoNM','','Access-Reject','2019-07-17 05:38:10'),(589061,'SoNM','','Access-Reject','2019-07-17 05:38:21'),(782964,'kumi','','Access-Reject','2019-08-15 03:33:17'),(589063,'SoNM','','Access-Reject','2019-07-17 05:38:33'),(589064,'SoNM','','Access-Reject','2019-07-17 05:38:44'),(782963,'kumi','','Access-Reject','2019-08-15 03:32:46'),(589066,'SoNM','','Access-Reject','2019-07-17 05:38:55'),(589067,'SoNM','','Access-Reject','2019-07-17 05:39:07'),(589068,'SoNM','','Access-Reject','2019-07-17 05:39:18'),(782962,'kumi','','Access-Reject','2019-08-15 03:32:15'),(589070,'SoNM','','Access-Reject','2019-07-17 05:39:30'),(589071,'SoNM','','Access-Reject','2019-07-17 05:39:41'),(589072,'SoNM','','Access-Reject','2019-07-17 05:39:52'),(782961,'kumi','','Access-Reject','2019-08-15 03:31:44'),(589074,'SoNM','','Access-Reject','2019-07-17 05:40:04'),(589075,'capitalhill','','Access-Accept','2019-07-17 05:40:08'),(589076,'SoNM','','Access-Reject','2019-07-17 05:40:15'),(589077,'SoNM','','Access-Reject','2019-07-17 05:40:27'),(782960,'kumi','','Access-Reject','2019-08-15 03:31:13'),(589079,'SoNM','','Access-Reject','2019-07-17 05:40:38'),(589080,'SoNM','','Access-Reject','2019-07-17 05:40:49'),(782959,'kumi','','Access-Reject','2019-08-15 03:30:42'),(589082,'SoNM','','Access-Reject','2019-07-17 05:41:01'),(589083,'SoNM','','Access-Reject','2019-07-17 05:41:12'),(589084,'SoNM','','Access-Reject','2019-07-17 05:41:24'),(782958,'kumi','','Access-Reject','2019-08-15 03:30:11'),(589086,'SoNM','','Access-Reject','2019-07-17 05:41:35'),(589087,'SoNM','','Access-Reject','2019-07-17 05:41:47'),(589088,'SoNM','','Access-Reject','2019-07-17 05:41:58'),(589090,'SoNM','','Access-Reject','2019-07-17 05:42:09'),(589091,'SoNM','','Access-Reject','2019-07-17 05:42:21'),(589092,'SoNM','','Access-Reject','2019-07-17 05:42:32'),(782957,'mfantsipim','','Access-Accept','2019-08-15 03:30:02'),(589094,'SoNM','','Access-Reject','2019-07-17 05:42:43'),(589095,'SoNM','','Access-Reject','2019-07-17 05:42:55'),(782956,'kumi','','Access-Reject','2019-08-15 03:29:39'),(589097,'SoNM','','Access-Reject','2019-07-17 05:43:06'),(589098,'SoNM','','Access-Reject','2019-07-17 05:43:18'),(589099,'SoNM','','Access-Reject','2019-07-17 05:43:29'),(782955,'kumi','','Access-Reject','2019-08-15 03:29:08'),(589101,'SoNM','','Access-Reject','2019-07-17 05:43:40'),(589102,'SoNM','','Access-Reject','2019-07-17 05:43:52'),(589103,'SoNM','','Access-Reject','2019-07-17 05:44:03'),(782954,'kumi','','Access-Reject','2019-08-15 03:28:37'),(589105,'SoNM','','Access-Reject','2019-07-17 05:44:15'),(589106,'SoNM','','Access-Reject','2019-07-17 05:44:26'),(782953,'kumi','','Access-Reject','2019-08-15 03:28:06'),(589108,'SoNM','','Access-Reject','2019-07-17 05:44:37'),(589109,'SoNM','','Access-Reject','2019-07-17 05:44:49'),(589110,'SoNM','','Access-Reject','2019-07-17 05:45:00'),(782952,'kumi','','Access-Reject','2019-08-15 03:27:35'),(589112,'SoNM','','Access-Reject','2019-07-17 05:45:12'),(589113,'SoNM','','Access-Reject','2019-07-17 05:45:23'),(589114,'SoNM','','Access-Reject','2019-07-17 05:45:34'),(782951,'kumi','','Access-Reject','2019-08-15 03:27:04'),(589116,'SoNM','','Access-Reject','2019-07-17 05:45:46'),(589117,'SoNM','','Access-Reject','2019-07-17 05:45:57'),(589118,'SoNM','','Access-Reject','2019-07-17 05:46:08'),(782950,'kumi','','Access-Reject','2019-08-15 03:26:33'),(589120,'SoNM','','Access-Reject','2019-07-17 05:46:20'),(589121,'SoNM','','Access-Reject','2019-07-17 05:46:31'),(782949,'kumi','','Access-Reject','2019-08-15 03:26:02'),(589123,'SoNM','','Access-Reject','2019-07-17 05:46:43'),(589124,'SoNM','','Access-Reject','2019-07-17 05:46:54'),(589125,'SoNM','','Access-Reject','2019-07-17 05:47:05'),(782948,'kumi','','Access-Reject','2019-08-15 03:25:31'),(589127,'SoNM','','Access-Reject','2019-07-17 05:47:17'),(589128,'SoNM','','Access-Reject','2019-07-17 05:47:28'),(589129,'SoNM','','Access-Reject','2019-07-17 05:47:40'),(782947,'kumi','','Access-Reject','2019-08-15 03:25:00'),(589131,'SoNM','','Access-Reject','2019-07-17 05:47:51'),(589132,'SoNM','','Access-Reject','2019-07-17 05:48:02'),(589133,'SoNM','','Access-Reject','2019-07-17 05:48:14'),(782946,'kumi','','Access-Reject','2019-08-15 03:24:28'),(589135,'SoNM','','Access-Reject','2019-07-17 05:48:25'),(589136,'SoNM','','Access-Reject','2019-07-17 05:48:36'),(782945,'kumi','','Access-Reject','2019-08-15 03:23:57'),(589138,'SoNM','','Access-Reject','2019-07-17 05:48:49'),(589139,'SoNM','','Access-Reject','2019-07-17 05:49:00'),(589140,'SoNM','','Access-Reject','2019-07-17 05:49:11'),(782944,'kumi','','Access-Reject','2019-08-15 03:23:26'),(589142,'SoNM','','Access-Reject','2019-07-17 05:49:23'),(589143,'SoNM','','Access-Reject','2019-07-17 05:49:34'),(589144,'SoNM','','Access-Reject','2019-07-17 05:49:46'),(782943,'kumi','','Access-Reject','2019-08-15 03:22:55'),(589146,'SoNM','','Access-Reject','2019-07-17 05:49:57'),(589147,'mfantsipim','','Access-Accept','2019-07-17 05:50:02'),(589148,'capitalhill','','Access-Accept','2019-07-17 05:50:08'),(589149,'SoNM','','Access-Reject','2019-07-17 05:50:09'),(782942,'kumi','','Access-Reject','2019-08-15 03:22:24'),(589151,'SoNM','','Access-Reject','2019-07-17 05:50:20'),(589152,'SoNM','','Access-Reject','2019-07-17 05:50:31'),(589153,'SoNM','','Access-Reject','2019-07-17 05:50:43'),(782941,'kumi','','Access-Reject','2019-08-15 03:21:53'),(589155,'SoNM','','Access-Reject','2019-07-17 05:50:54'),(589156,'SoNM','','Access-Reject','2019-07-17 05:51:06'),(589157,'SoNM','','Access-Reject','2019-07-17 05:51:17'),(782940,'kumi','','Access-Reject','2019-08-15 03:21:22'),(589159,'SoNM','','Access-Reject','2019-07-17 05:51:29'),(589160,'SoNM','','Access-Reject','2019-07-17 05:51:40'),(589161,'SoNM','','Access-Reject','2019-07-17 05:51:51'),(782939,'kumi','','Access-Reject','2019-08-15 03:20:51'),(589163,'SoNM','','Access-Reject','2019-07-17 05:52:03'),(589164,'SoNM','','Access-Reject','2019-07-17 05:52:14'),(782938,'kumi','','Access-Reject','2019-08-15 03:20:20'),(589166,'SoNM','','Access-Reject','2019-07-17 05:52:26'),(589167,'SoNM','','Access-Reject','2019-07-17 05:52:37'),(589168,'SoNM','','Access-Reject','2019-07-17 05:52:48'),(782937,'kumi','','Access-Reject','2019-08-15 03:19:49'),(589170,'SoNM','','Access-Reject','2019-07-17 05:53:00'),(589171,'SoNM','','Access-Reject','2019-07-17 05:53:11'),(589172,'SoNM','','Access-Reject','2019-07-17 05:53:23'),(782936,'kumi','','Access-Reject','2019-08-15 03:19:18'),(589174,'SoNM','','Access-Reject','2019-07-17 05:53:34'),(589175,'SoNM','','Access-Reject','2019-07-17 05:53:45'),(589176,'SoNM','','Access-Reject','2019-07-17 05:53:57'),(782935,'kumi','','Access-Reject','2019-08-15 03:18:47'),(589178,'SoNM','','Access-Reject','2019-07-17 05:54:08'),(589179,'SoNM','','Access-Reject','2019-07-17 05:54:19'),(782934,'kumi','','Access-Reject','2019-08-15 03:18:15'),(589181,'SoNM','','Access-Reject','2019-07-17 05:54:31'),(589182,'SoNM','','Access-Reject','2019-07-17 05:54:42'),(589183,'SoNM','','Access-Reject','2019-07-17 05:54:54'),(782933,'kumi','','Access-Reject','2019-08-15 03:17:44'),(589185,'SoNM','','Access-Reject','2019-07-17 05:55:05'),(589186,'SoNM','','Access-Reject','2019-07-17 05:55:16'),(589187,'SoNM','','Access-Reject','2019-07-17 05:55:28'),(782932,'kumi','','Access-Reject','2019-08-15 03:17:13'),(589189,'SoNM','','Access-Reject','2019-07-17 05:55:39'),(589190,'SoNM','','Access-Reject','2019-07-17 05:55:50'),(782931,'kumi','','Access-Reject','2019-08-15 03:16:42'),(589192,'SoNM','','Access-Reject','2019-07-17 05:56:02'),(589193,'SoNM','','Access-Reject','2019-07-17 05:56:13'),(589194,'SoNM','','Access-Reject','2019-07-17 05:56:25'),(782930,'kumi','','Access-Reject','2019-08-15 03:16:11'),(589196,'SoNM','','Access-Reject','2019-07-17 05:56:36'),(589197,'SoNM','','Access-Reject','2019-07-17 05:56:47'),(589198,'SoNM','','Access-Reject','2019-07-17 05:56:59'),(782929,'kumi','','Access-Reject','2019-08-15 03:15:40'),(589200,'SoNM','','Access-Reject','2019-07-17 05:57:10'),(589201,'SoNM','','Access-Reject','2019-07-17 05:57:22'),(589202,'SoNM','','Access-Reject','2019-07-17 05:57:33'),(782928,'kumi','','Access-Reject','2019-08-15 03:15:09'),(589204,'SoNM','','Access-Reject','2019-07-17 05:57:45'),(589205,'SoNM','','Access-Reject','2019-07-17 05:57:56'),(782927,'kumi','','Access-Reject','2019-08-15 03:14:38'),(589207,'SoNM','','Access-Reject','2019-07-17 05:58:07'),(589208,'SoNM','','Access-Reject','2019-07-17 05:58:19'),(589209,'SoNM','','Access-Reject','2019-07-17 05:58:30'),(782926,'kumi','','Access-Reject','2019-08-15 03:14:07'),(589211,'SoNM','','Access-Reject','2019-07-17 05:58:42'),(589212,'SoNM','','Access-Reject','2019-07-17 05:58:53'),(589213,'SoNM','','Access-Reject','2019-07-17 05:59:04'),(782925,'kumi','','Access-Reject','2019-08-15 03:13:36'),(589215,'SoNM','','Access-Reject','2019-07-17 05:59:16'),(589216,'SoNM','','Access-Reject','2019-07-17 05:59:27'),(589217,'SoNM','','Access-Reject','2019-07-17 05:59:39'),(782924,'kumi','','Access-Reject','2019-08-15 03:13:04'),(589219,'SoNM','','Access-Reject','2019-07-17 05:59:50'),(589220,'SoNM','','Access-Reject','2019-07-17 06:00:01'),(589221,'capitalhill','','Access-Accept','2019-07-17 06:00:08'),(782923,'kumi','','Access-Reject','2019-08-15 03:12:33'),(589223,'SoNM','','Access-Reject','2019-07-17 06:00:13'),(589224,'SoNM','','Access-Reject','2019-07-17 06:00:24'),(589225,'SoNM','','Access-Reject','2019-07-17 06:00:36'),(782922,'kumi','','Access-Reject','2019-08-15 03:12:02'),(589227,'SoNM','','Access-Reject','2019-07-17 06:00:47'),(589228,'SoNM','','Access-Reject','2019-07-17 06:00:59'),(589229,'SoNM','','Access-Reject','2019-07-17 06:01:10'),(782921,'kumi','','Access-Reject','2019-08-15 03:11:31'),(589231,'SoNM','','Access-Reject','2019-07-17 06:01:21'),(589232,'SoNM','','Access-Reject','2019-07-17 06:01:33'),(782920,'kumi','','Access-Reject','2019-08-15 03:11:00'),(589234,'SoNM','','Access-Reject','2019-07-17 06:01:44'),(589235,'SoNM','','Access-Reject','2019-07-17 06:01:55'),(589236,'SoNM','','Access-Reject','2019-07-17 06:02:07'),(782919,'kumi','','Access-Reject','2019-08-15 03:10:29'),(589238,'SoNM','','Access-Reject','2019-07-17 06:02:18'),(589239,'SoNM','','Access-Reject','2019-07-17 06:02:30'),(589240,'SoNM','','Access-Reject','2019-07-17 06:02:41'),(589242,'SoNM','','Access-Reject','2019-07-17 06:02:52'),(589243,'SoNM','','Access-Reject','2019-07-17 06:03:04'),(589244,'SoNM','','Access-Reject','2019-07-17 06:03:15'),(782918,'britwums','','Access-Accept','2019-08-15 03:10:26'),(589246,'SoNM','','Access-Reject','2019-07-17 06:03:27'),(589247,'SoNM','','Access-Reject','2019-07-17 06:03:38'),(589249,'SoNM','','Access-Reject','2019-07-17 06:03:49'),(589250,'SoNM','','Access-Reject','2019-07-17 06:04:01'),(589251,'SoNM','','Access-Reject','2019-07-17 06:04:12'),(782917,'mfantsipim','','Access-Accept','2019-08-15 03:10:03'),(589253,'SoNM','','Access-Reject','2019-07-17 06:04:24'),(589254,'SoNM','','Access-Reject','2019-07-17 06:04:35'),(589255,'SoNM','','Access-Reject','2019-07-17 06:04:46'),(782916,'kumi','','Access-Reject','2019-08-15 03:09:58'),(589257,'SoNM','','Access-Reject','2019-07-17 06:04:58'),(589258,'SoNM','','Access-Reject','2019-07-17 06:05:09'),(589259,'SoNM','','Access-Reject','2019-07-17 06:05:21'),(782915,'kumi','','Access-Reject','2019-08-15 03:09:27'),(589261,'SoNM','','Access-Reject','2019-07-17 06:05:32'),(589262,'SoNM','','Access-Reject','2019-07-17 06:05:43'),(782914,'kumi','','Access-Reject','2019-08-15 03:08:56'),(589264,'SoNM','','Access-Reject','2019-07-17 06:05:55'),(589265,'SoNM','','Access-Reject','2019-07-17 06:06:06'),(589266,'SoNM','','Access-Reject','2019-07-17 06:06:18'),(782913,'kumi','','Access-Reject','2019-08-15 03:08:25'),(589268,'SoNM','','Access-Reject','2019-07-17 06:06:29'),(589269,'SoNM','','Access-Reject','2019-07-17 06:06:40'),(589270,'SoNM','','Access-Reject','2019-07-17 06:06:52'),(782912,'kumi','','Access-Reject','2019-08-15 03:07:54'),(589272,'SoNM','','Access-Reject','2019-07-17 06:07:04'),(589273,'SoNM','','Access-Reject','2019-07-17 06:07:16'),(782911,'kumi','','Access-Reject','2019-08-15 03:07:23'),(589275,'SoNM','','Access-Reject','2019-07-17 06:07:27'),(589276,'SoNM','','Access-Reject','2019-07-17 06:07:38'),(589277,'SoNM','','Access-Reject','2019-07-17 06:07:50'),(589278,'SoNM','','Access-Reject','2019-07-17 06:08:01'),(782910,'kumi','','Access-Reject','2019-08-15 03:06:51'),(589280,'SoNM','','Access-Reject','2019-07-17 06:08:13'),(589281,'SoNM','','Access-Reject','2019-07-17 06:08:24'),(782909,'kumi','','Access-Reject','2019-08-15 03:06:20'),(589283,'SoNM','','Access-Reject','2019-07-17 06:08:35'),(589284,'SoNM','','Access-Reject','2019-07-17 06:08:47'),(589285,'SoNM','','Access-Reject','2019-07-17 06:08:58'),(782908,'kumi','','Access-Reject','2019-08-15 03:05:49'),(589287,'SoNM','','Access-Reject','2019-07-17 06:09:10'),(589288,'SoNM','','Access-Reject','2019-07-17 06:09:21'),(782907,'kumi','','Access-Reject','2019-08-15 03:05:18'),(589290,'SoNM','','Access-Reject','2019-07-17 06:09:33'),(589291,'SoNM','','Access-Reject','2019-07-17 06:09:44'),(589292,'SoNM','','Access-Reject','2019-07-17 06:09:56'),(589293,'mfantsipim','','Access-Accept','2019-07-17 06:10:02'),(589294,'affiliation','','Access-Accept','2019-07-17 06:10:03'),(782906,'kumi','','Access-Reject','2019-08-15 03:04:47'),(589296,'SoNM','','Access-Reject','2019-07-17 06:10:07'),(589297,'capitalhill','','Access-Accept','2019-07-17 06:10:08'),(910651,'pempamsie','','Access-Accept','2019-09-21 21:05:42'),(589299,'SoNM','','Access-Reject','2019-07-17 06:10:18'),(589300,'cegrad','','Access-Accept','2019-07-17 06:10:18'),(589301,'SoNM','','Access-Reject','2019-07-17 06:10:30'),(782905,'kumi','','Access-Reject','2019-08-15 03:04:16'),(589303,'SoNM','','Access-Reject','2019-07-17 06:10:41'),(589304,'SoNM','','Access-Reject','2019-07-17 06:10:53'),(782904,'kumi','','Access-Reject','2019-08-15 03:03:45'),(589306,'SoNM','','Access-Reject','2019-07-17 06:11:04'),(589307,'SoNM','','Access-Reject','2019-07-17 06:11:15'),(589308,'SoNM','','Access-Reject','2019-07-17 06:11:27'),(782903,'kumi','','Access-Reject','2019-08-15 03:03:14'),(589310,'SoNM','','Access-Reject','2019-07-17 06:11:38'),(589311,'SoNM','','Access-Reject','2019-07-17 06:11:50'),(589312,'SoNM','','Access-Reject','2019-07-17 06:12:01'),(782902,'kumi','','Access-Reject','2019-08-15 03:02:43'),(589314,'SoNM','','Access-Reject','2019-07-17 06:12:12'),(589315,'SoNM','','Access-Reject','2019-07-17 06:12:24'),(589316,'SoNM','','Access-Reject','2019-07-17 06:12:35'),(782901,'kumi','','Access-Reject','2019-08-15 03:02:12'),(589318,'SoNM','','Access-Reject','2019-07-17 06:12:47'),(589319,'SoNM','','Access-Reject','2019-07-17 06:12:58'),(782900,'kumi','','Access-Reject','2019-08-15 03:01:40'),(589321,'SoNM','','Access-Reject','2019-07-17 06:13:09'),(589322,'SoNM','','Access-Reject','2019-07-17 06:13:21'),(589323,'SoNM','','Access-Reject','2019-07-17 06:13:32'),(782899,'kumi','','Access-Reject','2019-08-15 03:01:09'),(589325,'SoNM','','Access-Reject','2019-07-17 06:13:43'),(589326,'SoNM','','Access-Reject','2019-07-17 06:13:55'),(589327,'SoNM','','Access-Reject','2019-07-17 06:14:06'),(782898,'kumi','','Access-Reject','2019-08-15 03:00:38'),(589329,'SoNM','','Access-Reject','2019-07-17 06:14:18'),(589330,'SoNM','','Access-Reject','2019-07-17 06:14:29'),(782897,'kumi','','Access-Reject','2019-08-15 03:00:07'),(589332,'SoNM','','Access-Reject','2019-07-17 06:14:41'),(589333,'SoNM','','Access-Reject','2019-07-17 06:14:52'),(589334,'SoNM','','Access-Reject','2019-07-17 06:15:03'),(782896,'kumi','','Access-Reject','2019-08-15 02:59:36'),(589336,'SoNM','','Access-Reject','2019-07-17 06:15:15'),(589337,'SoNM','','Access-Reject','2019-07-17 06:15:26'),(589338,'SoNM','','Access-Reject','2019-07-17 06:15:38'),(782895,'kumi','','Access-Reject','2019-08-15 02:59:05'),(589340,'SoNM','','Access-Reject','2019-07-17 06:15:49'),(589341,'SoNM','','Access-Reject','2019-07-17 06:16:00'),(589342,'SoNM','','Access-Reject','2019-07-17 06:16:12'),(782894,'kumi','','Access-Reject','2019-08-15 02:58:34'),(589344,'SoNM','','Access-Reject','2019-07-17 06:16:23'),(589345,'SoNM','','Access-Reject','2019-07-17 06:16:35'),(782893,'kumi','','Access-Reject','2019-08-15 02:58:03'),(589347,'SoNM','','Access-Reject','2019-07-17 06:16:46'),(589348,'SoNM','','Access-Reject','2019-07-17 06:16:58'),(589349,'SoNM','','Access-Reject','2019-07-17 06:17:09'),(782892,'kumi','','Access-Reject','2019-08-15 02:57:32'),(589351,'SoNM','','Access-Reject','2019-07-17 06:17:20'),(589352,'SoNM','','Access-Reject','2019-07-17 06:17:32'),(589353,'SoNM','','Access-Reject','2019-07-17 06:17:43'),(782891,'kumi','','Access-Reject','2019-08-15 02:57:01'),(589355,'SoNM','','Access-Reject','2019-07-17 06:17:55'),(589356,'SoNM','','Access-Reject','2019-07-17 06:18:06'),(589357,'SoNM','','Access-Reject','2019-07-17 06:18:17'),(782890,'kumi','','Access-Reject','2019-08-15 02:56:29'),(589359,'SoNM','','Access-Reject','2019-07-17 06:18:29'),(589360,'SoNM','','Access-Reject','2019-07-17 06:18:40'),(782889,'kumi','','Access-Reject','2019-08-15 02:55:58'),(589362,'SoNM','','Access-Reject','2019-07-17 06:18:52'),(589363,'SoNM','','Access-Reject','2019-07-17 06:19:03'),(589364,'SoNM','','Access-Reject','2019-07-17 06:19:14'),(782888,'kumi','','Access-Reject','2019-08-15 02:55:27'),(589366,'SoNM','','Access-Reject','2019-07-17 06:19:26'),(589367,'SoNM','','Access-Reject','2019-07-17 06:19:37'),(589368,'SoNM','','Access-Reject','2019-07-17 06:19:48'),(782887,'kumi','','Access-Reject','2019-08-15 02:54:56'),(589370,'SoNM','','Access-Reject','2019-07-17 06:20:01'),(589371,'capitalhill','','Access-Accept','2019-07-17 06:20:08'),(589372,'SoNM','','Access-Reject','2019-07-17 06:20:12'),(782886,'kumi','','Access-Reject','2019-08-15 02:54:25'),(589374,'SoNM','','Access-Reject','2019-07-17 06:20:24'),(589375,'SoNM','','Access-Reject','2019-07-17 06:20:35'),(589376,'SoNM','','Access-Reject','2019-07-17 06:20:46'),(782885,'kumi','','Access-Reject','2019-08-15 02:53:54'),(589378,'SoNM','','Access-Reject','2019-07-17 06:20:58'),(589379,'SoNM','','Access-Reject','2019-07-17 06:21:09'),(589380,'SoNM','','Access-Reject','2019-07-17 06:21:21'),(782884,'kumi','','Access-Reject','2019-08-15 02:53:23'),(589382,'SoNM','','Access-Reject','2019-07-17 06:21:32'),(589383,'SoNM','','Access-Reject','2019-07-17 06:21:43'),(589384,'SoNM','','Access-Reject','2019-07-17 06:21:55'),(782883,'kumi','','Access-Reject','2019-08-15 02:52:52'),(589386,'SoNM','','Access-Reject','2019-07-17 06:22:06'),(589387,'SoNM','','Access-Reject','2019-07-17 06:22:17'),(782882,'kumi','','Access-Reject','2019-08-15 02:52:21'),(589389,'SoNM','','Access-Reject','2019-07-17 06:22:29'),(589390,'SoNM','','Access-Reject','2019-07-17 06:22:40'),(589391,'SoNM','','Access-Reject','2019-07-17 06:22:52'),(782881,'kumi','','Access-Reject','2019-08-15 02:51:50'),(589393,'SoNM','','Access-Reject','2019-07-17 06:23:03'),(589394,'SoNM','','Access-Reject','2019-07-17 06:23:14'),(589395,'SoNM','','Access-Reject','2019-07-17 06:23:26'),(782880,'kumi','','Access-Reject','2019-08-15 02:51:19'),(589397,'SoNM','','Access-Reject','2019-07-17 06:23:37'),(589398,'SoNM','','Access-Reject','2019-07-17 06:23:49'),(589399,'SoNM','','Access-Reject','2019-07-17 06:24:00'),(782879,'kumi','','Access-Reject','2019-08-15 02:50:47'),(589401,'SoNM','','Access-Reject','2019-07-17 06:24:11'),(589402,'SoNM','','Access-Reject','2019-07-17 06:24:23'),(782878,'kumi','','Access-Reject','2019-08-15 02:50:16'),(589404,'SoNM','','Access-Reject','2019-07-17 06:24:34'),(589405,'SoNM','','Access-Reject','2019-07-17 06:24:46'),(589406,'SoNM','','Access-Reject','2019-07-17 06:24:57'),(589408,'SoNM','','Access-Reject','2019-07-17 06:25:09'),(589409,'SoNM','','Access-Reject','2019-07-17 06:25:20'),(589410,'SoNM','','Access-Reject','2019-07-17 06:25:31'),(782877,'mfantsipim','','Access-Accept','2019-08-15 02:50:02'),(589412,'SoNM','','Access-Reject','2019-07-17 06:25:43'),(589413,'SoNM','','Access-Reject','2019-07-17 06:25:54'),(782876,'kumi','','Access-Reject','2019-08-15 02:49:45'),(589415,'SoNM','','Access-Reject','2019-07-17 06:26:06'),(589416,'SoNM','','Access-Reject','2019-07-17 06:26:17'),(589417,'SoNM','','Access-Reject','2019-07-17 06:26:28'),(782875,'kumi','','Access-Reject','2019-08-15 02:49:14'),(589419,'SoNM','','Access-Reject','2019-07-17 06:26:40'),(589420,'SoNM','','Access-Reject','2019-07-17 06:26:51'),(589421,'SoNM','','Access-Reject','2019-07-17 06:27:02'),(782874,'kumi','','Access-Reject','2019-08-15 02:48:43'),(589423,'SoNM','','Access-Reject','2019-07-17 06:27:14'),(589424,'SoNM','','Access-Reject','2019-07-17 06:27:25'),(589425,'SoNM','','Access-Reject','2019-07-17 06:27:36'),(782873,'kumi','','Access-Reject','2019-08-15 02:48:12'),(589427,'SoNM','','Access-Reject','2019-07-17 06:27:48'),(589428,'SoNM','','Access-Reject','2019-07-17 06:27:59'),(782872,'kumi','','Access-Reject','2019-08-15 02:47:41'),(589430,'SoNM','','Access-Reject','2019-07-17 06:28:11'),(589431,'SoNM','','Access-Reject','2019-07-17 06:28:22'),(589432,'SoNM','','Access-Reject','2019-07-17 06:28:34'),(782871,'kumi','','Access-Reject','2019-08-15 02:47:10'),(589434,'SoNM','','Access-Reject','2019-07-17 06:28:45'),(589435,'SoNM','','Access-Reject','2019-07-17 06:28:56'),(589436,'SoNM','','Access-Reject','2019-07-17 06:29:08'),(782870,'kumi','','Access-Reject','2019-08-15 02:46:39'),(589438,'SoNM','','Access-Reject','2019-07-17 06:29:19'),(589439,'SoNM','','Access-Reject','2019-07-17 06:29:31'),(589440,'SoNM','','Access-Reject','2019-07-17 06:29:42'),(782869,'kumi','','Access-Reject','2019-08-15 02:46:08'),(589442,'SoNM','','Access-Reject','2019-07-17 06:29:53'),(589443,'mfantsipim','','Access-Accept','2019-07-17 06:30:02'),(589444,'SoNM','','Access-Reject','2019-07-17 06:30:05'),(589445,'capitalhill','','Access-Accept','2019-07-17 06:30:08'),(782868,'kumi','','Access-Reject','2019-08-15 02:45:37'),(589447,'SoNM','','Access-Reject','2019-07-17 06:30:16'),(589448,'SoNM','','Access-Reject','2019-07-17 06:30:28'),(589449,'SoNM','','Access-Reject','2019-07-17 06:30:39'),(782867,'kumi','','Access-Reject','2019-08-15 02:45:05'),(589451,'SoNM','','Access-Reject','2019-07-17 06:30:51'),(589452,'SoNM','','Access-Reject','2019-07-17 06:31:02'),(589453,'SoNM','','Access-Reject','2019-07-17 06:31:13'),(782866,'kumi','','Access-Reject','2019-08-15 02:44:34'),(589455,'SoNM','','Access-Reject','2019-07-17 06:31:25'),(589456,'SoNM','','Access-Reject','2019-07-17 06:31:36'),(782865,'kumi','','Access-Reject','2019-08-15 02:44:03'),(589458,'SoNM','','Access-Reject','2019-07-17 06:31:47'),(589459,'SoNM','','Access-Reject','2019-07-17 06:31:59'),(589460,'SoNM','','Access-Reject','2019-07-17 06:32:10'),(782864,'kumi','','Access-Reject','2019-08-15 02:43:32'),(589462,'SoNM','','Access-Reject','2019-07-17 06:32:22'),(589463,'SoNM','','Access-Reject','2019-07-17 06:32:33'),(589464,'SoNM','','Access-Reject','2019-07-17 06:32:44'),(782863,'kumi','','Access-Reject','2019-08-15 02:43:01'),(589466,'SoNM','','Access-Reject','2019-07-17 06:32:56'),(589467,'SoNM','','Access-Reject','2019-07-17 06:33:07'),(589468,'SoNM','','Access-Reject','2019-07-17 06:33:18'),(782862,'kumi','','Access-Reject','2019-08-15 02:42:30'),(589470,'SoNM','','Access-Reject','2019-07-17 06:33:30'),(589471,'SoNM','','Access-Reject','2019-07-17 06:33:41'),(782861,'kumi','','Access-Reject','2019-08-15 02:41:59'),(589473,'SoNM','','Access-Reject','2019-07-17 06:33:53'),(589474,'SoNM','','Access-Reject','2019-07-17 06:34:04'),(589475,'SoNM','','Access-Reject','2019-07-17 06:34:15'),(782860,'kumi','','Access-Reject','2019-08-15 02:41:28'),(589477,'SoNM','','Access-Reject','2019-07-17 06:34:27'),(589478,'SoNM','','Access-Reject','2019-07-17 06:34:38'),(589479,'SoNM','','Access-Reject','2019-07-17 06:34:49'),(782859,'kumi','','Access-Reject','2019-08-15 02:40:57'),(589481,'SoNM','','Access-Reject','2019-07-17 06:35:01'),(589482,'SoNM','','Access-Reject','2019-07-17 06:35:12'),(589483,'SoNM','','Access-Reject','2019-07-17 06:35:24'),(782858,'kumi','','Access-Reject','2019-08-15 02:40:26'),(589485,'SoNM','','Access-Reject','2019-07-17 06:35:35'),(589486,'SoNM','','Access-Reject','2019-07-17 06:35:46'),(782857,'kumi','','Access-Reject','2019-08-15 02:39:55'),(589488,'SoNM','','Access-Reject','2019-07-17 06:35:58'),(589489,'SoNM','','Access-Reject','2019-07-17 06:36:09'),(589490,'SoNM','','Access-Reject','2019-07-17 06:36:20'),(782856,'kumi','','Access-Reject','2019-08-15 02:39:23'),(589492,'SoNM','','Access-Reject','2019-07-17 06:36:32'),(589493,'SoNM','','Access-Reject','2019-07-17 06:36:43'),(589494,'SoNM','','Access-Reject','2019-07-17 06:36:55'),(782855,'kumi','','Access-Reject','2019-08-15 02:38:52'),(589496,'SoNM','','Access-Reject','2019-07-17 06:37:06'),(589497,'SoNM','','Access-Reject','2019-07-17 06:37:18'),(782854,'kumi','','Access-Reject','2019-08-15 02:38:21'),(589499,'SoNM','','Access-Reject','2019-07-17 06:37:29'),(589500,'SoNM','','Access-Reject','2019-07-17 06:37:40'),(589501,'SoNM','','Access-Reject','2019-07-17 06:37:52'),(782853,'kumi','','Access-Reject','2019-08-15 02:37:50'),(589503,'SoNM','','Access-Reject','2019-07-17 06:38:03'),(589504,'SoNM','','Access-Reject','2019-07-17 06:38:14'),(589505,'SoNM','','Access-Reject','2019-07-17 06:38:26'),(782852,'kumi','','Access-Reject','2019-08-15 02:37:19'),(589507,'SoNM','','Access-Reject','2019-07-17 06:38:37'),(589508,'SoNM','','Access-Reject','2019-07-17 06:38:49'),(589509,'SoNM','','Access-Reject','2019-07-17 06:39:00'),(782851,'kumi','','Access-Reject','2019-08-15 02:36:48'),(589511,'SoNM','','Access-Reject','2019-07-17 06:39:11'),(589512,'SoNM','','Access-Reject','2019-07-17 06:39:23'),(782850,'kumi','','Access-Reject','2019-08-15 02:36:17'),(589514,'SoNM','','Access-Reject','2019-07-17 06:39:34'),(589515,'SoNM','','Access-Reject','2019-07-17 06:39:46'),(589516,'SoNM','','Access-Reject','2019-07-17 06:39:57'),(782849,'kumi','','Access-Reject','2019-08-15 02:35:46'),(589518,'capitalhill','','Access-Accept','2019-07-17 06:40:08'),(589519,'SoNM','','Access-Reject','2019-07-17 06:40:08'),(589520,'SoNM','','Access-Reject','2019-07-17 06:40:20'),(589521,'SoNM','','Access-Reject','2019-07-17 06:40:31'),(782848,'kumi','','Access-Reject','2019-08-15 02:35:15'),(589523,'SoNM','','Access-Reject','2019-07-17 06:40:43'),(589524,'SoNM','','Access-Reject','2019-07-17 06:40:54'),(589525,'SoNM','','Access-Reject','2019-07-17 06:41:05'),(782847,'kumi','','Access-Reject','2019-08-15 02:34:44'),(589527,'SoNM','','Access-Reject','2019-07-17 06:41:49'),(589528,'SoNM','','Access-Reject','2019-07-17 06:42:00'),(782846,'kumi','','Access-Reject','2019-08-15 02:34:13'),(589530,'SoNM','','Access-Reject','2019-07-17 06:42:12'),(589531,'SoNM','','Access-Reject','2019-07-17 06:42:23'),(589532,'SoNM','','Access-Reject','2019-07-17 06:42:35'),(782845,'kumi','','Access-Reject','2019-08-15 02:33:41'),(589534,'SoNM','','Access-Reject','2019-07-17 06:42:46'),(589535,'SoNM','','Access-Reject','2019-07-17 06:42:57'),(589536,'SoNM','','Access-Reject','2019-07-17 06:43:09'),(782844,'kumi','','Access-Reject','2019-08-15 02:33:10'),(589538,'SoNM','','Access-Reject','2019-07-17 06:43:20'),(589539,'SoNM','','Access-Reject','2019-07-17 06:43:32'),(782843,'kumi','','Access-Reject','2019-08-15 02:32:39'),(589541,'SoNM','','Access-Reject','2019-07-17 06:43:43'),(589542,'SoNM','','Access-Reject','2019-07-17 06:43:54'),(589543,'SoNM','','Access-Reject','2019-07-17 06:44:06'),(782842,'kumi','','Access-Reject','2019-08-15 02:32:08'),(589545,'SoNM','','Access-Reject','2019-07-17 06:44:17'),(589546,'SoNM','','Access-Reject','2019-07-17 06:44:29'),(589547,'SoNM','','Access-Reject','2019-07-17 06:44:40'),(782841,'kumi','','Access-Reject','2019-08-15 02:31:37'),(589549,'SoNM','','Access-Reject','2019-07-17 06:44:51'),(589550,'SoNM','','Access-Reject','2019-07-17 06:45:03'),(589551,'SoNM','','Access-Reject','2019-07-17 06:45:14'),(782840,'kumi','','Access-Reject','2019-08-15 02:31:06'),(589553,'SoNM','','Access-Reject','2019-07-17 06:45:26'),(589554,'SoNM','','Access-Reject','2019-07-17 06:45:37'),(782839,'kumi','','Access-Reject','2019-08-15 02:30:35'),(589556,'SoNM','','Access-Reject','2019-07-17 06:45:48'),(589557,'SoNM','','Access-Reject','2019-07-17 06:46:00'),(589558,'SoNM','','Access-Reject','2019-07-17 06:46:11'),(782838,'kumi','','Access-Reject','2019-08-15 02:30:04'),(589560,'SoNM','','Access-Reject','2019-07-17 06:46:23'),(589561,'SoNM','','Access-Reject','2019-07-17 06:46:34'),(589562,'SoNM','','Access-Reject','2019-07-17 06:46:45'),(589564,'SoNM','','Access-Reject','2019-07-17 06:46:57'),(589565,'SoNM','','Access-Reject','2019-07-17 06:47:08'),(782837,'mfantsipim','','Access-Accept','2019-08-15 02:30:02'),(589567,'SoNM','','Access-Reject','2019-07-17 06:47:19'),(589568,'SoNM','','Access-Reject','2019-07-17 06:47:31'),(589569,'SoNM','','Access-Reject','2019-07-17 06:47:42'),(782836,'kumi','','Access-Reject','2019-08-15 02:29:33'),(589571,'SoNM','','Access-Reject','2019-07-17 06:47:54'),(589572,'SoNM','','Access-Reject','2019-07-17 06:48:05'),(589573,'SoNM','','Access-Reject','2019-07-17 06:48:16'),(782835,'kumi','','Access-Reject','2019-08-15 02:29:02'),(589575,'SoNM','','Access-Reject','2019-07-17 06:48:28'),(589576,'SoNM','','Access-Reject','2019-07-17 06:48:39'),(589577,'SoNM','','Access-Reject','2019-07-17 06:48:51'),(782834,'kumi','','Access-Reject','2019-08-15 02:28:30'),(589579,'SoNM','','Access-Reject','2019-07-17 06:49:02'),(589580,'SoNM','','Access-Reject','2019-07-17 06:49:13'),(782833,'kumi','','Access-Reject','2019-08-15 02:27:59'),(589582,'SoNM','','Access-Reject','2019-07-17 06:49:25'),(589583,'SoNM','','Access-Reject','2019-07-17 06:49:36'),(589584,'SoNM','','Access-Reject','2019-07-17 06:49:48'),(782832,'kumi','','Access-Reject','2019-08-15 02:27:28'),(589586,'SoNM','','Access-Reject','2019-07-17 06:49:59'),(589587,'mfantsipim','','Access-Accept','2019-07-17 06:50:02'),(589588,'capitalhill','','Access-Accept','2019-07-17 06:50:08'),(589589,'SoNM','','Access-Reject','2019-07-17 06:50:10'),(589590,'SoNM','','Access-Reject','2019-07-17 06:50:22'),(782831,'kumi','','Access-Reject','2019-08-15 02:26:57'),(589592,'SoNM','','Access-Reject','2019-07-17 06:50:33'),(589593,'SoNM','','Access-Reject','2019-07-17 06:50:44'),(589594,'SoNM','','Access-Reject','2019-07-17 06:50:56'),(782830,'kumi','','Access-Reject','2019-08-15 02:26:26'),(589596,'SoNM','','Access-Reject','2019-07-17 06:51:07'),(589597,'SoNM','','Access-Reject','2019-07-17 06:51:19'),(782829,'kumi','','Access-Reject','2019-08-15 02:25:55'),(589599,'SoNM','','Access-Reject','2019-07-17 06:51:30'),(589600,'SoNM','','Access-Reject','2019-07-17 06:51:41'),(589601,'SoNM','','Access-Reject','2019-07-17 06:51:53'),(782828,'kumi','','Access-Reject','2019-08-15 02:25:24'),(589603,'SoNM','','Access-Reject','2019-07-17 06:52:04'),(589604,'SoNM','','Access-Reject','2019-07-17 06:52:16'),(589605,'SoNM','','Access-Reject','2019-07-17 06:52:27'),(782827,'kumi','','Access-Reject','2019-08-15 02:24:53'),(589607,'SoNM','','Access-Reject','2019-07-17 06:52:38'),(589608,'SoNM','','Access-Reject','2019-07-17 06:52:50'),(589609,'SoNM','','Access-Reject','2019-07-17 06:53:01'),(782826,'kumi','','Access-Reject','2019-08-15 02:24:22'),(589611,'SoNM','','Access-Reject','2019-07-17 06:53:13'),(589612,'SoNM','','Access-Reject','2019-07-17 06:53:24'),(782825,'kumi','','Access-Reject','2019-08-15 02:23:51'),(589614,'SoNM','','Access-Reject','2019-07-17 06:53:35'),(589615,'SoNM','','Access-Reject','2019-07-17 06:53:47'),(589616,'SoNM','','Access-Reject','2019-07-17 06:53:58'),(782824,'kumi','','Access-Reject','2019-08-15 02:23:20'),(589618,'SoNM','','Access-Reject','2019-07-17 06:54:10'),(589619,'SoNM','','Access-Reject','2019-07-17 06:54:21'),(589620,'SoNM','','Access-Reject','2019-07-17 06:54:32'),(782823,'kumi','','Access-Reject','2019-08-15 02:22:48'),(589622,'SoNM','','Access-Reject','2019-07-17 06:54:44'),(589623,'SoNM','','Access-Reject','2019-07-17 06:54:55'),(782822,'kumi','','Access-Reject','2019-08-15 02:22:17'),(589625,'SoNM','','Access-Reject','2019-07-17 06:55:07'),(589626,'SoNM','','Access-Reject','2019-07-17 06:55:18'),(589627,'SoNM','','Access-Reject','2019-07-17 06:55:29'),(782821,'kumi','','Access-Reject','2019-08-15 02:21:46'),(589629,'SoNM','','Access-Reject','2019-07-17 06:55:41'),(589630,'SoNM','','Access-Reject','2019-07-17 06:55:52'),(589631,'SoNM','','Access-Reject','2019-07-17 06:56:04'),(782820,'kumi','','Access-Reject','2019-08-15 02:21:15'),(589633,'SoNM','','Access-Reject','2019-07-17 06:56:15'),(589634,'SoNM','','Access-Reject','2019-07-17 06:56:26'),(589635,'SoNM','','Access-Reject','2019-07-17 06:56:38'),(782819,'kumi','','Access-Reject','2019-08-15 02:20:44'),(589637,'SoNM','','Access-Reject','2019-07-17 06:56:49'),(589638,'SoNM','','Access-Reject','2019-07-17 06:57:00'),(782818,'kumi','','Access-Reject','2019-08-15 02:20:13'),(589640,'SoNM','','Access-Reject','2019-07-17 06:57:12'),(589641,'SoNM','','Access-Reject','2019-07-17 06:57:23'),(589642,'SoNM','','Access-Reject','2019-07-17 06:57:35'),(782817,'kumi','','Access-Reject','2019-08-15 02:19:42'),(589644,'SoNM','','Access-Reject','2019-07-17 06:57:46'),(589645,'SoNM','','Access-Reject','2019-07-17 06:57:57'),(589646,'SoNM','','Access-Reject','2019-07-17 06:58:09'),(782816,'kumi','','Access-Reject','2019-08-15 02:19:11'),(589648,'SoNM','','Access-Reject','2019-07-17 06:58:20'),(589649,'SoNM','','Access-Reject','2019-07-17 06:58:31'),(589650,'SoNM','','Access-Reject','2019-07-17 06:58:43'),(782815,'kumi','','Access-Reject','2019-08-15 02:18:40'),(589652,'SoNM','','Access-Reject','2019-07-17 06:58:54'),(589653,'SoNM','','Access-Reject','2019-07-17 06:59:06'),(782814,'kumi','','Access-Reject','2019-08-15 02:18:09'),(589655,'SoNM','','Access-Reject','2019-07-17 06:59:17'),(589656,'SoNM','','Access-Reject','2019-07-17 06:59:28'),(589657,'SoNM','','Access-Reject','2019-07-17 06:59:40'),(782813,'kumi','','Access-Reject','2019-08-15 02:17:37'),(589659,'SoNM','','Access-Reject','2019-07-17 06:59:51'),(589660,'SoNM','','Access-Reject','2019-07-17 07:00:02'),(589661,'capitalhill','','Access-Accept','2019-07-17 07:00:08'),(589662,'SoNM','','Access-Reject','2019-07-17 07:00:14'),(782812,'kumi','','Access-Reject','2019-08-15 02:17:06'),(589664,'SoNM','','Access-Reject','2019-07-17 07:00:25'),(589665,'SoNM','','Access-Reject','2019-07-17 07:00:37'),(782811,'kumi','','Access-Reject','2019-08-15 02:16:35'),(589667,'SoNM','','Access-Reject','2019-07-17 07:00:48'),(589668,'SoNM','','Access-Reject','2019-07-17 07:00:59'),(589669,'SoNM','','Access-Reject','2019-07-17 07:01:11'),(782810,'kumi','','Access-Reject','2019-08-15 02:16:04'),(589671,'SoNM','','Access-Reject','2019-07-17 07:01:22'),(589672,'SoNM','','Access-Reject','2019-07-17 07:01:34'),(589673,'SoNM','','Access-Reject','2019-07-17 07:01:45'),(782809,'kumi','','Access-Reject','2019-08-15 02:15:33'),(589675,'SoNM','','Access-Reject','2019-07-17 07:01:56'),(589676,'SoNM','','Access-Reject','2019-07-17 07:02:08'),(589677,'SoNM','','Access-Reject','2019-07-17 07:02:19'),(782808,'kumi','','Access-Reject','2019-08-15 02:15:02'),(589679,'SoNM','','Access-Reject','2019-07-17 07:02:30'),(589680,'SoNM','','Access-Reject','2019-07-17 07:02:42'),(782807,'kumi','','Access-Reject','2019-08-15 02:14:31'),(589682,'SoNM','','Access-Reject','2019-07-17 07:02:53'),(589683,'SoNM','','Access-Reject','2019-07-17 07:03:05'),(589684,'SoNM','','Access-Reject','2019-07-17 07:03:16'),(782806,'kumi','','Access-Reject','2019-08-15 02:14:00'),(589686,'SoNM','','Access-Reject','2019-07-17 07:03:27'),(589687,'SoNM','','Access-Reject','2019-07-17 07:03:39'),(589688,'SoNM','','Access-Reject','2019-07-17 07:03:50'),(782805,'kumi','','Access-Reject','2019-08-15 02:13:29'),(589690,'SoNM','','Access-Reject','2019-07-17 07:04:02'),(589691,'SoNM','','Access-Reject','2019-07-17 07:04:13'),(589692,'SoNM','','Access-Reject','2019-07-17 07:04:24'),(782804,'kumi','','Access-Reject','2019-08-15 02:12:58'),(589694,'SoNM','','Access-Reject','2019-07-17 07:04:36'),(589695,'SoNM','','Access-Reject','2019-07-17 07:04:47'),(782803,'kumi','','Access-Reject','2019-08-15 02:12:27'),(589697,'SoNM','','Access-Reject','2019-07-17 07:04:58'),(589698,'SoNM','','Access-Reject','2019-07-17 07:05:10'),(589699,'SoNM','','Access-Reject','2019-07-17 07:05:21'),(782802,'kumi','','Access-Reject','2019-08-15 02:11:55'),(589701,'SoNM','','Access-Reject','2019-07-17 07:05:33'),(589702,'SoNM','','Access-Reject','2019-07-17 07:05:44'),(589703,'SoNM','','Access-Reject','2019-07-17 07:05:55'),(782801,'kumi','','Access-Reject','2019-08-15 02:11:24'),(589705,'SoNM','','Access-Reject','2019-07-17 07:06:07'),(589706,'SoNM','','Access-Reject','2019-07-17 07:06:18'),(589707,'SoNM','','Access-Reject','2019-07-17 07:06:30'),(782800,'kumi','','Access-Reject','2019-08-15 02:10:53'),(589709,'SoNM','','Access-Reject','2019-07-17 07:06:41'),(589710,'SoNM','','Access-Reject','2019-07-17 07:06:52'),(782799,'kumi','','Access-Reject','2019-08-15 02:10:22'),(589712,'SoNM','','Access-Reject','2019-07-17 07:07:04'),(589713,'SoNM','','Access-Reject','2019-07-17 07:07:15'),(589714,'SoNM','','Access-Reject','2019-07-17 07:07:26'),(589716,'SoNM','','Access-Reject','2019-07-17 07:07:38'),(589717,'SoNM','','Access-Reject','2019-07-17 07:07:49'),(589718,'SoNM','','Access-Reject','2019-07-17 07:08:01'),(782798,'cegrad','','Access-Accept','2019-08-15 02:10:21'),(589720,'SoNM','','Access-Reject','2019-07-17 07:08:12'),(589721,'SoNM','','Access-Reject','2019-07-17 07:08:23'),(589723,'SoNM','','Access-Reject','2019-07-17 07:08:35'),(589724,'SoNM','','Access-Reject','2019-07-17 07:08:46'),(589725,'SoNM','','Access-Reject','2019-07-17 07:08:58'),(589727,'SoNM','','Access-Reject','2019-07-17 07:09:09'),(589728,'SoNM','','Access-Reject','2019-07-17 07:09:21'),(589729,'SoNM','','Access-Reject','2019-07-17 07:09:32'),(589731,'SoNM','','Access-Reject','2019-07-17 07:09:43'),(589732,'SoNM','','Access-Reject','2019-07-17 07:09:55'),(589733,'mfantsipim','','Access-Accept','2019-07-17 07:10:02'),(589734,'SoNM','','Access-Reject','2019-07-17 07:10:06'),(782796,'affiliation','','Access-Accept','2019-08-15 02:10:03'),(589736,'capitalhill','','Access-Accept','2019-07-17 07:10:08'),(589737,'SoNM','','Access-Reject','2019-07-17 07:10:18'),(589738,'SoNM','','Access-Reject','2019-07-17 07:10:29'),(589740,'SoNM','','Access-Reject','2019-07-17 07:10:40'),(589741,'SoNM','','Access-Reject','2019-07-17 07:10:52'),(589742,'SoNM','','Access-Reject','2019-07-17 07:11:03'),(782795,'mfantsipim','','Access-Accept','2019-08-15 02:10:02'),(589744,'SoNM','','Access-Reject','2019-07-17 07:11:14'),(589745,'SoNM','','Access-Reject','2019-07-17 07:11:26'),(589746,'SoNM','','Access-Reject','2019-07-17 07:11:37'),(782794,'kumi','','Access-Reject','2019-08-15 02:09:51'),(589748,'SoNM','','Access-Reject','2019-07-17 07:11:49'),(589749,'SoNM','','Access-Reject','2019-07-17 07:12:00'),(589750,'SoNM','','Access-Reject','2019-07-17 07:12:11'),(782793,'kumi','','Access-Reject','2019-08-15 02:09:20'),(589752,'SoNM','','Access-Reject','2019-07-17 07:12:23'),(589753,'SoNM','','Access-Reject','2019-07-17 07:12:34'),(782792,'kumi','','Access-Reject','2019-08-15 02:08:49'),(589755,'SoNM','','Access-Reject','2019-07-17 07:12:46'),(589756,'SoNM','','Access-Reject','2019-07-17 07:12:57'),(589757,'SoNM','','Access-Reject','2019-07-17 07:13:08'),(782791,'kumi','','Access-Reject','2019-08-15 02:08:18'),(589759,'SoNM','','Access-Reject','2019-07-17 07:13:20'),(589760,'SoNM','','Access-Reject','2019-07-17 07:13:31'),(589761,'SoNM','','Access-Reject','2019-07-17 07:13:42'),(782790,'kumi','','Access-Reject','2019-08-15 02:07:47'),(589763,'SoNM','','Access-Reject','2019-07-17 07:13:54'),(589764,'SoNM','','Access-Reject','2019-07-17 07:14:05'),(782789,'kumi','','Access-Reject','2019-08-15 02:07:16'),(589766,'SoNM','','Access-Reject','2019-07-17 07:14:17'),(589767,'SoNM','','Access-Reject','2019-07-17 07:14:28'),(589768,'SoNM','','Access-Reject','2019-07-17 07:14:39'),(782788,'kumi','','Access-Reject','2019-08-15 02:06:45'),(589770,'SoNM','','Access-Reject','2019-07-17 07:14:51'),(589771,'SoNM','','Access-Reject','2019-07-17 07:15:02'),(589772,'SoNM','','Access-Reject','2019-07-17 07:15:13'),(782787,'kumi','','Access-Reject','2019-08-15 02:06:13'),(589774,'SoNM','','Access-Reject','2019-07-17 07:15:25'),(589775,'SoNM','','Access-Reject','2019-07-17 07:15:36'),(589776,'SoNM','','Access-Reject','2019-07-17 07:15:48'),(782786,'kumi','','Access-Reject','2019-08-15 02:05:42'),(589778,'SoNM','','Access-Reject','2019-07-17 07:15:59'),(589779,'SoNM','','Access-Reject','2019-07-17 07:16:11'),(782785,'kumi','','Access-Reject','2019-08-15 02:05:11'),(589781,'SoNM','','Access-Reject','2019-07-17 07:16:22'),(589782,'SoNM','','Access-Reject','2019-07-17 07:16:33'),(589783,'SoNM','','Access-Reject','2019-07-17 07:16:45'),(782784,'kumi','','Access-Reject','2019-08-15 02:04:40'),(589785,'SoNM','','Access-Reject','2019-07-17 07:16:56'),(589786,'SoNM','','Access-Reject','2019-07-17 07:17:07'),(589787,'SoNM','','Access-Reject','2019-07-17 07:17:19'),(782783,'kumi','','Access-Reject','2019-08-15 02:04:09'),(589789,'SoNM','','Access-Reject','2019-07-17 07:17:30'),(589790,'SoNM','','Access-Reject','2019-07-17 07:17:41'),(589791,'SoNM','','Access-Reject','2019-07-17 07:17:53'),(782782,'kumi','','Access-Reject','2019-08-15 02:03:38'),(589793,'SoNM','','Access-Reject','2019-07-17 07:18:04'),(589794,'SoNM','','Access-Reject','2019-07-17 07:18:16'),(782781,'kumi','','Access-Reject','2019-08-15 02:03:07'),(589796,'SoNM','','Access-Reject','2019-07-17 07:18:27'),(589797,'SoNM','','Access-Reject','2019-07-17 07:18:38'),(589798,'SoNM','','Access-Reject','2019-07-17 07:18:50'),(782780,'kumi','','Access-Reject','2019-08-15 02:02:36'),(589800,'SoNM','','Access-Reject','2019-07-17 07:19:01'),(589801,'SoNM','','Access-Reject','2019-07-17 07:19:13'),(589802,'SoNM','','Access-Reject','2019-07-17 07:19:24'),(782779,'kumi','','Access-Reject','2019-08-15 02:02:05'),(589804,'SoNM','','Access-Reject','2019-07-17 07:19:35'),(589805,'SoNM','','Access-Reject','2019-07-17 07:19:47'),(782778,'kumi','','Access-Reject','2019-08-15 02:01:34'),(589807,'SoNM','','Access-Reject','2019-07-17 07:19:58'),(589808,'capitalhill','','Access-Accept','2019-07-17 07:20:08'),(589809,'SoNM','','Access-Reject','2019-07-17 07:20:10'),(589810,'SoNM','','Access-Reject','2019-07-17 07:20:21'),(782777,'kumi','','Access-Reject','2019-08-15 02:01:02'),(589812,'SoNM','','Access-Reject','2019-07-17 07:20:32'),(589813,'SoNM','','Access-Reject','2019-07-17 07:20:44'),(589814,'SoNM','','Access-Reject','2019-07-17 07:20:55'),(782776,'kumi','','Access-Reject','2019-08-15 02:00:31'),(589816,'SoNM','','Access-Reject','2019-07-17 07:21:07'),(589817,'SoNM','','Access-Reject','2019-07-17 07:21:18'),(589818,'SoNM','','Access-Reject','2019-07-17 07:21:29'),(782775,'kumi','','Access-Reject','2019-08-15 02:00:00'),(589820,'SoNM','','Access-Reject','2019-07-17 07:21:41'),(589821,'SoNM','','Access-Reject','2019-07-17 07:21:52'),(782774,'kumi','','Access-Reject','2019-08-15 01:59:29'),(589823,'SoNM','','Access-Reject','2019-07-17 07:22:04'),(589824,'SoNM','','Access-Reject','2019-07-17 07:22:15'),(589825,'SoNM','','Access-Reject','2019-07-17 07:22:26'),(782773,'kumi','','Access-Reject','2019-08-15 01:58:58'),(589827,'SoNM','','Access-Reject','2019-07-17 07:22:38'),(589828,'SoNM','','Access-Reject','2019-07-17 07:22:49'),(589829,'SoNM','','Access-Reject','2019-07-17 07:23:01'),(782772,'kumi','','Access-Reject','2019-08-15 01:58:27'),(589831,'SoNM','','Access-Reject','2019-07-17 07:23:12'),(589832,'SoNM','','Access-Reject','2019-07-17 07:23:24'),(589833,'SoNM','','Access-Reject','2019-07-17 07:23:35'),(782771,'kumi','','Access-Reject','2019-08-15 01:57:56'),(589835,'SoNM','','Access-Reject','2019-07-17 07:23:46'),(589836,'SoNM','','Access-Reject','2019-07-17 07:23:58'),(782770,'kumi','','Access-Reject','2019-08-15 01:57:25'),(589838,'SoNM','','Access-Reject','2019-07-17 07:24:09'),(589839,'SoNM','','Access-Reject','2019-07-17 07:24:20'),(589840,'SoNM','','Access-Reject','2019-07-17 07:24:32'),(782769,'kumi','','Access-Reject','2019-08-15 01:56:54'),(589842,'SoNM','','Access-Reject','2019-07-17 07:24:43'),(589843,'SoNM','','Access-Reject','2019-07-17 07:24:55'),(589844,'SoNM','','Access-Reject','2019-07-17 07:25:06'),(782768,'kumi','','Access-Reject','2019-08-15 01:56:23'),(589846,'SoNM','','Access-Reject','2019-07-17 07:25:17'),(589847,'SoNM','','Access-Reject','2019-07-17 07:25:29'),(782767,'kumi','','Access-Reject','2019-08-15 01:55:52'),(589849,'SoNM','','Access-Reject','2019-07-17 07:25:40'),(589850,'SoNM','','Access-Reject','2019-07-17 07:25:52'),(589851,'SoNM','','Access-Reject','2019-07-17 07:26:03'),(782766,'kumi','','Access-Reject','2019-08-15 01:55:20'),(589853,'SoNM','','Access-Reject','2019-07-17 07:26:14'),(589854,'SoNM','','Access-Reject','2019-07-17 07:26:26'),(589855,'SoNM','','Access-Reject','2019-07-17 07:26:37'),(782765,'kumi','','Access-Reject','2019-08-15 01:54:49'),(589857,'SoNM','','Access-Reject','2019-07-17 07:26:48'),(589858,'SoNM','','Access-Reject','2019-07-17 07:27:00'),(589859,'SoNM','','Access-Reject','2019-07-17 07:27:11'),(782764,'kumi','','Access-Reject','2019-08-15 01:54:18'),(589861,'SoNM','','Access-Reject','2019-07-17 07:27:23'),(589862,'SoNM','','Access-Reject','2019-07-17 07:27:34'),(782763,'kumi','','Access-Reject','2019-08-15 01:53:47'),(589864,'SoNM','','Access-Reject','2019-07-17 07:27:45'),(589865,'SoNM','','Access-Reject','2019-07-17 07:27:57'),(589866,'SoNM','','Access-Reject','2019-07-17 07:28:08'),(782762,'kumi','','Access-Reject','2019-08-15 01:53:16'),(589868,'SoNM','','Access-Reject','2019-07-17 07:28:20'),(589869,'SoNM','','Access-Reject','2019-07-17 07:28:31'),(589870,'SoNM','','Access-Reject','2019-07-17 07:28:42'),(782761,'kumi','','Access-Reject','2019-08-15 01:52:45'),(589872,'SoNM','','Access-Reject','2019-07-17 07:28:54'),(589873,'SoNM','','Access-Reject','2019-07-17 07:29:05'),(589874,'SoNM','','Access-Reject','2019-07-17 07:29:17'),(782760,'kumi','','Access-Reject','2019-08-15 01:52:14'),(589876,'SoNM','','Access-Reject','2019-07-17 07:29:28'),(589877,'SoNM','','Access-Reject','2019-07-17 07:29:39'),(782759,'kumi','','Access-Reject','2019-08-15 01:51:43'),(589879,'SoNM','','Access-Reject','2019-07-17 07:29:51'),(589880,'mfantsipim','','Access-Accept','2019-07-17 07:30:02'),(589881,'SoNM','','Access-Reject','2019-07-17 07:30:02'),(589882,'capitalhill','','Access-Accept','2019-07-17 07:30:08'),(589883,'SoNM','','Access-Reject','2019-07-17 07:30:14'),(782758,'kumi','','Access-Reject','2019-08-15 01:51:12'),(589885,'SoNM','','Access-Reject','2019-07-17 07:30:25'),(589886,'SoNM','','Access-Reject','2019-07-17 07:30:36'),(589887,'SoNM','','Access-Reject','2019-07-17 07:30:48'),(782757,'kumi','','Access-Reject','2019-08-15 01:50:41'),(589889,'SoNM','','Access-Reject','2019-07-17 07:30:59'),(589890,'SoNM','','Access-Reject','2019-07-17 07:31:10'),(589891,'SoNM','','Access-Reject','2019-07-17 07:31:22'),(782756,'kumi','','Access-Reject','2019-08-15 01:50:10'),(589893,'SoNM','','Access-Reject','2019-07-17 07:31:33'),(589894,'SoNM','','Access-Reject','2019-07-17 07:31:45'),(589896,'SoNM','','Access-Reject','2019-07-17 07:31:56'),(589897,'SoNM','','Access-Reject','2019-07-17 07:32:07'),(589898,'SoNM','','Access-Reject','2019-07-17 07:32:19'),(782755,'mfantsipim','','Access-Accept','2019-08-15 01:50:02'),(589900,'SoNM','','Access-Reject','2019-07-17 07:32:30'),(589901,'SoNM','','Access-Reject','2019-07-17 07:32:42'),(589902,'SoNM','','Access-Reject','2019-07-17 07:32:53'),(782754,'kumi','','Access-Reject','2019-08-15 01:49:38'),(589904,'SoNM','','Access-Reject','2019-07-17 07:33:04'),(589905,'SoNM','','Access-Reject','2019-07-17 07:33:16'),(782753,'kumi','','Access-Reject','2019-08-15 01:49:07'),(589907,'SoNM','','Access-Reject','2019-07-17 07:33:27'),(589908,'SoNM','','Access-Reject','2019-07-17 07:33:38'),(589909,'SoNM','','Access-Reject','2019-07-17 07:33:50'),(782752,'kumi','','Access-Reject','2019-08-15 01:48:36'),(589911,'SoNM','','Access-Reject','2019-07-17 07:34:01'),(589912,'SoNM','','Access-Reject','2019-07-17 07:34:13'),(589913,'SoNM','','Access-Reject','2019-07-17 07:34:24'),(782751,'kumi','','Access-Reject','2019-08-15 01:48:05'),(589915,'SoNM','','Access-Reject','2019-07-17 07:34:36'),(589916,'SoNM','','Access-Reject','2019-07-17 07:34:47'),(589917,'SoNM','','Access-Reject','2019-07-17 07:34:58'),(782750,'kumi','','Access-Reject','2019-08-15 01:47:34'),(589919,'SoNM','','Access-Reject','2019-07-17 07:35:10'),(589920,'SoNM','','Access-Reject','2019-07-17 07:35:21'),(589921,'SoNM','','Access-Reject','2019-07-17 07:35:32'),(782749,'kumi','','Access-Reject','2019-08-15 01:47:03'),(589923,'SoNM','','Access-Reject','2019-07-17 07:35:44'),(589924,'SoNM','','Access-Reject','2019-07-17 07:35:55'),(782748,'kumi','','Access-Reject','2019-08-15 01:46:32'),(589926,'SoNM','','Access-Reject','2019-07-17 07:36:06'),(589927,'SoNM','','Access-Reject','2019-07-17 07:36:18'),(589928,'SoNM','','Access-Reject','2019-07-17 07:36:29'),(782747,'kumi','','Access-Reject','2019-08-15 01:46:01'),(589930,'SoNM','','Access-Reject','2019-07-17 07:36:41'),(589931,'SoNM','','Access-Reject','2019-07-17 07:36:52'),(589932,'SoNM','','Access-Reject','2019-07-17 07:37:03'),(782746,'kumi','','Access-Reject','2019-08-15 01:45:30'),(589934,'SoNM','','Access-Reject','2019-07-17 07:37:15'),(589935,'SoNM','','Access-Reject','2019-07-17 07:37:26'),(782745,'kumi','','Access-Reject','2019-08-15 01:44:59'),(589937,'SoNM','','Access-Reject','2019-07-17 07:37:38'),(589938,'SoNM','','Access-Reject','2019-07-17 07:37:49'),(589939,'SoNM','','Access-Reject','2019-07-17 07:38:00'),(782744,'kumi','','Access-Reject','2019-08-15 01:44:27'),(589941,'SoNM','','Access-Reject','2019-07-17 07:38:12'),(589942,'SoNM','','Access-Reject','2019-07-17 07:38:23'),(589943,'SoNM','','Access-Reject','2019-07-17 07:38:35'),(782743,'kumi','','Access-Reject','2019-08-15 01:43:56'),(589945,'SoNM','','Access-Reject','2019-07-17 07:38:46'),(589946,'SoNM','','Access-Reject','2019-07-17 07:38:57'),(782742,'kumi','','Access-Reject','2019-08-15 01:43:25'),(589948,'SoNM','','Access-Reject','2019-07-17 07:39:09'),(589949,'SoNM','','Access-Reject','2019-07-17 07:39:20'),(589950,'SoNM','','Access-Reject','2019-07-17 07:39:31'),(782741,'kumi','','Access-Reject','2019-08-15 01:42:54'),(589952,'SoNM','','Access-Reject','2019-07-17 07:39:43'),(589953,'SoNM','','Access-Reject','2019-07-17 07:39:54'),(589954,'SoNM','','Access-Reject','2019-07-17 07:40:06'),(589955,'capitalhill','','Access-Accept','2019-07-17 07:40:08'),(782740,'kumi','','Access-Reject','2019-08-15 01:42:23'),(589957,'SoNM','','Access-Reject','2019-07-17 07:40:17'),(589958,'SoNM','','Access-Reject','2019-07-17 07:40:28'),(589959,'SoNM','','Access-Reject','2019-07-17 07:40:40'),(782739,'kumi','','Access-Reject','2019-08-15 01:41:52'),(589961,'SoNM','','Access-Reject','2019-07-17 07:40:51'),(589962,'SoNM','','Access-Reject','2019-07-17 07:41:03'),(782738,'kumi','','Access-Reject','2019-08-15 01:41:21'),(589964,'SoNM','','Access-Reject','2019-07-17 07:41:14'),(589965,'SoNM','','Access-Reject','2019-07-17 07:41:25'),(589966,'SoNM','','Access-Reject','2019-07-17 07:41:37'),(782737,'kumi','','Access-Reject','2019-08-15 01:40:50'),(589968,'SoNM','','Access-Reject','2019-07-17 07:41:48'),(589969,'SoNM','','Access-Reject','2019-07-17 07:42:00'),(589970,'SoNM','','Access-Reject','2019-07-17 07:42:11'),(782736,'kumi','','Access-Reject','2019-08-15 01:40:19'),(589972,'SoNM','','Access-Reject','2019-07-17 07:42:22'),(589973,'SoNM','','Access-Reject','2019-07-17 07:42:34'),(589974,'SoNM','','Access-Reject','2019-07-17 07:42:45'),(782735,'kumi','','Access-Reject','2019-08-15 01:39:48'),(589976,'SoNM','','Access-Reject','2019-07-17 07:42:56'),(589977,'SoNM','','Access-Reject','2019-07-17 07:43:08'),(589978,'SoNM','','Access-Reject','2019-07-17 07:43:19'),(782734,'kumi','','Access-Reject','2019-08-15 01:39:17'),(589980,'SoNM','','Access-Reject','2019-07-17 07:43:31'),(589981,'SoNM','','Access-Reject','2019-07-17 07:43:42'),(782733,'kumi','','Access-Reject','2019-08-15 01:38:45'),(589983,'SoNM','','Access-Reject','2019-07-17 07:43:53'),(589984,'SoNM','','Access-Reject','2019-07-17 07:44:05'),(589985,'SoNM','','Access-Reject','2019-07-17 07:44:16'),(782732,'kumi','','Access-Reject','2019-08-15 01:38:14'),(589987,'SoNM','','Access-Reject','2019-07-17 07:44:28'),(589988,'SoNM','','Access-Reject','2019-07-17 07:44:39'),(782731,'kumi','','Access-Reject','2019-08-15 01:37:43'),(589990,'SoNM','','Access-Reject','2019-07-17 07:44:50'),(589991,'SoNM','','Access-Reject','2019-07-17 07:45:02'),(589992,'SoNM','','Access-Reject','2019-07-17 07:45:13'),(782730,'kumi','','Access-Reject','2019-08-15 01:37:12'),(589994,'SoNM','','Access-Reject','2019-07-17 07:45:25'),(589995,'SoNM','','Access-Reject','2019-07-17 07:45:36'),(589996,'SoNM','','Access-Reject','2019-07-17 07:45:47'),(782729,'kumi','','Access-Reject','2019-08-15 01:36:41'),(589998,'SoNM','','Access-Reject','2019-07-17 07:45:59'),(589999,'SoNM','','Access-Reject','2019-07-17 07:46:10'),(590000,'SoNM','','Access-Reject','2019-07-17 07:46:22'),(782728,'kumi','','Access-Reject','2019-08-15 01:36:15'),(590002,'SoNM','','Access-Reject','2019-07-17 07:46:33'),(590003,'SoNM','','Access-Reject','2019-07-17 07:46:44'),(782727,'kumi','','Access-Reject','2019-08-15 01:35:39'),(590005,'SoNM','','Access-Reject','2019-07-17 07:46:56'),(590006,'SoNM','','Access-Reject','2019-07-17 07:47:07'),(590007,'SoNM','','Access-Reject','2019-07-17 07:47:18'),(782726,'kumi','','Access-Reject','2019-08-15 01:35:08'),(590009,'SoNM','','Access-Reject','2019-07-17 07:47:30'),(590010,'SoNM','','Access-Reject','2019-07-17 07:47:41'),(590011,'SoNM','','Access-Reject','2019-07-17 07:47:53'),(782725,'kumi','','Access-Reject','2019-08-15 01:34:37'),(590013,'SoNM','','Access-Reject','2019-07-17 07:48:04'),(590014,'SoNM','','Access-Reject','2019-07-17 07:48:15'),(590015,'SoNM','','Access-Reject','2019-07-17 07:48:27'),(782724,'kumi','','Access-Reject','2019-08-15 01:34:06'),(590017,'SoNM','','Access-Reject','2019-07-17 07:48:38'),(590018,'SoNM','','Access-Reject','2019-07-17 07:48:50'),(782723,'kumi','','Access-Reject','2019-08-15 01:33:35'),(590020,'SoNM','','Access-Reject','2019-07-17 07:49:01'),(590021,'SoNM','','Access-Reject','2019-07-17 07:49:12'),(590022,'SoNM','','Access-Reject','2019-07-17 07:49:24'),(782722,'kumi','','Access-Reject','2019-08-15 01:33:03'),(590024,'SoNM','','Access-Reject','2019-07-17 07:49:35'),(590025,'SoNM','','Access-Reject','2019-07-17 07:49:47'),(590026,'SoNM','','Access-Reject','2019-07-17 07:49:58'),(782721,'kumi','','Access-Reject','2019-08-15 01:32:32'),(590028,'mfantsipim','','Access-Accept','2019-07-17 07:50:02'),(590029,'capitalhill','','Access-Accept','2019-07-17 07:50:08'),(590030,'SoNM','','Access-Reject','2019-07-17 07:50:09'),(590031,'SoNM','','Access-Reject','2019-07-17 07:50:21'),(590032,'SoNM','','Access-Reject','2019-07-17 07:50:32'),(782720,'kumi','','Access-Reject','2019-08-15 01:32:01'),(590034,'SoNM','','Access-Reject','2019-07-17 07:50:44'),(590035,'SoNM','','Access-Reject','2019-07-17 07:50:55'),(782719,'kumi','','Access-Reject','2019-08-15 01:30:59'),(590037,'SoNM','','Access-Reject','2019-07-17 07:51:06'),(590038,'SoNM','','Access-Reject','2019-07-17 07:51:18'),(590039,'SoNM','','Access-Reject','2019-07-17 07:51:29'),(782718,'kumi','','Access-Reject','2019-08-15 01:30:28'),(590041,'SoNM','','Access-Reject','2019-07-17 07:51:41'),(590042,'SoNM','','Access-Reject','2019-07-17 07:51:52'),(590043,'SoNM','','Access-Reject','2019-07-17 07:52:03'),(590045,'SoNM','','Access-Reject','2019-07-17 07:52:15'),(590046,'SoNM','','Access-Reject','2019-07-17 07:52:26'),(782717,'mfantsipim','','Access-Accept','2019-08-15 01:30:02'),(590048,'SoNM','','Access-Reject','2019-07-17 07:52:38'),(590049,'SoNM','','Access-Reject','2019-07-17 07:52:49'),(590050,'SoNM','','Access-Reject','2019-07-17 07:53:00'),(782716,'kumi','','Access-Reject','2019-08-15 01:29:57'),(590052,'SoNM','','Access-Reject','2019-07-17 07:53:12'),(590053,'SoNM','','Access-Reject','2019-07-17 07:53:23'),(590054,'SoNM','','Access-Reject','2019-07-17 07:53:35'),(782715,'kumi','','Access-Reject','2019-08-15 01:29:26'),(590056,'SoNM','','Access-Reject','2019-07-17 07:53:46'),(590057,'SoNM','','Access-Reject','2019-07-17 07:53:57'),(590058,'SoNM','','Access-Reject','2019-07-17 07:54:09'),(782714,'kumi','','Access-Reject','2019-08-15 01:28:55'),(590060,'SoNM','','Access-Reject','2019-07-17 07:54:20'),(590061,'SoNM','','Access-Reject','2019-07-17 07:54:31'),(782713,'kumi','','Access-Reject','2019-08-15 01:28:24'),(590063,'SoNM','','Access-Reject','2019-07-17 07:54:43'),(590064,'SoNM','','Access-Reject','2019-07-17 07:54:54'),(590065,'SoNM','','Access-Reject','2019-07-17 07:55:06'),(782712,'kumi','','Access-Reject','2019-08-15 01:27:52'),(590067,'SoNM','','Access-Reject','2019-07-17 07:55:17'),(590068,'SoNM','','Access-Reject','2019-07-17 07:55:29'),(590069,'SoNM','','Access-Reject','2019-07-17 07:55:40'),(782711,'kumi','','Access-Reject','2019-08-15 01:27:21'),(590071,'SoNM','','Access-Reject','2019-07-17 07:55:51'),(590072,'SoNM','','Access-Reject','2019-07-17 07:56:03'),(590073,'SoNM','','Access-Reject','2019-07-17 07:56:14'),(782710,'kumi','','Access-Reject','2019-08-15 01:26:50'),(590075,'SoNM','','Access-Reject','2019-07-17 07:56:26'),(590076,'SoNM','','Access-Reject','2019-07-17 07:56:37'),(782709,'kumi','','Access-Reject','2019-08-15 01:26:19'),(590078,'SoNM','','Access-Reject','2019-07-17 07:56:48'),(590079,'SoNM','','Access-Reject','2019-07-17 07:57:00'),(590080,'SoNM','','Access-Reject','2019-07-17 07:57:11'),(782708,'kumi','','Access-Reject','2019-08-15 01:25:48'),(590082,'SoNM','','Access-Reject','2019-07-17 07:57:22'),(590083,'SoNM','','Access-Reject','2019-07-17 07:57:34'),(590084,'SoNM','','Access-Reject','2019-07-17 07:57:45'),(782707,'kumi','','Access-Reject','2019-08-15 01:25:17'),(590086,'SoNM','','Access-Reject','2019-07-17 07:57:57'),(590087,'SoNM','','Access-Reject','2019-07-17 07:58:08'),(782706,'kumi','','Access-Reject','2019-08-15 01:24:46'),(590089,'SoNM','','Access-Reject','2019-07-17 07:58:20'),(590090,'SoNM','','Access-Reject','2019-07-17 07:58:31'),(590091,'SoNM','','Access-Reject','2019-07-17 07:58:42'),(782705,'kumi','','Access-Reject','2019-08-15 01:24:15'),(590093,'SoNM','','Access-Reject','2019-07-17 07:58:54'),(590094,'SoNM','','Access-Reject','2019-07-17 07:59:05'),(590095,'SoNM','','Access-Reject','2019-07-17 07:59:16'),(782704,'kumi','','Access-Reject','2019-08-15 01:23:44'),(590097,'SoNM','','Access-Reject','2019-07-17 07:59:28'),(590098,'SoNM','','Access-Reject','2019-07-17 07:59:39'),(590099,'SoNM','','Access-Reject','2019-07-17 07:59:51'),(782703,'kumi','','Access-Reject','2019-08-15 01:23:13'),(590101,'SoNM','','Access-Reject','2019-07-17 08:00:02'),(590102,'amanful','','Access-Accept','2019-07-17 08:00:05'),(590103,'capitalhill','','Access-Accept','2019-07-17 08:00:08'),(590104,'SoNM','','Access-Reject','2019-07-17 08:00:13'),(782702,'kumi','','Access-Reject','2019-08-15 01:22:42'),(590106,'SoNM','','Access-Reject','2019-07-17 08:00:25'),(590107,'SoNM','','Access-Reject','2019-07-17 08:00:36'),(590108,'SoNM','','Access-Reject','2019-07-17 08:00:48'),(782701,'kumi','','Access-Reject','2019-08-15 01:22:10'),(590110,'SoNM','','Access-Reject','2019-07-17 08:00:59'),(590111,'SoNM','','Access-Reject','2019-07-17 08:01:11'),(590112,'SoNM','','Access-Reject','2019-07-17 08:01:22'),(782700,'kumi','','Access-Reject','2019-08-15 01:21:39'),(590114,'SoNM','','Access-Reject','2019-07-17 08:01:33'),(590115,'SoNM','','Access-Reject','2019-07-17 08:01:45'),(590116,'SoNM','','Access-Reject','2019-07-17 08:01:56'),(782699,'kumi','','Access-Reject','2019-08-15 01:21:08'),(590118,'SoNM','','Access-Reject','2019-07-17 08:02:07'),(590119,'SoNM','','Access-Reject','2019-07-17 08:02:19'),(782698,'kumi','','Access-Reject','2019-08-15 01:20:37'),(590121,'SoNM','','Access-Reject','2019-07-17 08:02:30'),(590122,'SoNM','','Access-Reject','2019-07-17 08:02:42'),(590123,'SoNM','','Access-Reject','2019-07-17 08:02:53'),(782697,'kumi','','Access-Reject','2019-08-15 01:20:06'),(590125,'SoNM','','Access-Reject','2019-07-17 08:03:05'),(590126,'SoNM','','Access-Reject','2019-07-17 08:03:16'),(590127,'SoNM','','Access-Reject','2019-07-17 08:03:27'),(782696,'kumi','','Access-Reject','2019-08-15 01:19:35'),(590129,'SoNM','','Access-Reject','2019-07-17 08:03:39'),(590130,'SoNM','','Access-Reject','2019-07-17 08:03:50'),(782695,'kumi','','Access-Reject','2019-08-15 01:19:04'),(590132,'SoNM','','Access-Reject','2019-07-17 08:04:01'),(590133,'SoNM','','Access-Reject','2019-07-17 08:04:13'),(590134,'SoNM','','Access-Reject','2019-07-17 08:04:24'),(782694,'kumi','','Access-Reject','2019-08-15 01:18:33'),(590136,'SoNM','','Access-Reject','2019-07-17 08:04:36'),(590137,'SoNM','','Access-Reject','2019-07-17 08:04:47'),(590138,'SoNM','','Access-Reject','2019-07-17 08:04:58'),(782693,'kumi','','Access-Reject','2019-08-15 01:18:02'),(590140,'SoNM','','Access-Reject','2019-07-17 08:05:10'),(590141,'SoNM','','Access-Reject','2019-07-17 08:05:21'),(590142,'SoNM','','Access-Reject','2019-07-17 08:05:33'),(782692,'kumi','','Access-Reject','2019-08-15 01:17:31'),(590144,'SoNM','','Access-Reject','2019-07-17 08:05:44'),(590145,'SoNM','','Access-Reject','2019-07-17 08:05:55'),(782691,'kumi','','Access-Reject','2019-08-15 01:17:00'),(590147,'SoNM','','Access-Reject','2019-07-17 08:06:07'),(590148,'SoNM','','Access-Reject','2019-07-17 08:06:18'),(590149,'SoNM','','Access-Reject','2019-07-17 08:06:30'),(782690,'kumi','','Access-Reject','2019-08-15 01:16:28'),(590151,'SoNM','','Access-Reject','2019-07-17 08:06:41'),(590152,'SoNM','','Access-Reject','2019-07-17 08:06:52'),(590153,'SoNM','','Access-Reject','2019-07-17 08:07:04'),(782689,'kumi','','Access-Reject','2019-08-15 01:15:57'),(590155,'SoNM','','Access-Reject','2019-07-17 08:07:15'),(590156,'SoNM','','Access-Reject','2019-07-17 08:07:27'),(590157,'SoNM','','Access-Reject','2019-07-17 08:07:38'),(782688,'kumi','','Access-Reject','2019-08-15 01:15:26'),(590159,'SoNM','','Access-Reject','2019-07-17 08:07:49'),(590160,'SoNM','','Access-Reject','2019-07-17 08:08:01'),(782687,'kumi','','Access-Reject','2019-08-15 01:14:55'),(590162,'SoNM','','Access-Reject','2019-07-17 08:08:12'),(590163,'SoNM','','Access-Reject','2019-07-17 08:08:24'),(590164,'SoNM','','Access-Reject','2019-07-17 08:08:35'),(782686,'kumi','','Access-Reject','2019-08-15 01:14:24'),(590166,'SoNM','','Access-Reject','2019-07-17 08:08:46'),(590167,'SoNM','','Access-Reject','2019-07-17 08:08:58'),(590168,'SoNM','','Access-Reject','2019-07-17 08:09:09'),(782685,'kumi','','Access-Reject','2019-08-15 01:13:53'),(590170,'SoNM','','Access-Reject','2019-07-17 08:09:21'),(590171,'SoNM','','Access-Reject','2019-07-17 08:09:32'),(782684,'kumi','','Access-Reject','2019-08-15 01:13:22'),(590173,'SoNM','','Access-Reject','2019-07-17 08:09:43'),(590174,'SoNM','','Access-Reject','2019-07-17 08:09:55'),(590175,'mfantsipim','','Access-Accept','2019-07-17 08:10:02'),(590176,'affiliation','','Access-Accept','2019-07-17 08:10:03'),(590177,'SoNM','','Access-Reject','2019-07-17 08:10:06'),(590178,'capitalhill','','Access-Accept','2019-07-17 08:10:08'),(910650,'Lawrence Sarpong','0x7a7472948a0ba753792f6061e9713772c5','Access-Reject','2019-09-21 20:37:08'),(782683,'kumi','','Access-Reject','2019-08-15 01:12:51'),(590181,'SoNM','','Access-Reject','2019-07-17 08:10:17'),(590182,'cegrad','','Access-Accept','2019-07-17 08:10:18'),(590183,'SoNM','','Access-Reject','2019-07-17 08:10:29'),(590184,'SoNM','','Access-Reject','2019-07-17 08:10:40'),(782682,'kumi','','Access-Reject','2019-08-15 01:12:20'),(590186,'SoNM','','Access-Reject','2019-07-17 08:10:52'),(590187,'SoNM','','Access-Reject','2019-07-17 08:11:03'),(590188,'SoNM','','Access-Reject','2019-07-17 08:11:14'),(782681,'kumi','','Access-Reject','2019-08-15 01:11:49'),(590190,'SoNM','','Access-Reject','2019-07-17 08:11:26'),(590191,'SoNM','','Access-Reject','2019-07-17 08:11:37'),(782680,'kumi','','Access-Reject','2019-08-15 01:11:17'),(590193,'SoNM','','Access-Reject','2019-07-17 08:11:49'),(590194,'SoNM','','Access-Reject','2019-07-17 08:12:00'),(590195,'SoNM','','Access-Reject','2019-07-17 08:12:11'),(782679,'kumi','','Access-Reject','2019-08-15 01:10:46'),(590197,'SoNM','','Access-Reject','2019-07-17 08:12:23'),(590198,'SoNM','','Access-Reject','2019-07-17 08:12:34'),(590199,'SoNM','','Access-Reject','2019-07-17 08:12:46'),(782678,'kumi','','Access-Reject','2019-08-15 01:10:15'),(590201,'SoNM','','Access-Reject','2019-07-17 08:12:57'),(590202,'SoNM','','Access-Reject','2019-07-17 08:13:08'),(590203,'SoNM','','Access-Reject','2019-07-17 08:13:20'),(590205,'SoNM','','Access-Reject','2019-07-17 08:13:31'),(590206,'SoNM','','Access-Reject','2019-07-17 08:13:43'),(782677,'mfantsipim','','Access-Accept','2019-08-15 01:10:02'),(590208,'SoNM','','Access-Reject','2019-07-17 08:13:54'),(590209,'SoNM','','Access-Reject','2019-07-17 08:14:05'),(590210,'SoNM','','Access-Reject','2019-07-17 08:14:17'),(782676,'kumi','','Access-Reject','2019-08-15 01:09:44'),(590212,'SoNM','','Access-Reject','2019-07-17 08:14:28'),(590213,'SoNM','','Access-Reject','2019-07-17 08:14:40'),(590214,'SoNM','','Access-Reject','2019-07-17 08:14:51'),(782675,'kumi','','Access-Reject','2019-08-15 01:09:13'),(590216,'SoNM','','Access-Reject','2019-07-17 08:15:03'),(590217,'SoNM','','Access-Reject','2019-07-17 08:15:14'),(782674,'kumi','','Access-Reject','2019-08-15 01:08:42'),(590219,'SoNM','','Access-Reject','2019-07-17 08:15:25'),(590220,'SoNM','','Access-Reject','2019-07-17 08:15:37'),(590221,'SoNM','','Access-Reject','2019-07-17 08:15:48'),(782673,'kumi','','Access-Reject','2019-08-15 01:08:11'),(590223,'SoNM','','Access-Reject','2019-07-17 08:15:59'),(590224,'SoNM','','Access-Reject','2019-07-17 08:16:11'),(590225,'SoNM','','Access-Reject','2019-07-17 08:16:22'),(782672,'kumi','','Access-Reject','2019-08-15 01:07:40'),(590227,'SoNM','','Access-Reject','2019-07-17 08:16:34'),(590228,'SoNM','','Access-Reject','2019-07-17 08:16:45'),(590229,'SoNM','','Access-Reject','2019-07-17 08:16:56'),(782671,'kumi','','Access-Reject','2019-08-15 01:07:09'),(590231,'SoNM','','Access-Reject','2019-07-17 08:17:08'),(590232,'SoNM','','Access-Reject','2019-07-17 08:17:19'),(782670,'kumi','','Access-Reject','2019-08-15 01:06:38'),(590234,'SoNM','','Access-Reject','2019-07-17 08:17:31'),(590235,'SoNM','','Access-Reject','2019-07-17 08:17:42'),(590236,'SoNM','','Access-Reject','2019-07-17 08:17:53'),(782669,'kumi','','Access-Reject','2019-08-15 01:06:07'),(590238,'SoNM','','Access-Reject','2019-07-17 08:18:05'),(590239,'SoNM','','Access-Reject','2019-07-17 08:18:16'),(590240,'SoNM','','Access-Reject','2019-07-17 08:18:28'),(782668,'kumi','','Access-Reject','2019-08-15 01:05:35'),(590242,'SoNM','','Access-Reject','2019-07-17 08:18:39'),(590243,'SoNM','','Access-Reject','2019-07-17 08:18:50'),(590244,'SoNM','','Access-Reject','2019-07-17 08:19:02'),(782667,'kumi','','Access-Reject','2019-08-15 01:05:04'),(590246,'SoNM','','Access-Reject','2019-07-17 08:19:13'),(590247,'SoNM','','Access-Reject','2019-07-17 08:19:24'),(782666,'kumi','','Access-Reject','2019-08-15 01:04:33'),(590249,'SoNM','','Access-Reject','2019-07-17 08:19:36'),(590250,'SoNM','','Access-Reject','2019-07-17 08:19:47'),(590251,'SoNM','','Access-Reject','2019-07-17 08:19:59'),(782665,'kumi','','Access-Reject','2019-08-15 01:04:02'),(590253,'capitalhill','','Access-Accept','2019-07-17 08:20:08'),(590254,'SoNM','','Access-Reject','2019-07-17 08:20:10'),(590255,'SoNM','','Access-Reject','2019-07-17 08:20:21'),(590256,'SoNM','','Access-Reject','2019-07-17 08:20:33'),(782664,'kumi','','Access-Reject','2019-08-15 01:03:31'),(590258,'SoNM','','Access-Reject','2019-07-17 08:20:44'),(590259,'SoNM','','Access-Reject','2019-07-17 08:20:56'),(782663,'kumi','','Access-Reject','2019-08-15 01:03:00'),(590261,'SoNM','','Access-Reject','2019-07-17 08:21:07'),(590262,'SoNM','','Access-Reject','2019-07-17 08:21:18'),(590263,'SoNM','','Access-Reject','2019-07-17 08:21:30'),(782662,'kumi','','Access-Reject','2019-08-15 01:02:29'),(590265,'SoNM','','Access-Reject','2019-07-17 08:21:41'),(590266,'SoNM','','Access-Reject','2019-07-17 08:22:25'),(590267,'SoNM','','Access-Reject','2019-07-17 08:22:36'),(782661,'kumi','','Access-Reject','2019-08-15 01:01:58'),(590269,'SoNM','','Access-Reject','2019-07-17 08:22:48'),(590270,'SoNM','','Access-Reject','2019-07-17 08:22:59'),(590271,'SoNM','','Access-Reject','2019-07-17 08:23:10'),(782660,'kumi','','Access-Reject','2019-08-15 01:01:27'),(590273,'SoNM','','Access-Reject','2019-07-17 08:23:22'),(590274,'SoNM','','Access-Reject','2019-07-17 08:23:33'),(782659,'kumi','','Access-Reject','2019-08-15 01:00:56'),(590276,'SoNM','','Access-Reject','2019-07-17 08:23:45'),(590277,'SoNM','','Access-Reject','2019-07-17 08:23:56'),(590278,'SoNM','','Access-Reject','2019-07-17 08:24:07'),(782658,'kumi','','Access-Reject','2019-08-15 01:00:25'),(590280,'SoNM','','Access-Reject','2019-07-17 08:24:19'),(590281,'SoNM','','Access-Reject','2019-07-17 08:24:30'),(590282,'SoNM','','Access-Reject','2019-07-17 08:24:41'),(782657,'kumi','','Access-Reject','2019-08-15 00:59:53'),(590284,'SoNM','','Access-Reject','2019-07-17 08:24:53'),(590285,'SoNM','','Access-Reject','2019-07-17 08:25:04'),(782656,'kumi','','Access-Reject','2019-08-15 00:59:22'),(590287,'SoNM','','Access-Reject','2019-07-17 08:25:16'),(590288,'SoNM','','Access-Reject','2019-07-17 08:25:27'),(590289,'SoNM','','Access-Reject','2019-07-17 08:25:38'),(590290,'SoNM','','Access-Reject','2019-07-17 08:25:50'),(782655,'kumi','','Access-Reject','2019-08-15 00:58:51'),(590292,'SoNM','','Access-Reject','2019-07-17 08:26:01'),(590293,'SoNM','','Access-Reject','2019-07-17 08:26:13'),(782654,'kumi','','Access-Reject','2019-08-15 00:58:20'),(590295,'SoNM','','Access-Reject','2019-07-17 08:26:24'),(590296,'SoNM','','Access-Reject','2019-07-17 08:26:35'),(590297,'SoNM','','Access-Reject','2019-07-17 08:26:47'),(782653,'kumi','','Access-Reject','2019-08-15 00:57:49'),(590299,'SoNM','','Access-Reject','2019-07-17 08:26:58'),(590300,'SoNM','','Access-Reject','2019-07-17 08:27:09'),(782652,'kumi','','Access-Reject','2019-08-15 00:57:18'),(590302,'SoNM','','Access-Reject','2019-07-17 08:27:21'),(590303,'SoNM','','Access-Reject','2019-07-17 08:27:32'),(590304,'SoNM','','Access-Reject','2019-07-17 08:27:44'),(782651,'kumi','','Access-Reject','2019-08-15 00:56:47'),(590306,'SoNM','','Access-Reject','2019-07-17 08:27:55'),(590307,'SoNM','','Access-Reject','2019-07-17 08:28:06'),(590308,'SoNM','','Access-Reject','2019-07-17 08:28:18'),(782650,'kumi','','Access-Reject','2019-08-15 00:56:16'),(590310,'SoNM','','Access-Reject','2019-07-17 08:28:29'),(590311,'SoNM','','Access-Reject','2019-07-17 08:28:41'),(590312,'SoNM','','Access-Reject','2019-07-17 08:28:52'),(782649,'kumi','','Access-Reject','2019-08-15 00:55:45'),(590314,'SoNM','','Access-Reject','2019-07-17 08:29:03'),(590315,'SoNM','','Access-Reject','2019-07-17 08:29:15'),(782648,'kumi','','Access-Reject','2019-08-15 00:55:14'),(590317,'SoNM','','Access-Reject','2019-07-17 08:29:26'),(590318,'SoNM','','Access-Reject','2019-07-17 08:29:37'),(590319,'SoNM','','Access-Reject','2019-07-17 08:29:49'),(782647,'kumi','','Access-Reject','2019-08-15 00:54:42'),(590321,'SoNM','','Access-Reject','2019-07-17 08:30:00'),(590322,'mfantsipim','','Access-Accept','2019-07-17 08:30:02'),(590323,'capitalhill','','Access-Accept','2019-07-17 08:30:08'),(590324,'SoNM','','Access-Reject','2019-07-17 08:30:12'),(590325,'SoNM','','Access-Reject','2019-07-17 08:30:23'),(782646,'kumi','','Access-Reject','2019-08-15 00:54:11'),(590327,'SoNM','','Access-Reject','2019-07-17 08:30:34'),(590328,'SoNM','','Access-Reject','2019-07-17 08:30:46'),(590329,'SoNM','','Access-Reject','2019-07-17 08:30:57'),(782645,'kumi','','Access-Reject','2019-08-15 00:53:40'),(590331,'SoNM','','Access-Reject','2019-07-17 08:31:09'),(590332,'SoNM','','Access-Reject','2019-07-17 08:31:20'),(782644,'kumi','','Access-Reject','2019-08-15 00:53:09'),(590334,'SoNM','','Access-Reject','2019-07-17 08:31:31'),(590335,'SoNM','','Access-Reject','2019-07-17 08:31:43'),(590336,'SoNM','','Access-Reject','2019-07-17 08:31:54'),(782643,'kumi','','Access-Reject','2019-08-15 00:52:38'),(590338,'SoNM','','Access-Reject','2019-07-17 08:32:06'),(590339,'SoNM','','Access-Reject','2019-07-17 08:32:17'),(590340,'SoNM','','Access-Reject','2019-07-17 08:32:28'),(782642,'kumi','','Access-Reject','2019-08-15 00:52:07'),(590342,'SoNM','','Access-Reject','2019-07-17 08:32:40'),(590343,'SoNM','','Access-Reject','2019-07-17 08:32:51'),(782641,'kumi','','Access-Reject','2019-08-15 00:51:36'),(590345,'SoNM','','Access-Reject','2019-07-17 08:33:02'),(590346,'SoNM','','Access-Reject','2019-07-17 08:33:14'),(590347,'SoNM','','Access-Reject','2019-07-17 08:33:25'),(782640,'kumi','','Access-Reject','2019-08-15 00:51:05'),(590349,'SoNM','','Access-Reject','2019-07-17 08:33:37'),(590350,'SoNM','','Access-Reject','2019-07-17 08:33:48'),(590351,'SoNM','','Access-Reject','2019-07-17 08:33:59'),(782639,'kumi','','Access-Reject','2019-08-15 00:50:34'),(590353,'SoNM','','Access-Reject','2019-07-17 08:34:11'),(590354,'SoNM','','Access-Reject','2019-07-17 08:34:22'),(590355,'SoNM','','Access-Reject','2019-07-17 08:34:34'),(782638,'kumi','','Access-Reject','2019-08-15 00:50:03'),(590357,'SoNM','','Access-Reject','2019-07-17 08:34:45'),(590358,'SoNM','','Access-Reject','2019-07-17 08:34:56'),(590360,'SoNM','','Access-Reject','2019-07-17 08:35:08'),(590361,'SoNM','','Access-Reject','2019-07-17 08:35:19'),(590362,'SoNM','','Access-Reject','2019-07-17 08:35:31'),(782637,'mfantsipim','','Access-Accept','2019-08-15 00:50:02'),(590364,'SoNM','','Access-Reject','2019-07-17 08:35:42'),(590365,'SoNM','','Access-Reject','2019-07-17 08:35:53'),(590366,'SoNM','','Access-Reject','2019-07-17 08:36:05'),(782636,'kumi','','Access-Reject','2019-08-15 00:49:31'),(590368,'SoNM','','Access-Reject','2019-07-17 08:36:16'),(590369,'SoNM','','Access-Reject','2019-07-17 08:36:28'),(590370,'SoNM','','Access-Reject','2019-07-17 08:36:39'),(782635,'kumi','','Access-Reject','2019-08-15 00:49:00'),(590372,'SoNM','','Access-Reject','2019-07-17 08:36:50'),(590373,'SoNM','','Access-Reject','2019-07-17 08:37:02'),(782634,'kumi','','Access-Reject','2019-08-15 00:48:29'),(590375,'SoNM','','Access-Reject','2019-07-17 08:37:13'),(590376,'SoNM','','Access-Reject','2019-07-17 08:37:25'),(590377,'SoNM','','Access-Reject','2019-07-17 08:37:36'),(782633,'kumi','','Access-Reject','2019-08-15 00:47:58'),(590379,'SoNM','','Access-Reject','2019-07-17 08:37:47'),(590380,'SoNM','','Access-Reject','2019-07-17 08:37:59'),(590381,'SoNM','','Access-Reject','2019-07-17 08:38:10'),(782632,'kumi','','Access-Reject','2019-08-15 00:47:27'),(590383,'SoNM','','Access-Reject','2019-07-17 08:38:22'),(590384,'SoNM','','Access-Reject','2019-07-17 08:38:33'),(782631,'kumi','','Access-Reject','2019-08-15 00:46:56'),(590386,'SoNM','','Access-Reject','2019-07-17 08:38:44'),(590387,'SoNM','','Access-Reject','2019-07-17 08:38:56'),(590388,'SoNM','','Access-Reject','2019-07-17 08:39:07'),(782630,'kumi','','Access-Reject','2019-08-15 00:46:25'),(590390,'SoNM','','Access-Reject','2019-07-17 08:39:19'),(590391,'SoNM','','Access-Reject','2019-07-17 08:39:30'),(590392,'SoNM','','Access-Reject','2019-07-17 08:39:41'),(782629,'kumi','','Access-Reject','2019-08-15 00:45:54'),(590394,'SoNM','','Access-Reject','2019-07-17 08:39:53'),(590395,'SoNM','','Access-Reject','2019-07-17 08:40:04'),(590396,'capitalhill','','Access-Accept','2019-07-17 08:40:08'),(590397,'SoNM','','Access-Reject','2019-07-17 08:40:16'),(590399,'SoNM','','Access-Reject','2019-07-17 08:40:27'),(590400,'SoNM','','Access-Reject','2019-07-17 08:40:38'),(782628,'pempamsie','','Access-Accept','2019-08-15 00:45:51'),(590402,'SoNM','','Access-Reject','2019-07-17 08:40:50'),(590403,'SoNM','','Access-Reject','2019-07-17 08:41:01'),(590404,'SoNM','','Access-Reject','2019-07-17 08:41:13'),(782627,'kumi','','Access-Reject','2019-08-15 00:45:23'),(590406,'SoNM','','Access-Reject','2019-07-17 08:41:24'),(590407,'SoNM','','Access-Reject','2019-07-17 08:41:35'),(590408,'SoNM','','Access-Reject','2019-07-17 08:41:48'),(782626,'kumi','','Access-Reject','2019-08-15 00:44:52'),(590410,'SoNM','','Access-Reject','2019-07-17 08:41:59'),(590411,'SoNM','','Access-Reject','2019-07-17 08:42:11'),(782625,'kumi','','Access-Reject','2019-08-15 00:44:21'),(590413,'SoNM','','Access-Reject','2019-07-17 08:42:22'),(590414,'SoNM','','Access-Reject','2019-07-17 08:42:34'),(590415,'SoNM','','Access-Reject','2019-07-17 08:42:45'),(782624,'kumi','','Access-Reject','2019-08-15 00:43:49'),(590417,'SoNM','','Access-Reject','2019-07-17 08:42:56'),(590418,'SoNM','','Access-Reject','2019-07-17 08:43:08'),(590419,'SoNM','','Access-Reject','2019-07-17 08:43:19'),(782623,'kumi','','Access-Reject','2019-08-15 00:43:18'),(590421,'SoNM','','Access-Reject','2019-07-17 08:43:31'),(590422,'SoNM','','Access-Reject','2019-07-17 08:43:42'),(590423,'SoNM','','Access-Reject','2019-07-17 08:43:53'),(782622,'kumi','','Access-Reject','2019-08-15 00:42:47'),(590425,'SoNM','','Access-Reject','2019-07-17 08:44:05'),(590426,'SoNM','','Access-Reject','2019-07-17 08:44:16'),(782621,'kumi','','Access-Reject','2019-08-15 00:42:16'),(590428,'SoNM','','Access-Reject','2019-07-17 08:44:28'),(590429,'SoNM','','Access-Reject','2019-07-17 08:44:39'),(590430,'SoNM','','Access-Reject','2019-07-17 08:44:50'),(782620,'kumi','','Access-Reject','2019-08-15 00:41:45'),(590432,'SoNM','','Access-Reject','2019-07-17 08:45:02'),(590433,'SoNM','','Access-Reject','2019-07-17 08:45:13'),(590434,'SoNM','','Access-Reject','2019-07-17 08:45:24'),(782619,'kumi','','Access-Reject','2019-08-15 00:41:14'),(590436,'SoNM','','Access-Reject','2019-07-17 08:45:36'),(590437,'SoNM','','Access-Reject','2019-07-17 08:45:47'),(590438,'SoNM','','Access-Reject','2019-07-17 08:45:59'),(782618,'kumi','','Access-Reject','2019-08-15 00:40:43'),(590440,'SoNM','','Access-Reject','2019-07-17 08:46:10'),(590441,'SoNM','','Access-Reject','2019-07-17 08:46:21'),(782617,'kumi','','Access-Reject','2019-08-15 00:40:12'),(590443,'SoNM','','Access-Reject','2019-07-17 08:46:33'),(590444,'SoNM','','Access-Reject','2019-07-17 08:46:44'),(590445,'SoNM','','Access-Reject','2019-07-17 08:46:56'),(782616,'kumi','','Access-Reject','2019-08-15 00:39:41'),(590447,'SoNM','','Access-Reject','2019-07-17 08:47:07'),(590448,'SoNM','','Access-Reject','2019-07-17 08:47:19'),(590449,'SoNM','','Access-Reject','2019-07-17 08:47:30'),(782615,'kumi','','Access-Reject','2019-08-15 00:39:10'),(590451,'SoNM','','Access-Reject','2019-07-17 08:47:41'),(590452,'SoNM','','Access-Reject','2019-07-17 08:47:53'),(782614,'kumi','','Access-Reject','2019-08-15 00:38:38'),(590454,'SoNM','','Access-Reject','2019-07-17 08:48:04'),(590455,'SoNM','','Access-Reject','2019-07-17 08:48:15'),(590456,'SoNM','','Access-Reject','2019-07-17 08:48:27'),(782613,'kumi','','Access-Reject','2019-08-15 00:38:07'),(590458,'SoNM','','Access-Reject','2019-07-17 08:48:38'),(590459,'SoNM','','Access-Reject','2019-07-17 08:48:50'),(590460,'SoNM','','Access-Reject','2019-07-17 08:49:01'),(782612,'kumi','','Access-Reject','2019-08-15 00:37:36'),(590462,'SoNM','','Access-Reject','2019-07-17 08:49:12'),(590463,'SoNM','','Access-Reject','2019-07-17 08:49:24'),(590464,'SoNM','','Access-Reject','2019-07-17 08:49:35'),(782611,'kumi','','Access-Reject','2019-08-15 00:37:05'),(590466,'SoNM','','Access-Reject','2019-07-17 08:49:46'),(590467,'SoNM','','Access-Reject','2019-07-17 08:49:58'),(590468,'mfantsipim','','Access-Accept','2019-07-17 08:50:02'),(782610,'kumi','','Access-Reject','2019-08-15 00:36:34'),(590470,'capitalhill','','Access-Accept','2019-07-17 08:50:08'),(590471,'SoNM','','Access-Reject','2019-07-17 08:50:09'),(590472,'SoNM','','Access-Reject','2019-07-17 08:50:21'),(590473,'SoNM','','Access-Reject','2019-07-17 08:50:32'),(782609,'kumi','','Access-Reject','2019-08-15 00:36:03'),(590475,'SoNM','','Access-Reject','2019-07-17 08:50:44'),(590476,'SoNM','','Access-Reject','2019-07-17 08:50:55'),(590477,'SoNM','','Access-Reject','2019-07-17 08:51:06'),(782608,'kumi','','Access-Reject','2019-08-15 00:35:32'),(590479,'SoNM','','Access-Reject','2019-07-17 08:51:18'),(590480,'SoNM','','Access-Reject','2019-07-17 08:51:29'),(590481,'SoNM','','Access-Reject','2019-07-17 08:51:40'),(782607,'kumi','','Access-Reject','2019-08-15 00:35:01'),(590483,'SoNM','','Access-Reject','2019-07-17 08:51:52'),(590484,'SoNM','','Access-Reject','2019-07-17 08:52:03'),(782606,'kumi','','Access-Reject','2019-08-15 00:34:30'),(590486,'SoNM','','Access-Reject','2019-07-17 08:52:15'),(590487,'SoNM','','Access-Reject','2019-07-17 08:52:26'),(590488,'SoNM','','Access-Reject','2019-07-17 08:52:37'),(782605,'kumi','','Access-Reject','2019-08-15 00:33:59'),(590490,'SoNM','','Access-Reject','2019-07-17 08:52:50'),(590491,'SoNM','','Access-Reject','2019-07-17 08:53:01'),(590492,'SoNM','','Access-Reject','2019-07-17 08:53:13'),(782604,'kumi','','Access-Reject','2019-08-15 00:33:28'),(590494,'SoNM','','Access-Reject','2019-07-17 08:53:24'),(590495,'SoNM','','Access-Reject','2019-07-17 08:53:35'),(782603,'kumi','','Access-Reject','2019-08-15 00:32:56'),(590497,'SoNM','','Access-Reject','2019-07-17 08:53:47'),(590498,'SoNM','','Access-Reject','2019-07-17 08:53:58'),(590499,'SoNM','','Access-Reject','2019-07-17 08:54:10'),(782602,'kumi','','Access-Reject','2019-08-15 00:32:25'),(590501,'SoNM','','Access-Reject','2019-07-17 08:54:21'),(590502,'SoNM','','Access-Reject','2019-07-17 08:54:32'),(590503,'SoNM','','Access-Reject','2019-07-17 08:54:44'),(782601,'kumi','','Access-Reject','2019-08-15 00:31:54'),(590505,'SoNM','','Access-Reject','2019-07-17 08:54:55'),(590506,'SoNM','','Access-Reject','2019-07-17 08:55:07'),(590507,'SoNM','','Access-Reject','2019-07-17 08:55:18'),(782600,'kumi','','Access-Reject','2019-08-15 00:31:23'),(590509,'SoNM','','Access-Reject','2019-07-17 08:55:29'),(590510,'SoNM','','Access-Reject','2019-07-17 08:55:41'),(782599,'kumi','','Access-Reject','2019-08-15 00:30:52'),(590512,'SoNM','','Access-Reject','2019-07-17 08:55:52'),(590513,'SoNM','','Access-Reject','2019-07-17 08:56:04'),(590514,'SoNM','','Access-Reject','2019-07-17 08:56:15'),(782598,'kumi','','Access-Reject','2019-08-15 00:30:21'),(590516,'SoNM','','Access-Reject','2019-07-17 08:56:26'),(590517,'SoNM','','Access-Reject','2019-07-17 08:56:38'),(590518,'SoNM','','Access-Reject','2019-07-17 08:56:49'),(590520,'SoNM','','Access-Reject','2019-07-17 08:57:00'),(590521,'SoNM','','Access-Reject','2019-07-17 08:57:12'),(782597,'mfantsipim','','Access-Accept','2019-08-15 00:30:02'),(590523,'SoNM','','Access-Reject','2019-07-17 08:57:23'),(590524,'SoNM','','Access-Reject','2019-07-17 08:57:35'),(590525,'SoNM','','Access-Reject','2019-07-17 08:57:46'),(782596,'kumi','','Access-Reject','2019-08-15 00:29:50'),(590527,'SoNM','','Access-Reject','2019-07-17 08:57:58'),(590528,'SoNM','','Access-Reject','2019-07-17 08:58:09'),(590529,'SoNM','','Access-Reject','2019-07-17 08:58:20'),(782595,'kumi','','Access-Reject','2019-08-15 00:29:19'),(590531,'SoNM','','Access-Reject','2019-07-17 08:58:32'),(590532,'SoNM','','Access-Reject','2019-07-17 08:58:43'),(590533,'SoNM','','Access-Reject','2019-07-17 08:58:54'),(782594,'kumi','','Access-Reject','2019-08-15 00:28:48'),(590535,'SoNM','','Access-Reject','2019-07-17 08:59:06'),(590536,'SoNM','','Access-Reject','2019-07-17 08:59:17'),(782593,'kumi','','Access-Reject','2019-08-15 00:28:17'),(590538,'SoNM','','Access-Reject','2019-07-17 08:59:29'),(590539,'SoNM','','Access-Reject','2019-07-17 08:59:40'),(590540,'SoNM','','Access-Reject','2019-07-17 08:59:51'),(782592,'kumi','','Access-Reject','2019-08-15 00:27:45'),(590542,'SoNM','','Access-Reject','2019-07-17 09:00:03'),(590543,'capitalhill','','Access-Accept','2019-07-17 09:00:08'),(590544,'SoNM','','Access-Reject','2019-07-17 09:00:14'),(590545,'SoNM','','Access-Reject','2019-07-17 09:00:26'),(782591,'kumi','','Access-Reject','2019-08-15 00:27:14'),(590547,'SoNM','','Access-Reject','2019-07-17 09:00:37'),(590548,'SoNM','','Access-Reject','2019-07-17 09:00:49'),(590549,'SoNM','','Access-Reject','2019-07-17 09:01:00'),(782590,'kumi','','Access-Reject','2019-08-15 00:26:43'),(590551,'SoNM','','Access-Reject','2019-07-17 09:01:11'),(590552,'SoNM','','Access-Reject','2019-07-17 09:01:23'),(782589,'kumi','','Access-Reject','2019-08-15 00:26:12'),(590554,'SoNM','','Access-Reject','2019-07-17 09:01:34'),(590555,'SoNM','','Access-Reject','2019-07-17 09:01:46'),(590556,'SoNM','','Access-Reject','2019-07-17 09:01:57'),(782588,'kumi','','Access-Reject','2019-08-15 00:25:41'),(590558,'SoNM','','Access-Reject','2019-07-17 09:02:08'),(590559,'SoNM','','Access-Reject','2019-07-17 09:02:20'),(590560,'SoNM','','Access-Reject','2019-07-17 09:02:31'),(782587,'kumi','','Access-Reject','2019-08-15 00:25:10'),(590562,'SoNM','','Access-Reject','2019-07-17 09:02:43'),(590563,'SoNM','','Access-Reject','2019-07-17 09:02:54'),(782586,'kumi','','Access-Reject','2019-08-15 00:24:39'),(590565,'SoNM','','Access-Reject','2019-07-17 09:03:05'),(590566,'SoNM','','Access-Reject','2019-07-17 09:03:17'),(590567,'SoNM','','Access-Reject','2019-07-17 09:03:28'),(782585,'kumi','','Access-Reject','2019-08-15 00:24:08'),(590569,'SoNM','','Access-Reject','2019-07-17 09:03:40'),(590570,'SoNM','','Access-Reject','2019-07-17 09:03:51'),(590571,'SoNM','','Access-Reject','2019-07-17 09:04:02'),(782584,'kumi','','Access-Reject','2019-08-15 00:23:37'),(590573,'SoNM','','Access-Reject','2019-07-17 09:04:14'),(590574,'SoNM','','Access-Reject','2019-07-17 09:04:25'),(590575,'SoNM','','Access-Reject','2019-07-17 09:04:36'),(782583,'kumi','','Access-Reject','2019-08-15 00:23:06'),(590577,'SoNM','','Access-Reject','2019-07-17 09:04:48'),(590578,'SoNM','','Access-Reject','2019-07-17 09:04:59'),(782582,'kumi','','Access-Reject','2019-08-15 00:22:35'),(590580,'SoNM','','Access-Reject','2019-07-17 09:05:11'),(590581,'SoNM','','Access-Reject','2019-07-17 09:05:22'),(590582,'SoNM','','Access-Reject','2019-07-17 09:05:33'),(782581,'kumi','','Access-Reject','2019-08-15 00:22:03'),(590584,'SoNM','','Access-Reject','2019-07-17 09:05:45'),(590585,'SoNM','','Access-Reject','2019-07-17 09:05:56'),(590586,'SoNM','','Access-Reject','2019-07-17 09:06:08'),(782580,'kumi','','Access-Reject','2019-08-15 00:21:32'),(590588,'SoNM','','Access-Reject','2019-07-17 09:06:19'),(590589,'SoNM','','Access-Reject','2019-07-17 09:06:30'),(590590,'SoNM','','Access-Reject','2019-07-17 09:06:42'),(782579,'kumi','','Access-Reject','2019-08-15 00:21:01'),(590592,'SoNM','','Access-Reject','2019-07-17 09:06:53'),(590593,'SoNM','','Access-Reject','2019-07-17 09:07:05'),(782578,'kumi','','Access-Reject','2019-08-15 00:20:30'),(590595,'SoNM','','Access-Reject','2019-07-17 09:07:16'),(590596,'SoNM','','Access-Reject','2019-07-17 09:07:27'),(590597,'SoNM','','Access-Reject','2019-07-17 09:07:39'),(782577,'kumi','','Access-Reject','2019-08-15 00:19:59'),(590599,'SoNM','','Access-Reject','2019-07-17 09:07:50'),(590600,'SoNM','','Access-Reject','2019-07-17 09:08:01'),(590601,'SoNM','','Access-Reject','2019-07-17 09:08:13'),(782576,'kumi','','Access-Reject','2019-08-15 00:19:28'),(590603,'SoNM','','Access-Reject','2019-07-17 09:08:24'),(590604,'SoNM','','Access-Reject','2019-07-17 09:08:36'),(782575,'kumi','','Access-Reject','2019-08-15 00:18:57'),(590606,'SoNM','','Access-Reject','2019-07-17 09:08:47'),(590607,'SoNM','','Access-Reject','2019-07-17 09:08:59'),(590608,'SoNM','','Access-Reject','2019-07-17 09:09:10'),(782574,'kumi','','Access-Reject','2019-08-15 00:18:26'),(590610,'SoNM','','Access-Reject','2019-07-17 09:09:21'),(590611,'SoNM','','Access-Reject','2019-07-17 09:09:33'),(590612,'SoNM','','Access-Reject','2019-07-17 09:09:44'),(782573,'kumi','','Access-Reject','2019-08-15 00:17:55'),(590614,'SoNM','','Access-Reject','2019-07-17 09:09:56'),(590615,'mfantsipim','','Access-Accept','2019-07-17 09:10:02'),(590616,'britwums','','Access-Accept','2019-07-17 09:10:07'),(590617,'SoNM','','Access-Reject','2019-07-17 09:10:07'),(590618,'capitalhill','','Access-Accept','2019-07-17 09:10:08'),(590619,'SoNM','','Access-Reject','2019-07-17 09:10:18'),(782572,'kumi','','Access-Reject','2019-08-15 00:17:24'),(590621,'SoNM','','Access-Reject','2019-07-17 09:10:30'),(590622,'SoNM','','Access-Reject','2019-07-17 09:10:41'),(782571,'kumi','','Access-Reject','2019-08-15 00:16:52'),(590624,'SoNM','','Access-Reject','2019-07-17 09:10:53'),(590625,'SoNM','','Access-Reject','2019-07-17 09:11:04'),(590626,'SoNM','','Access-Reject','2019-07-17 09:11:15'),(782570,'kumi','','Access-Reject','2019-08-15 00:16:21'),(590628,'SoNM','','Access-Reject','2019-07-17 09:11:27'),(590629,'SoNM','','Access-Reject','2019-07-17 09:11:38'),(590630,'SoNM','','Access-Reject','2019-07-17 09:11:50'),(782569,'kumi','','Access-Reject','2019-08-15 00:15:50'),(590632,'SoNM','','Access-Reject','2019-07-17 09:12:01'),(590633,'SoNM','','Access-Reject','2019-07-17 09:12:13'),(590634,'SoNM','','Access-Reject','2019-07-17 09:12:24'),(782568,'kumi','','Access-Reject','2019-08-15 00:15:19'),(590636,'SoNM','','Access-Reject','2019-07-17 09:12:36'),(590637,'SoNM','','Access-Reject','2019-07-17 09:12:47'),(782567,'kumi','','Access-Reject','2019-08-15 00:14:48'),(590639,'SoNM','','Access-Reject','2019-07-17 09:12:58'),(590640,'SoNM','','Access-Reject','2019-07-17 09:13:10'),(590641,'SoNM','','Access-Reject','2019-07-17 09:13:21'),(782566,'kumi','','Access-Reject','2019-08-15 00:14:17'),(590643,'SoNM','','Access-Reject','2019-07-17 09:13:33'),(590644,'SoNM','','Access-Reject','2019-07-17 09:13:44'),(590645,'SoNM','','Access-Reject','2019-07-17 09:13:55'),(782565,'kumi','','Access-Reject','2019-08-15 00:13:46'),(590647,'SoNM','','Access-Reject','2019-07-17 09:14:07'),(590648,'SoNM','','Access-Reject','2019-07-17 09:14:18'),(782564,'kumi','','Access-Reject','2019-08-15 00:13:15'),(590650,'SoNM','','Access-Reject','2019-07-17 09:14:34'),(590651,'SoNM','','Access-Reject','2019-07-17 09:14:50'),(782563,'kumi','','Access-Reject','2019-08-15 00:12:44'),(590653,'SoNM','','Access-Reject','2019-07-17 09:15:07'),(590654,'SoNM','','Access-Reject','2019-07-17 09:15:23'),(782562,'kumi','','Access-Reject','2019-08-15 00:12:13'),(590656,'SoNM','','Access-Reject','2019-07-17 09:15:39'),(590657,'SoNM','','Access-Reject','2019-07-17 09:15:55'),(782561,'kumi','','Access-Reject','2019-08-15 00:11:42'),(590659,'SoNM','','Access-Reject','2019-07-17 09:16:11'),(590660,'SoNM','','Access-Reject','2019-07-17 09:16:27'),(782560,'kumi','','Access-Reject','2019-08-15 00:11:10'),(590662,'SoNM','','Access-Reject','2019-07-17 09:16:39'),(590663,'SoNM','','Access-Reject','2019-07-17 09:16:50'),(590664,'SoNM','','Access-Reject','2019-07-17 09:17:02'),(782559,'kumi','','Access-Reject','2019-08-15 00:10:39'),(590666,'SoNM','','Access-Reject','2019-07-17 09:17:13'),(590667,'SoNM','','Access-Reject','2019-07-17 09:17:24'),(590669,'SoNM','','Access-Reject','2019-07-17 09:17:36'),(590670,'SoNM','','Access-Reject','2019-07-17 09:17:47'),(590671,'SoNM','','Access-Reject','2019-07-17 09:17:59'),(782558,'cegrad','','Access-Accept','2019-08-15 00:10:22'),(590673,'SoNM','','Access-Reject','2019-07-17 09:18:10'),(590674,'SoNM','','Access-Reject','2019-07-17 09:18:21'),(590675,'SoNM','','Access-Reject','2019-07-17 09:18:33'),(782557,'kumi','','Access-Reject','2019-08-15 00:10:08'),(590677,'SoNM','','Access-Reject','2019-07-17 09:18:44'),(590678,'SoNM','','Access-Reject','2019-07-17 09:18:56'),(590679,'SoNM','','Access-Reject','2019-07-17 09:19:07'),(590681,'SoNM','','Access-Reject','2019-07-17 09:19:18'),(590682,'SoNM','','Access-Reject','2019-07-17 09:19:30'),(910649,'src_hostel','','Access-Accept','2019-09-21 20:34:55'),(590684,'SoNM','','Access-Reject','2019-07-17 09:19:41'),(590685,'SoNM','','Access-Reject','2019-07-17 09:19:53'),(590686,'SoNM','','Access-Reject','2019-07-17 09:20:04'),(590687,'capitalhill','','Access-Accept','2019-07-17 09:20:08'),(590689,'SoNM','','Access-Reject','2019-07-17 09:20:15'),(590690,'SoNM','','Access-Reject','2019-07-17 09:20:27'),(590691,'SoNM','','Access-Reject','2019-07-17 09:20:38'),(782555,'affiliation','','Access-Accept','2019-08-15 00:10:03'),(590693,'SoNM','','Access-Reject','2019-07-17 09:20:50'),(590694,'SoNM','','Access-Reject','2019-07-17 09:21:01'),(590695,'SoNM','','Access-Reject','2019-07-17 09:21:12'),(590697,'SoNM','','Access-Reject','2019-07-17 09:21:24'),(590698,'SoNM','','Access-Reject','2019-07-17 09:21:35'),(782554,'mfantsipim','','Access-Accept','2019-08-15 00:10:02'),(590700,'SoNM','','Access-Reject','2019-07-17 09:21:47'),(590701,'SoNM','','Access-Reject','2019-07-17 09:21:58'),(590702,'SoNM','','Access-Reject','2019-07-17 09:22:09'),(782553,'kumi','','Access-Reject','2019-08-15 00:09:37'),(590704,'SoNM','','Access-Reject','2019-07-17 09:22:21'),(590705,'SoNM','','Access-Reject','2019-07-17 09:22:32'),(590706,'SoNM','','Access-Reject','2019-07-17 09:22:44'),(782552,'kumi','','Access-Reject','2019-08-15 00:09:06'),(590708,'SoNM','','Access-Reject','2019-07-17 09:22:55'),(590709,'SoNM','','Access-Reject','2019-07-17 09:23:06'),(782551,'kumi','','Access-Reject','2019-08-15 00:08:35'),(590711,'SoNM','','Access-Reject','2019-07-17 09:23:18'),(590712,'SoNM','','Access-Reject','2019-07-17 09:23:29'),(590713,'SoNM','','Access-Reject','2019-07-17 09:23:41'),(782550,'kumi','','Access-Reject','2019-08-15 00:08:04'),(590715,'SoNM','','Access-Reject','2019-07-17 09:23:52'),(590716,'SoNM','','Access-Reject','2019-07-17 09:24:03'),(590717,'SoNM','','Access-Reject','2019-07-17 09:24:15'),(782549,'kumi','','Access-Reject','2019-08-15 00:07:33'),(590719,'SoNM','','Access-Reject','2019-07-17 09:24:26'),(590720,'SoNM','','Access-Reject','2019-07-17 09:24:38'),(590721,'SoNM','','Access-Reject','2019-07-17 09:24:49'),(782548,'kumi','','Access-Reject','2019-08-15 00:07:02'),(590723,'SoNM','','Access-Reject','2019-07-17 09:25:01'),(590724,'SoNM','','Access-Reject','2019-07-17 09:25:12'),(782547,'kumi','','Access-Reject','2019-08-15 00:06:31'),(590726,'SoNM','','Access-Reject','2019-07-17 09:25:23'),(590727,'SoNM','','Access-Reject','2019-07-17 09:25:35'),(590728,'SoNM','','Access-Reject','2019-07-17 09:25:46'),(782546,'kumi','','Access-Reject','2019-08-15 00:06:00'),(590730,'SoNM','','Access-Reject','2019-07-17 09:25:57'),(590731,'SoNM','','Access-Reject','2019-07-17 09:26:09'),(590732,'SoNM','','Access-Reject','2019-07-17 09:26:20'),(782545,'kumi','','Access-Reject','2019-08-15 00:05:28'),(590734,'SoNM','','Access-Reject','2019-07-17 09:26:32'),(590735,'SoNM','','Access-Reject','2019-07-17 09:26:43'),(590736,'SoNM','','Access-Reject','2019-07-17 09:26:54'),(782544,'kumi','','Access-Reject','2019-08-15 00:04:57'),(590738,'SoNM','','Access-Reject','2019-07-17 09:27:06'),(590739,'SoNM','','Access-Reject','2019-07-17 09:27:17'),(782543,'kumi','','Access-Reject','2019-08-15 00:04:26'),(590741,'SoNM','','Access-Reject','2019-07-17 09:28:01'),(590742,'SoNM','','Access-Reject','2019-07-17 09:28:13'),(590743,'SoNM','','Access-Reject','2019-07-17 09:28:24'),(782542,'kumi','','Access-Reject','2019-08-15 00:03:55'),(590745,'SoNM','','Access-Reject','2019-07-17 09:28:35'),(590746,'SoNM','','Access-Reject','2019-07-17 09:28:47'),(590747,'SoNM','','Access-Reject','2019-07-17 09:28:58'),(782541,'kumi','','Access-Reject','2019-08-15 00:03:24'),(590749,'SoNM','','Access-Reject','2019-07-17 09:29:10'),(590750,'SoNM','','Access-Reject','2019-07-17 09:29:21'),(782540,'kumi','','Access-Reject','2019-08-15 00:02:53'),(590752,'SoNM','','Access-Reject','2019-07-17 09:29:33'),(590753,'SoNM','','Access-Reject','2019-07-17 09:29:44'),(590754,'SoNM','','Access-Reject','2019-07-17 09:29:55'),(782539,'kumi','','Access-Reject','2019-08-15 00:02:22'),(590756,'mfantsipim','','Access-Accept','2019-07-17 09:30:02'),(590757,'SoNM','','Access-Reject','2019-07-17 09:30:07'),(590758,'capitalhill','','Access-Accept','2019-07-17 09:30:08'),(590759,'SoNM','','Access-Reject','2019-07-17 09:30:18'),(590760,'SoNM','','Access-Reject','2019-07-17 09:30:31'),(782538,'kumi','','Access-Reject','2019-08-15 00:01:51'),(590762,'SoNM','','Access-Reject','2019-07-17 09:30:42'),(590763,'SoNM','','Access-Reject','2019-07-17 09:30:53'),(782537,'kumi','','Access-Reject','2019-08-15 00:01:20'),(590765,'SoNM','','Access-Reject','2019-07-17 09:31:05'),(590766,'SoNM','','Access-Reject','2019-07-17 09:31:16'),(590767,'SoNM','','Access-Reject','2019-07-17 09:31:28'),(782536,'kumi','','Access-Reject','2019-08-15 00:00:49'),(590769,'SoNM','','Access-Reject','2019-07-17 09:31:39'),(590770,'SoNM','','Access-Reject','2019-07-17 09:31:51'),(590771,'SoNM','','Access-Reject','2019-07-17 09:32:02'),(782535,'kumi','','Access-Reject','2019-08-15 00:00:17'),(590773,'SoNM','','Access-Reject','2019-07-17 09:32:14'),(590774,'SoNM','','Access-Reject','2019-07-17 09:32:25'),(590775,'SoNM','','Access-Reject','2019-07-17 09:32:36'),(590777,'SoNM','','Access-Reject','2019-07-17 09:32:48'),(590778,'SoNM','','Access-Reject','2019-07-17 09:32:59'),(782534,'amanful','','Access-Accept','2019-08-15 00:00:08'),(590780,'SoNM','','Access-Reject','2019-07-17 09:33:11'),(590781,'SoNM','','Access-Reject','2019-07-17 09:33:22'),(590782,'SoNM','','Access-Reject','2019-07-17 09:33:33'),(782533,'kumi','','Access-Reject','2019-08-14 23:59:46'),(590784,'SoNM','','Access-Reject','2019-07-17 09:33:45'),(590785,'SoNM','','Access-Reject','2019-07-17 09:33:56'),(590786,'SoNM','','Access-Reject','2019-07-17 09:34:08'),(782532,'kumi','','Access-Reject','2019-08-14 23:59:15'),(590788,'SoNM','','Access-Reject','2019-07-17 09:34:19'),(590789,'SoNM','','Access-Reject','2019-07-17 09:34:30'),(782531,'kumi','','Access-Reject','2019-08-14 23:58:44'),(590791,'SoNM','','Access-Reject','2019-07-17 09:34:42'),(590792,'SoNM','','Access-Reject','2019-07-17 09:34:53'),(590793,'SoNM','','Access-Reject','2019-07-17 09:35:04'),(782530,'kumi','','Access-Reject','2019-08-14 23:58:13'),(590795,'SoNM','','Access-Reject','2019-07-17 09:35:16'),(590796,'SoNM','','Access-Reject','2019-07-17 09:35:27'),(590797,'SoNM','','Access-Reject','2019-07-17 09:35:38'),(782529,'kumi','','Access-Reject','2019-08-14 23:57:42'),(590799,'SoNM','','Access-Reject','2019-07-17 09:35:50'),(590800,'SoNM','','Access-Reject','2019-07-17 09:36:01'),(590801,'SoNM','','Access-Reject','2019-07-17 09:36:13'),(782528,'kumi','','Access-Reject','2019-08-14 23:57:11'),(590803,'SoNM','','Access-Reject','2019-07-17 09:36:24'),(590804,'SoNM','','Access-Reject','2019-07-17 09:36:36'),(782527,'kumi','','Access-Reject','2019-08-14 23:56:40'),(590806,'SoNM','','Access-Reject','2019-07-17 09:36:47'),(590807,'SoNM','','Access-Reject','2019-07-17 09:36:58'),(590808,'SoNM','','Access-Reject','2019-07-17 09:37:10'),(782526,'kumi','','Access-Reject','2019-08-14 23:56:09'),(590810,'SoNM','','Access-Reject','2019-07-17 09:37:21'),(590811,'SoNM','','Access-Reject','2019-07-17 09:37:33'),(590812,'SoNM','','Access-Reject','2019-07-17 09:37:44'),(782525,'kumi','','Access-Reject','2019-08-14 23:55:38'),(590814,'SoNM','','Access-Reject','2019-07-17 09:37:55'),(590815,'SoNM','','Access-Reject','2019-07-17 09:38:07'),(590816,'SoNM','','Access-Reject','2019-07-17 09:38:18'),(782524,'kumi','','Access-Reject','2019-08-14 23:55:06'),(590818,'SoNM','','Access-Reject','2019-07-17 09:38:30'),(590819,'SoNM','','Access-Reject','2019-07-17 09:38:41'),(782523,'kumi','','Access-Reject','2019-08-14 23:54:35'),(590821,'SoNM','','Access-Reject','2019-07-17 09:38:52'),(590822,'SoNM','','Access-Reject','2019-07-17 09:39:04'),(590823,'SoNM','','Access-Reject','2019-07-17 09:39:15'),(782522,'kumi','','Access-Reject','2019-08-14 23:54:04'),(590825,'SoNM','','Access-Reject','2019-07-17 09:39:27'),(590826,'SoNM','','Access-Reject','2019-07-17 09:39:38'),(590827,'SoNM','','Access-Reject','2019-07-17 09:39:49'),(782521,'kumi','','Access-Reject','2019-08-14 23:53:33'),(590829,'SoNM','','Access-Reject','2019-07-17 09:40:02'),(590830,'capitalhill','','Access-Accept','2019-07-17 09:40:08'),(590831,'SoNM','','Access-Reject','2019-07-17 09:40:13'),(782520,'kumi','','Access-Reject','2019-08-14 23:53:02'),(590833,'SoNM','','Access-Reject','2019-07-17 09:40:25'),(590834,'SoNM','','Access-Reject','2019-07-17 09:40:36'),(590835,'SoNM','','Access-Reject','2019-07-17 09:40:47'),(782519,'kumi','','Access-Reject','2019-08-14 23:52:31'),(590837,'SoNM','','Access-Reject','2019-07-17 09:40:59'),(590838,'SoNM','','Access-Reject','2019-07-17 09:41:10'),(590839,'SoNM','','Access-Reject','2019-07-17 09:41:22'),(782518,'kumi','','Access-Reject','2019-08-14 23:52:00'),(590841,'SoNM','','Access-Reject','2019-07-17 09:41:33'),(590842,'SoNM','','Access-Reject','2019-07-17 09:41:44'),(590843,'SoNM','','Access-Reject','2019-07-17 09:41:56'),(782517,'kumi','','Access-Reject','2019-08-14 23:51:29'),(590845,'SoNM','','Access-Reject','2019-07-17 09:42:07'),(590846,'SoNM','','Access-Reject','2019-07-17 09:42:19'),(782516,'kumi','','Access-Reject','2019-08-14 23:50:27'),(590848,'SoNM','','Access-Reject','2019-07-17 09:42:30'),(590849,'SoNM','','Access-Reject','2019-07-17 09:42:41'),(590850,'SoNM','','Access-Reject','2019-07-17 09:42:53'),(590852,'SoNM','','Access-Reject','2019-07-17 09:43:04'),(590853,'SoNM','','Access-Reject','2019-07-17 09:43:16'),(590854,'SoNM','','Access-Reject','2019-07-17 09:43:27'),(782515,'mfantsipim','','Access-Accept','2019-08-14 23:50:02'),(590856,'SoNM','','Access-Reject','2019-07-17 09:43:38'),(590857,'SoNM','','Access-Reject','2019-07-17 09:43:50'),(782514,'kumi','','Access-Reject','2019-08-14 23:49:55'),(590859,'SoNM','','Access-Reject','2019-07-17 09:44:01'),(590860,'SoNM','','Access-Reject','2019-07-17 09:44:13'),(590861,'SoNM','','Access-Reject','2019-07-17 09:44:24'),(782513,'kumi','','Access-Reject','2019-08-14 23:49:24'),(590863,'SoNM','','Access-Reject','2019-07-17 09:44:35'),(590864,'SoNM','','Access-Reject','2019-07-17 09:44:47'),(590865,'SoNM','','Access-Reject','2019-07-17 09:44:58'),(782512,'kumi','','Access-Reject','2019-08-14 23:48:53'),(590867,'SoNM','','Access-Reject','2019-07-17 09:45:10'),(590868,'SoNM','','Access-Reject','2019-07-17 09:45:21'),(590869,'SoNM','','Access-Reject','2019-07-17 09:45:33'),(782511,'kumi','','Access-Reject','2019-08-14 23:48:22'),(590871,'SoNM','','Access-Reject','2019-07-17 09:45:44'),(590872,'SoNM','','Access-Reject','2019-07-17 09:45:55'),(782510,'kumi','','Access-Reject','2019-08-14 23:47:51'),(590874,'SoNM','','Access-Reject','2019-07-17 09:46:07'),(590875,'SoNM','','Access-Reject','2019-07-17 09:46:18'),(590876,'SoNM','','Access-Reject','2019-07-17 09:46:29'),(782509,'kumi','','Access-Reject','2019-08-14 23:47:20'),(590878,'SoNM','','Access-Reject','2019-07-17 09:46:41'),(590879,'SoNM','','Access-Reject','2019-07-17 09:46:52'),(590880,'SoNM','','Access-Reject','2019-07-17 09:47:04'),(782508,'kumi','','Access-Reject','2019-08-14 23:46:49'),(590882,'SoNM','','Access-Reject','2019-07-17 09:47:15'),(590883,'SoNM','','Access-Reject','2019-07-17 09:47:26'),(590884,'SoNM','','Access-Reject','2019-07-17 09:47:38'),(782507,'kumi','','Access-Reject','2019-08-14 23:46:18'),(590886,'SoNM','','Access-Reject','2019-07-17 09:47:49'),(590887,'SoNM','','Access-Reject','2019-07-17 09:48:00'),(782506,'kumi','','Access-Reject','2019-08-14 23:45:47'),(590889,'SoNM','','Access-Reject','2019-07-17 09:48:12'),(590890,'SoNM','','Access-Reject','2019-07-17 09:48:23'),(590891,'SoNM','','Access-Reject','2019-07-17 09:48:35'),(782505,'kumi','','Access-Reject','2019-08-14 23:45:16'),(590893,'SoNM','','Access-Reject','2019-07-17 09:48:46'),(590894,'SoNM','','Access-Reject','2019-07-17 09:48:57'),(590895,'SoNM','','Access-Reject','2019-07-17 09:49:09'),(782504,'kumi','','Access-Reject','2019-08-14 23:44:45'),(590897,'SoNM','','Access-Reject','2019-07-17 09:49:20'),(590898,'SoNM','','Access-Reject','2019-07-17 09:49:31'),(590899,'SoNM','','Access-Reject','2019-07-17 09:49:43'),(782503,'kumi','','Access-Reject','2019-08-14 23:44:13'),(590901,'SoNM','','Access-Reject','2019-07-17 09:49:54'),(590902,'mfantsipim','','Access-Accept','2019-07-17 09:50:02'),(590903,'SoNM','','Access-Reject','2019-07-17 09:50:06'),(590904,'capitalhill','','Access-Accept','2019-07-17 09:50:08'),(782502,'kumi','','Access-Reject','2019-08-14 23:43:42'),(590906,'SoNM','','Access-Reject','2019-07-17 09:50:17'),(590907,'SoNM','','Access-Reject','2019-07-17 09:50:29'),(590908,'SoNM','','Access-Reject','2019-07-17 09:50:40'),(782501,'kumi','','Access-Reject','2019-08-14 23:43:11'),(590910,'SoNM','','Access-Reject','2019-07-17 09:50:51'),(590911,'SoNM','','Access-Reject','2019-07-17 09:51:03'),(590912,'SoNM','','Access-Reject','2019-07-17 09:51:14'),(782500,'kumi','','Access-Reject','2019-08-14 23:42:40'),(590914,'SoNM','','Access-Reject','2019-07-17 09:51:26'),(590915,'SoNM','','Access-Reject','2019-07-17 09:51:37'),(782499,'kumi','','Access-Reject','2019-08-14 23:42:09'),(590917,'SoNM','','Access-Reject','2019-07-17 09:51:48'),(590918,'SoNM','','Access-Reject','2019-07-17 09:52:00'),(590919,'SoNM','','Access-Reject','2019-07-17 09:52:11'),(782498,'kumi','','Access-Reject','2019-08-14 23:41:38'),(590921,'SoNM','','Access-Reject','2019-07-17 09:52:22'),(590922,'SoNM','','Access-Reject','2019-07-17 09:52:34'),(590923,'SoNM','','Access-Reject','2019-07-17 09:52:45'),(782497,'kumi','','Access-Reject','2019-08-14 23:41:07'),(590925,'SoNM','','Access-Reject','2019-07-17 09:52:57'),(590926,'SoNM','','Access-Reject','2019-07-17 09:53:08'),(590927,'SoNM','','Access-Reject','2019-07-17 09:53:19'),(782496,'kumi','','Access-Reject','2019-08-14 23:40:36'),(590929,'SoNM','','Access-Reject','2019-07-17 09:53:31'),(590930,'SoNM','','Access-Reject','2019-07-17 09:53:42'),(782495,'kumi','','Access-Reject','2019-08-14 23:40:05'),(590932,'SoNM','','Access-Reject','2019-07-17 09:53:54'),(590933,'SoNM','','Access-Reject','2019-07-17 09:54:05'),(590934,'SoNM','','Access-Reject','2019-07-17 09:54:16'),(782494,'kumi','','Access-Reject','2019-08-14 23:39:34'),(590936,'SoNM','','Access-Reject','2019-07-17 09:54:28'),(590937,'SoNM','','Access-Reject','2019-07-17 09:54:39'),(590938,'SoNM','','Access-Reject','2019-07-17 09:54:50'),(782493,'kumi','','Access-Reject','2019-08-14 23:39:02'),(590940,'SoNM','','Access-Reject','2019-07-17 09:55:02'),(590941,'SoNM','','Access-Reject','2019-07-17 09:55:13'),(590942,'SoNM','','Access-Reject','2019-07-17 09:55:25'),(782492,'kumi','','Access-Reject','2019-08-14 23:38:31'),(590944,'SoNM','','Access-Reject','2019-07-17 09:55:36'),(590945,'SoNM','','Access-Reject','2019-07-17 09:55:47'),(782491,'kumi','','Access-Reject','2019-08-14 23:38:00'),(590947,'SoNM','','Access-Reject','2019-07-17 09:55:59'),(590948,'SoNM','','Access-Reject','2019-07-17 09:56:10'),(590949,'SoNM','','Access-Reject','2019-07-17 09:56:22'),(782490,'kumi','','Access-Reject','2019-08-14 23:37:29'),(590951,'SoNM','','Access-Reject','2019-07-17 09:56:33'),(590952,'SoNM','','Access-Reject','2019-07-17 09:56:44'),(590953,'SoNM','','Access-Reject','2019-07-17 09:56:56'),(782489,'kumi','','Access-Reject','2019-08-14 23:36:58'),(590955,'SoNM','','Access-Reject','2019-07-17 09:57:07'),(590956,'SoNM','','Access-Reject','2019-07-17 09:57:18'),(782488,'kumi','','Access-Reject','2019-08-14 23:36:27'),(590958,'SoNM','','Access-Reject','2019-07-17 09:57:30'),(590959,'SoNM','','Access-Reject','2019-07-17 09:57:41'),(590960,'SoNM','','Access-Reject','2019-07-17 09:57:53'),(782487,'kumi','','Access-Reject','2019-08-14 23:35:56'),(590962,'SoNM','','Access-Reject','2019-07-17 09:58:04'),(590963,'SoNM','','Access-Reject','2019-07-17 09:58:15'),(590964,'SoNM','','Access-Reject','2019-07-17 09:58:27'),(782486,'kumi','','Access-Reject','2019-08-14 23:35:25'),(590966,'SoNM','','Access-Reject','2019-07-17 09:58:38'),(590967,'SoNM','','Access-Reject','2019-07-17 09:58:50'),(590968,'SoNM','','Access-Reject','2019-07-17 09:59:01'),(782485,'kumi','','Access-Reject','2019-08-14 23:34:54'),(590970,'SoNM','','Access-Reject','2019-07-17 09:59:12'),(590971,'SoNM','','Access-Reject','2019-07-17 09:59:24'),(782484,'kumi','','Access-Reject','2019-08-14 23:34:23'),(590973,'SoNM','','Access-Reject','2019-07-17 09:59:35'),(590974,'SoNM','','Access-Reject','2019-07-17 09:59:47'),(590975,'SoNM','','Access-Reject','2019-07-17 09:59:58'),(782483,'kumi','','Access-Reject','2019-08-14 23:33:52'),(590977,'capitalhill','','Access-Accept','2019-07-17 10:00:08'),(590978,'SoNM','','Access-Reject','2019-07-17 10:00:09'),(590979,'SoNM','','Access-Reject','2019-07-17 10:00:21'),(590980,'SoNM','','Access-Reject','2019-07-17 10:00:32'),(782482,'kumi','','Access-Reject','2019-08-14 23:33:20'),(590982,'SoNM','','Access-Reject','2019-07-17 10:00:44'),(590983,'SoNM','','Access-Reject','2019-07-17 10:00:55'),(590984,'SoNM','','Access-Reject','2019-07-17 10:01:07'),(782481,'kumi','','Access-Reject','2019-08-14 23:32:49'),(590986,'SoNM','','Access-Reject','2019-07-17 10:01:18'),(590987,'SoNM','','Access-Reject','2019-07-17 10:01:29'),(782480,'kumi','','Access-Reject','2019-08-14 23:32:18'),(590989,'SoNM','','Access-Reject','2019-07-17 10:01:41'),(590990,'SoNM','','Access-Reject','2019-07-17 10:01:52'),(590991,'SoNM','','Access-Reject','2019-07-17 10:02:04'),(782479,'kumi','','Access-Reject','2019-08-14 23:31:47'),(590993,'SoNM','','Access-Reject','2019-07-17 10:02:15'),(590994,'SoNM','','Access-Reject','2019-07-17 10:02:26'),(590995,'SoNM','','Access-Reject','2019-07-17 10:02:38'),(782478,'kumi','','Access-Reject','2019-08-14 23:31:16'),(590997,'SoNM','','Access-Reject','2019-07-17 10:02:49'),(590998,'SoNM','','Access-Reject','2019-07-17 10:03:01'),(782477,'kumi','','Access-Reject','2019-08-14 23:30:45'),(591000,'SoNM','','Access-Reject','2019-07-17 10:03:12'),(591001,'SoNM','','Access-Reject','2019-07-17 10:03:23'),(591002,'SoNM','','Access-Reject','2019-07-17 10:03:35'),(782476,'kumi','','Access-Reject','2019-08-14 23:30:14'),(591004,'SoNM','','Access-Reject','2019-07-17 10:03:46'),(591005,'SoNM','','Access-Reject','2019-07-17 10:03:58'),(591006,'SoNM','','Access-Reject','2019-07-17 10:04:09'),(591008,'SoNM','','Access-Reject','2019-07-17 10:04:21'),(591009,'SoNM','','Access-Reject','2019-07-17 10:04:32'),(591010,'SoNM','','Access-Reject','2019-07-17 10:04:43'),(782475,'mfantsipim','','Access-Accept','2019-08-14 23:30:03'),(591012,'SoNM','','Access-Reject','2019-07-17 10:04:55'),(591013,'SoNM','','Access-Reject','2019-07-17 10:05:06'),(782474,'kumi','','Access-Reject','2019-08-14 23:29:43'),(591015,'SoNM','','Access-Reject','2019-07-17 10:05:17'),(591016,'SoNM','','Access-Reject','2019-07-17 10:05:29'),(591017,'SoNM','','Access-Reject','2019-07-17 10:05:40'),(782473,'kumi','','Access-Reject','2019-08-14 23:29:12'),(591019,'SoNM','','Access-Reject','2019-07-17 10:05:52'),(591020,'SoNM','','Access-Reject','2019-07-17 10:06:03'),(591021,'SoNM','','Access-Reject','2019-07-17 10:06:14'),(782472,'kumi','','Access-Reject','2019-08-14 23:28:41'),(591023,'SoNM','','Access-Reject','2019-07-17 10:06:26'),(591024,'SoNM','','Access-Reject','2019-07-17 10:06:37'),(591025,'SoNM','','Access-Reject','2019-07-17 10:06:49'),(782471,'kumi','','Access-Reject','2019-08-14 23:28:15'),(591027,'SoNM','','Access-Reject','2019-07-17 10:07:00'),(591028,'SoNM','','Access-Reject','2019-07-17 10:07:12'),(782470,'kumi','','Access-Reject','2019-08-14 23:27:38'),(591030,'SoNM','','Access-Reject','2019-07-17 10:07:23'),(591031,'SoNM','','Access-Reject','2019-07-17 10:07:34'),(591032,'SoNM','','Access-Reject','2019-07-17 10:07:46'),(782469,'kumi','','Access-Reject','2019-08-14 23:27:07'),(591034,'SoNM','','Access-Reject','2019-07-17 10:07:57'),(591035,'SoNM','','Access-Reject','2019-07-17 10:08:09'),(591036,'SoNM','','Access-Reject','2019-07-17 10:08:20'),(782468,'kumi','','Access-Reject','2019-08-14 23:26:36'),(591038,'SoNM','','Access-Reject','2019-07-17 10:08:32'),(591039,'SoNM','','Access-Reject','2019-07-17 10:08:43'),(782467,'kumi','','Access-Reject','2019-08-14 23:26:05'),(591041,'SoNM','','Access-Reject','2019-07-17 10:08:54'),(591042,'SoNM','','Access-Reject','2019-07-17 10:09:06'),(591043,'SoNM','','Access-Reject','2019-07-17 10:09:17'),(782466,'kumi','','Access-Reject','2019-08-14 23:25:34'),(591045,'SoNM','','Access-Reject','2019-07-17 10:09:28'),(591046,'SoNM','','Access-Reject','2019-07-17 10:09:40'),(591047,'SoNM','','Access-Reject','2019-07-17 10:09:51'),(782465,'kumi','','Access-Reject','2019-08-14 23:25:03'),(591049,'mfantsipim','','Access-Accept','2019-07-17 10:10:02'),(591050,'SoNM','','Access-Reject','2019-07-17 10:10:03'),(591051,'affiliation','','Access-Accept','2019-07-17 10:10:03'),(591052,'capitalhill','','Access-Accept','2019-07-17 10:10:08'),(591054,'SoNM','','Access-Reject','2019-07-17 10:10:14'),(591055,'cegrad','','Access-Accept','2019-07-17 10:10:19'),(591056,'SoNM','','Access-Reject','2019-07-17 10:10:26'),(782464,'kumi','','Access-Reject','2019-08-14 23:24:32'),(591058,'SoNM','','Access-Reject','2019-07-17 10:10:37'),(591059,'SoNM','','Access-Reject','2019-07-17 10:10:48'),(782463,'kumi','','Access-Reject','2019-08-14 23:24:01'),(591061,'SoNM','','Access-Reject','2019-07-17 10:11:00'),(591062,'SoNM','','Access-Reject','2019-07-17 10:11:11'),(591063,'SoNM','','Access-Reject','2019-07-17 10:11:23'),(782462,'kumi','','Access-Reject','2019-08-14 23:23:30'),(591065,'SoNM','','Access-Reject','2019-07-17 10:11:34'),(591066,'SoNM','','Access-Reject','2019-07-17 10:11:45'),(591067,'SoNM','','Access-Reject','2019-07-17 10:11:57'),(782461,'kumi','','Access-Reject','2019-08-14 23:22:59'),(591069,'SoNM','','Access-Reject','2019-07-17 10:12:08'),(591070,'SoNM','','Access-Reject','2019-07-17 10:12:19'),(591071,'SoNM','','Access-Reject','2019-07-17 10:12:31'),(782460,'kumi','','Access-Reject','2019-08-14 23:22:27'),(591073,'SoNM','','Access-Reject','2019-07-17 10:12:42'),(591074,'SoNM','','Access-Reject','2019-07-17 10:12:54'),(782459,'kumi','','Access-Reject','2019-08-14 23:21:56'),(591076,'SoNM','','Access-Reject','2019-07-17 10:13:05'),(591077,'SoNM','','Access-Reject','2019-07-17 10:13:17'),(591078,'SoNM','','Access-Reject','2019-07-17 10:13:28'),(782458,'kumi','','Access-Reject','2019-08-14 23:21:25'),(591080,'SoNM','','Access-Reject','2019-07-17 10:13:39'),(591081,'SoNM','','Access-Reject','2019-07-17 10:13:51'),(591082,'SoNM','','Access-Reject','2019-07-17 10:14:02'),(782457,'kumi','','Access-Reject','2019-08-14 23:20:54'),(591084,'SoNM','','Access-Reject','2019-07-17 10:14:14'),(591085,'SoNM','','Access-Reject','2019-07-17 10:14:25'),(782456,'kumi','','Access-Reject','2019-08-14 23:20:23'),(591087,'SoNM','','Access-Reject','2019-07-17 10:14:36'),(591088,'SoNM','','Access-Reject','2019-07-17 10:14:48'),(591089,'SoNM','','Access-Reject','2019-07-17 10:14:59'),(782455,'kumi','','Access-Reject','2019-08-14 23:19:52'),(591091,'SoNM','','Access-Reject','2019-07-17 10:15:11'),(591092,'SoNM','','Access-Reject','2019-07-17 10:15:22'),(591093,'SoNM','','Access-Reject','2019-07-17 10:15:33'),(782454,'kumi','','Access-Reject','2019-08-14 23:19:21'),(591095,'SoNM','','Access-Reject','2019-07-17 10:15:45'),(591096,'SoNM','','Access-Reject','2019-07-17 10:15:56'),(591097,'SoNM','','Access-Reject','2019-07-17 10:16:08'),(782453,'kumi','','Access-Reject','2019-08-14 23:18:50'),(591099,'SoNM','','Access-Reject','2019-07-17 10:16:19'),(591100,'SoNM','','Access-Reject','2019-07-17 10:16:30'),(782452,'kumi','','Access-Reject','2019-08-14 23:18:24'),(591102,'SoNM','','Access-Reject','2019-07-17 10:16:42'),(591103,'SoNM','','Access-Reject','2019-07-17 10:16:53'),(591104,'SoNM','','Access-Reject','2019-07-17 10:17:05'),(782451,'kumi','','Access-Reject','2019-08-14 23:17:48'),(591106,'SoNM','','Access-Reject','2019-07-17 10:17:16'),(591107,'adukpos','','Access-Accept','2019-07-17 10:17:26'),(591108,'SoNM','','Access-Reject','2019-07-17 10:17:28'),(591109,'SoNM','','Access-Reject','2019-07-17 10:17:39'),(782450,'kumi','','Access-Reject','2019-08-14 23:17:17'),(591111,'SoNM','','Access-Reject','2019-07-17 10:17:50'),(591112,'SoNM','','Access-Reject','2019-07-17 10:18:02'),(591113,'SoNM','','Access-Reject','2019-07-17 10:18:13'),(782449,'kumi','','Access-Reject','2019-08-14 23:16:45'),(591115,'SoNM','','Access-Reject','2019-07-17 10:18:24'),(591116,'SoNM','','Access-Reject','2019-07-17 10:18:36'),(782448,'kumi','','Access-Reject','2019-08-14 23:16:14'),(591118,'SoNM','','Access-Reject','2019-07-17 10:18:47'),(591119,'adukpos','','Access-Accept','2019-07-17 10:18:57'),(591120,'SoNM','','Access-Reject','2019-07-17 10:18:59'),(591121,'SoNM','','Access-Reject','2019-07-17 10:19:10'),(782447,'kumi','','Access-Reject','2019-08-14 23:15:43'),(591123,'SoNM','','Access-Reject','2019-07-17 10:19:21'),(591124,'SoNM','','Access-Reject','2019-07-17 10:19:33'),(591125,'SoNM','','Access-Reject','2019-07-17 10:19:44'),(782446,'kumi','','Access-Reject','2019-08-14 23:15:12'),(591127,'SoNM','','Access-Reject','2019-07-17 10:19:56'),(591128,'SoNM','','Access-Reject','2019-07-17 10:20:07'),(591129,'capitalhill','','Access-Accept','2019-07-17 10:20:08'),(782445,'kumi','','Access-Reject','2019-08-14 23:14:41'),(591131,'SoNM','','Access-Reject','2019-07-17 10:20:18'),(591132,'SoNM','','Access-Reject','2019-07-17 10:20:30'),(591133,'SoNM','','Access-Reject','2019-07-17 10:20:41'),(782444,'kumi','','Access-Reject','2019-08-14 23:14:10'),(591135,'SoNM','','Access-Reject','2019-07-17 10:20:53'),(591136,'SoNM','','Access-Reject','2019-07-17 10:21:04'),(591137,'SoNM','','Access-Reject','2019-07-17 10:21:16'),(782443,'kumi','','Access-Reject','2019-08-14 23:13:39'),(591139,'SoNM','','Access-Reject','2019-07-17 10:21:27'),(591140,'SoNM','','Access-Reject','2019-07-17 10:21:38'),(591141,'SoNM','','Access-Reject','2019-07-17 10:21:50'),(782442,'kumi','','Access-Reject','2019-08-14 23:13:08'),(591143,'SoNM','','Access-Reject','2019-07-17 10:22:01'),(591144,'SoNM','','Access-Reject','2019-07-17 10:22:12'),(782441,'kumi','','Access-Reject','2019-08-14 23:12:37'),(591146,'SoNM','','Access-Reject','2019-07-17 10:22:24'),(591147,'SoNM','','Access-Reject','2019-07-17 10:22:35'),(591148,'SoNM','','Access-Reject','2019-07-17 10:22:47'),(782440,'kumi','','Access-Reject','2019-08-14 23:12:06'),(591150,'SoNM','','Access-Reject','2019-07-17 10:22:58'),(591151,'SoNM','','Access-Reject','2019-07-17 10:23:09'),(591152,'SoNM','','Access-Reject','2019-07-17 10:23:21'),(782439,'kumi','','Access-Reject','2019-08-14 23:11:35'),(591154,'SoNM','','Access-Reject','2019-07-17 10:23:32'),(591155,'SoNM','','Access-Reject','2019-07-17 10:23:44'),(591156,'SoNM','','Access-Reject','2019-07-17 10:23:55'),(782438,'kumi','','Access-Reject','2019-08-14 23:11:03'),(591158,'SoNM','','Access-Reject','2019-07-17 10:24:06'),(591159,'SoNM','','Access-Reject','2019-07-17 10:24:18'),(782437,'kumi','','Access-Reject','2019-08-14 23:10:32'),(591161,'SoNM','','Access-Reject','2019-07-17 10:24:29'),(591162,'SoNM','','Access-Reject','2019-07-17 10:24:41'),(591163,'SoNM','','Access-Reject','2019-07-17 10:24:52'),(591165,'SoNM','','Access-Reject','2019-07-17 10:25:04'),(591166,'SoNM','','Access-Reject','2019-07-17 10:25:15'),(591167,'SoNM','','Access-Reject','2019-07-17 10:25:26'),(782436,'mfantsipim','','Access-Accept','2019-08-14 23:10:02'),(591169,'SoNM','','Access-Reject','2019-07-17 10:25:38'),(591170,'SoNM','','Access-Reject','2019-07-17 10:25:49'),(782435,'kumi','','Access-Reject','2019-08-14 23:10:01'),(591172,'SoNM','','Access-Reject','2019-07-17 10:26:01'),(591173,'SoNM','','Access-Reject','2019-07-17 10:26:12'),(591174,'SoNM','','Access-Reject','2019-07-17 10:26:23'),(782434,'kumi','','Access-Reject','2019-08-14 23:09:30'),(591176,'SoNM','','Access-Reject','2019-07-17 10:26:35'),(591177,'SoNM','','Access-Reject','2019-07-17 10:26:46'),(591178,'SoNM','','Access-Reject','2019-07-17 10:26:58'),(782433,'kumi','','Access-Reject','2019-08-14 23:08:59'),(591180,'SoNM','','Access-Reject','2019-07-17 10:27:09'),(591181,'SoNM','','Access-Reject','2019-07-17 10:27:20'),(591182,'SoNM','','Access-Reject','2019-07-17 10:27:32'),(782432,'kumi','','Access-Reject','2019-08-14 23:08:28'),(591184,'SoNM','','Access-Reject','2019-07-17 10:27:43'),(591185,'SoNM','','Access-Reject','2019-07-17 10:27:55'),(782431,'kumi','','Access-Reject','2019-08-14 23:07:57'),(591187,'SoNM','','Access-Reject','2019-07-17 10:28:38'),(591188,'SoNM','','Access-Reject','2019-07-17 10:28:50'),(591189,'SoNM','','Access-Reject','2019-07-17 10:29:01'),(782430,'kumi','','Access-Reject','2019-08-14 23:07:26'),(591191,'SoNM','','Access-Reject','2019-07-17 10:29:12'),(591192,'SoNM','','Access-Reject','2019-07-17 10:29:24'),(591193,'SoNM','','Access-Reject','2019-07-17 10:29:35'),(782429,'kumi','','Access-Reject','2019-08-14 23:06:55'),(591195,'SoNM','','Access-Reject','2019-07-17 10:29:47'),(591196,'SoNM','','Access-Reject','2019-07-17 10:29:58'),(591197,'mfantsipim','','Access-Accept','2019-07-17 10:30:02'),(591198,'capitalhill','','Access-Accept','2019-07-17 10:30:08'),(782428,'kumi','','Access-Reject','2019-08-14 23:06:24'),(591200,'SoNM','','Access-Reject','2019-07-17 10:30:10'),(591201,'SoNM','','Access-Reject','2019-07-17 10:30:21'),(591202,'SoNM','','Access-Reject','2019-07-17 10:30:32'),(782427,'kumi','','Access-Reject','2019-08-14 23:05:52'),(591204,'SoNM','','Access-Reject','2019-07-17 10:30:44'),(591205,'SoNM','','Access-Reject','2019-07-17 10:30:55'),(591206,'SoNM','','Access-Reject','2019-07-17 10:31:07'),(782426,'kumi','','Access-Reject','2019-08-14 23:05:21'),(591208,'SoNM','','Access-Reject','2019-07-17 10:31:18'),(591209,'SoNM','','Access-Reject','2019-07-17 10:31:29'),(591210,'SoNM','','Access-Reject','2019-07-17 10:31:41'),(782425,'kumi','','Access-Reject','2019-08-14 23:04:50'),(591212,'SoNM','','Access-Reject','2019-07-17 10:31:52'),(591213,'SoNM','','Access-Reject','2019-07-17 10:32:04'),(782424,'kumi','','Access-Reject','2019-08-14 23:04:19'),(591215,'SoNM','','Access-Reject','2019-07-17 10:32:15'),(591216,'SoNM','','Access-Reject','2019-07-17 10:32:26'),(591217,'SoNM','','Access-Reject','2019-07-17 10:32:38'),(782423,'kumi','','Access-Reject','2019-08-14 23:03:48'),(591219,'SoNM','','Access-Reject','2019-07-17 10:32:49'),(591220,'SoNM','','Access-Reject','2019-07-17 10:33:00'),(591221,'SoNM','','Access-Reject','2019-07-17 10:33:12'),(782422,'kumi','','Access-Reject','2019-08-14 23:03:17'),(591223,'SoNM','','Access-Reject','2019-07-17 10:33:23'),(591224,'SoNM','','Access-Reject','2019-07-17 10:33:35'),(782421,'kumi','','Access-Reject','2019-08-14 23:02:46'),(591226,'SoNM','','Access-Reject','2019-07-17 10:33:46'),(591227,'SoNM','','Access-Reject','2019-07-17 10:33:58'),(591228,'SoNM','','Access-Reject','2019-07-17 10:34:09'),(782420,'kumi','','Access-Reject','2019-08-14 23:02:15'),(591230,'SoNM','','Access-Reject','2019-07-17 10:34:20'),(591231,'SoNM','','Access-Reject','2019-07-17 10:34:32'),(591232,'SoNM','','Access-Reject','2019-07-17 10:34:43'),(782419,'kumi','','Access-Reject','2019-08-14 23:01:44'),(591234,'SoNM','','Access-Reject','2019-07-17 10:34:54'),(591235,'SoNM','','Access-Reject','2019-07-17 10:35:06'),(591236,'SoNM','','Access-Reject','2019-07-17 10:35:17'),(782418,'kumi','','Access-Reject','2019-08-14 23:01:13'),(591238,'SoNM','','Access-Reject','2019-07-17 10:35:29'),(591239,'SoNM','','Access-Reject','2019-07-17 10:35:40'),(782417,'kumi','','Access-Reject','2019-08-14 23:00:42'),(591241,'SoNM','','Access-Reject','2019-07-17 10:35:52'),(591242,'SoNM','','Access-Reject','2019-07-17 10:36:03'),(591243,'SoNM','','Access-Reject','2019-07-17 10:36:14'),(782416,'kumi','','Access-Reject','2019-08-14 23:00:10'),(591245,'SoNM','','Access-Reject','2019-07-17 10:36:26'),(591246,'SoNM','','Access-Reject','2019-07-17 10:36:37'),(591247,'SoNM','','Access-Reject','2019-07-17 10:36:49'),(782415,'kumi','','Access-Reject','2019-08-14 22:59:39'),(591249,'SoNM','','Access-Reject','2019-07-17 10:37:00'),(591250,'SoNM','','Access-Reject','2019-07-17 10:37:11'),(591251,'SoNM','','Access-Reject','2019-07-17 10:37:23'),(782414,'kumi','','Access-Reject','2019-08-14 22:59:13'),(591253,'SoNM','','Access-Reject','2019-07-17 10:37:34'),(591254,'SoNM','','Access-Reject','2019-07-17 10:37:46'),(782413,'kumi','','Access-Reject','2019-08-14 22:58:37'),(591256,'SoNM','','Access-Reject','2019-07-17 10:37:57'),(591257,'SoNM','','Access-Reject','2019-07-17 10:38:08'),(591258,'SoNM','','Access-Reject','2019-07-17 10:38:20'),(782412,'kumi','','Access-Reject','2019-08-14 22:58:06'),(591260,'SoNM','','Access-Reject','2019-07-17 10:38:31'),(591261,'SoNM','','Access-Reject','2019-07-17 10:38:43'),(591262,'SoNM','','Access-Reject','2019-07-17 10:38:54'),(782411,'kumi','','Access-Reject','2019-08-14 22:57:35'),(591264,'SoNM','','Access-Reject','2019-07-17 10:39:06'),(591265,'SoNM','','Access-Reject','2019-07-17 10:39:18'),(782410,'kumi','','Access-Reject','2019-08-14 22:57:04'),(591267,'SoNM','','Access-Reject','2019-07-17 10:39:29'),(591268,'SoNM','','Access-Reject','2019-07-17 10:39:40'),(591269,'SoNM','','Access-Reject','2019-07-17 10:39:52'),(782409,'kumi','','Access-Reject','2019-08-14 22:56:33'),(591271,'SoNM','','Access-Reject','2019-07-17 10:40:03'),(591272,'capitalhill','','Access-Accept','2019-07-17 10:40:08'),(591273,'SoNM','','Access-Reject','2019-07-17 10:40:15'),(591274,'SoNM','','Access-Reject','2019-07-17 10:40:26'),(782408,'kumi','','Access-Reject','2019-08-14 22:56:02'),(591276,'SoNM','','Access-Reject','2019-07-17 10:40:37'),(591277,'SoNM','','Access-Reject','2019-07-17 10:40:49'),(591278,'SoNM','','Access-Reject','2019-07-17 10:41:00'),(782407,'kumi','','Access-Reject','2019-08-14 22:55:31'),(591280,'SoNM','','Access-Reject','2019-07-17 10:41:12'),(591281,'SoNM','','Access-Reject','2019-07-17 10:41:23'),(782406,'kumi','','Access-Reject','2019-08-14 22:55:00'),(591283,'SoNM','','Access-Reject','2019-07-17 10:41:34'),(591284,'SoNM','','Access-Reject','2019-07-17 10:41:46'),(591285,'SoNM','','Access-Reject','2019-07-17 10:41:57'),(782405,'kumi','','Access-Reject','2019-08-14 22:54:28'),(591287,'SoNM','','Access-Reject','2019-07-17 10:42:09'),(591288,'SoNM','','Access-Reject','2019-07-17 10:42:20'),(591289,'SoNM','','Access-Reject','2019-07-17 10:42:31'),(782404,'kumi','','Access-Reject','2019-08-14 22:53:57'),(591291,'SoNM','','Access-Reject','2019-07-17 10:42:43'),(591292,'SoNM','','Access-Reject','2019-07-17 10:42:54'),(782403,'kumi','','Access-Reject','2019-08-14 22:53:26'),(591294,'SoNM','','Access-Reject','2019-07-17 10:43:06'),(591295,'SoNM','','Access-Reject','2019-07-17 10:43:17'),(591296,'SoNM','','Access-Reject','2019-07-17 10:43:28'),(782402,'kumi','','Access-Reject','2019-08-14 22:52:55'),(591298,'SoNM','','Access-Reject','2019-07-17 10:43:40'),(591299,'SoNM','','Access-Reject','2019-07-17 10:43:51'),(591300,'SoNM','','Access-Reject','2019-07-17 10:44:03'),(782401,'kumi','','Access-Reject','2019-08-14 22:52:24'),(591302,'SoNM','','Access-Reject','2019-07-17 10:44:14'),(591303,'SoNM','','Access-Reject','2019-07-17 10:44:26'),(591304,'SoNM','','Access-Reject','2019-07-17 10:44:37'),(782400,'kumi','','Access-Reject','2019-08-14 22:51:53'),(591306,'SoNM','','Access-Reject','2019-07-17 10:44:48'),(591307,'SoNM','','Access-Reject','2019-07-17 10:45:00'),(782399,'kumi','','Access-Reject','2019-08-14 22:51:22'),(591309,'SoNM','','Access-Reject','2019-07-17 10:45:11'),(591310,'SoNM','','Access-Reject','2019-07-17 10:45:22'),(591311,'SoNM','','Access-Reject','2019-07-17 10:45:34'),(782398,'kumi','','Access-Reject','2019-08-14 22:50:51'),(591313,'SoNM','','Access-Reject','2019-07-17 10:45:45'),(591314,'SoNM','','Access-Reject','2019-07-17 10:45:57'),(591315,'SoNM','','Access-Reject','2019-07-17 10:46:08'),(782397,'kumi','','Access-Reject','2019-08-14 22:50:20'),(591317,'SoNM','','Access-Reject','2019-07-17 10:46:20'),(591318,'SoNM','','Access-Reject','2019-07-17 10:46:31'),(591319,'SoNM','','Access-Reject','2019-07-17 10:46:42'),(591321,'SoNM','','Access-Reject','2019-07-17 10:46:54'),(591322,'SoNM','','Access-Reject','2019-07-17 10:47:05'),(782396,'mfantsipim','','Access-Accept','2019-08-14 22:50:02'),(591324,'SoNM','','Access-Reject','2019-07-17 10:47:17'),(591325,'SoNM','','Access-Reject','2019-07-17 10:47:28'),(591326,'SoNM','','Access-Reject','2019-07-17 10:47:39'),(782395,'kumi','','Access-Reject','2019-08-14 22:49:49'),(591328,'SoNM','','Access-Reject','2019-07-17 10:47:51'),(591329,'SoNM','','Access-Reject','2019-07-17 10:48:02'),(591330,'SoNM','','Access-Reject','2019-07-17 10:48:14'),(782394,'kumi','','Access-Reject','2019-08-14 22:49:17'),(591332,'SoNM','','Access-Reject','2019-07-17 10:48:25'),(591333,'SoNM','','Access-Reject','2019-07-17 10:48:36'),(782393,'kumi','','Access-Reject','2019-08-14 22:48:46'),(591335,'SoNM','','Access-Reject','2019-07-17 10:48:48'),(591336,'SoNM','','Access-Reject','2019-07-17 10:48:59'),(591337,'SoNM','','Access-Reject','2019-07-17 10:49:11'),(782392,'kumi','','Access-Reject','2019-08-14 22:48:15'),(591339,'SoNM','','Access-Reject','2019-07-17 10:49:22'),(591340,'SoNM','','Access-Reject','2019-07-17 10:49:33'),(591341,'SoNM','','Access-Reject','2019-07-17 10:49:45'),(782391,'kumi','','Access-Reject','2019-08-14 22:47:44'),(591343,'SoNM','','Access-Reject','2019-07-17 10:49:56'),(591344,'mfantsipim','','Access-Accept','2019-07-17 10:50:02'),(591345,'SoNM','','Access-Reject','2019-07-17 10:50:07'),(591346,'capitalhill','','Access-Accept','2019-07-17 10:50:08'),(591347,'SoNM','','Access-Reject','2019-07-17 10:50:19'),(782390,'kumi','','Access-Reject','2019-08-14 22:47:13'),(591349,'SoNM','','Access-Reject','2019-07-17 10:50:30'),(591350,'SoNM','','Access-Reject','2019-07-17 10:50:41'),(782389,'kumi','','Access-Reject','2019-08-14 22:46:42'),(591352,'SoNM','','Access-Reject','2019-07-17 10:50:53'),(591353,'SoNM','','Access-Reject','2019-07-17 10:51:04'),(591354,'SoNM','','Access-Reject','2019-07-17 10:51:16'),(782388,'kumi','','Access-Reject','2019-08-14 22:46:11'),(591356,'SoNM','','Access-Reject','2019-07-17 10:51:27'),(591357,'SoNM','','Access-Reject','2019-07-17 10:51:38'),(591358,'SoNM','','Access-Reject','2019-07-17 10:51:50'),(782387,'kumi','','Access-Reject','2019-08-14 22:45:40'),(591360,'SoNM','','Access-Reject','2019-07-17 10:52:01'),(591361,'SoNM','','Access-Reject','2019-07-17 10:52:13'),(591362,'SoNM','','Access-Reject','2019-07-17 10:52:24'),(782386,'kumi','','Access-Reject','2019-08-14 22:45:09'),(591364,'SoNM','','Access-Reject','2019-07-17 10:52:35'),(591365,'SoNM','','Access-Reject','2019-07-17 10:52:47'),(782385,'kumi','','Access-Reject','2019-08-14 22:44:38'),(591367,'SoNM','','Access-Reject','2019-07-17 10:52:58'),(591368,'SoNM','','Access-Reject','2019-07-17 10:53:10'),(591369,'SoNM','','Access-Reject','2019-07-17 10:53:21'),(782384,'kumi','','Access-Reject','2019-08-14 22:44:12'),(591371,'SoNM','','Access-Reject','2019-07-17 10:53:33'),(591372,'SoNM','','Access-Reject','2019-07-17 10:53:44'),(591373,'SoNM','','Access-Reject','2019-07-17 10:53:55'),(782383,'kumi','','Access-Reject','2019-08-14 22:43:35'),(591375,'SoNM','','Access-Reject','2019-07-17 10:54:07'),(591376,'SoNM','','Access-Reject','2019-07-17 10:54:18'),(782382,'kumi','','Access-Reject','2019-08-14 22:43:04'),(591378,'SoNM','','Access-Reject','2019-07-17 10:54:29'),(591379,'SoNM','','Access-Reject','2019-07-17 10:54:41'),(591380,'SoNM','','Access-Reject','2019-07-17 10:54:52'),(782381,'kumi','','Access-Reject','2019-08-14 22:42:33'),(591382,'SoNM','','Access-Reject','2019-07-17 10:55:04'),(591383,'SoNM','','Access-Reject','2019-07-17 10:55:15'),(591384,'SoNM','','Access-Reject','2019-07-17 10:55:27'),(782380,'kumi','','Access-Reject','2019-08-14 22:42:02'),(591386,'SoNM','','Access-Reject','2019-07-17 10:55:38'),(591387,'SoNM','','Access-Reject','2019-07-17 10:55:49'),(591388,'SoNM','','Access-Reject','2019-07-17 10:56:01'),(782379,'kumi','','Access-Reject','2019-08-14 22:41:31'),(591390,'SoNM','','Access-Reject','2019-07-17 10:56:12'),(591391,'SoNM','','Access-Reject','2019-07-17 10:56:23'),(782378,'kumi','','Access-Reject','2019-08-14 22:41:00'),(591393,'SoNM','','Access-Reject','2019-07-17 10:56:35'),(591394,'SoNM','','Access-Reject','2019-07-17 10:56:46'),(591395,'SoNM','','Access-Reject','2019-07-17 10:56:58'),(782377,'kumi','','Access-Reject','2019-08-14 22:40:29'),(591397,'SoNM','','Access-Reject','2019-07-17 10:57:09'),(591398,'SoNM','','Access-Reject','2019-07-17 10:57:20'),(591399,'SoNM','','Access-Reject','2019-07-17 10:57:32'),(782376,'kumi','','Access-Reject','2019-08-14 22:39:58'),(591401,'SoNM','','Access-Reject','2019-07-17 10:57:43'),(591402,'SoNM','','Access-Reject','2019-07-17 10:57:55'),(591403,'SoNM','','Access-Reject','2019-07-17 10:58:06'),(782375,'kumi','','Access-Reject','2019-08-14 22:39:27'),(591405,'SoNM','','Access-Reject','2019-07-17 10:58:17'),(591406,'SoNM','','Access-Reject','2019-07-17 10:58:29'),(782374,'kumi','','Access-Reject','2019-08-14 22:38:56'),(591408,'SoNM','','Access-Reject','2019-07-17 10:58:40'),(591409,'SoNM','','Access-Reject','2019-07-17 10:58:52'),(591410,'SoNM','','Access-Reject','2019-07-17 10:59:03'),(782373,'kumi','','Access-Reject','2019-08-14 22:38:25'),(591412,'SoNM','','Access-Reject','2019-07-17 10:59:14'),(591413,'SoNM','','Access-Reject','2019-07-17 10:59:26'),(591414,'SoNM','','Access-Reject','2019-07-17 10:59:37'),(782372,'kumi','','Access-Reject','2019-08-14 22:37:53'),(591416,'SoNM','','Access-Reject','2019-07-17 10:59:49'),(591417,'SoNM','','Access-Reject','2019-07-17 11:00:00'),(591418,'capitalhill','','Access-Accept','2019-07-17 11:00:08'),(782371,'kumi','','Access-Reject','2019-08-14 22:37:22'),(591420,'SoNM','','Access-Reject','2019-07-17 11:00:12'),(591421,'SoNM','','Access-Reject','2019-07-17 11:00:23'),(591422,'SoNM','','Access-Reject','2019-07-17 11:00:34'),(782370,'kumi','','Access-Reject','2019-08-14 22:36:51'),(591424,'SoNM','','Access-Reject','2019-07-17 11:00:46'),(591425,'SoNM','','Access-Reject','2019-07-17 11:00:57'),(591426,'SoNM','','Access-Reject','2019-07-17 11:01:08'),(782369,'kumi','','Access-Reject','2019-08-14 22:36:20'),(591428,'SoNM','','Access-Reject','2019-07-17 11:01:20'),(591429,'SoNM','','Access-Reject','2019-07-17 11:01:31'),(591430,'SoNM','','Access-Reject','2019-07-17 11:01:43'),(782368,'kumi','','Access-Reject','2019-08-14 22:35:49'),(591432,'SoNM','','Access-Reject','2019-07-17 11:01:54'),(591433,'SoNM','','Access-Reject','2019-07-17 11:02:05'),(782367,'kumi','','Access-Reject','2019-08-14 22:35:18'),(591435,'SoNM','','Access-Reject','2019-07-17 11:02:17'),(591436,'SoNM','','Access-Reject','2019-07-17 11:02:28'),(591437,'SoNM','','Access-Reject','2019-07-17 11:02:40'),(782366,'kumi','','Access-Reject','2019-08-14 22:34:47'),(591439,'SoNM','','Access-Reject','2019-07-17 11:02:51'),(591440,'SoNM','','Access-Reject','2019-07-17 11:03:03'),(591441,'SoNM','','Access-Reject','2019-07-17 11:03:14'),(782365,'kumi','','Access-Reject','2019-08-14 22:34:16'),(591443,'SoNM','','Access-Reject','2019-07-17 11:03:25'),(591444,'SoNM','','Access-Reject','2019-07-17 11:03:37'),(591445,'SoNM','','Access-Reject','2019-07-17 11:03:48'),(782364,'kumi','','Access-Reject','2019-08-14 22:33:45'),(591447,'SoNM','','Access-Reject','2019-07-17 11:03:59'),(591448,'SoNM','','Access-Reject','2019-07-17 11:04:11'),(782363,'kumi','','Access-Reject','2019-08-14 22:33:14'),(591450,'SoNM','','Access-Reject','2019-07-17 11:04:22'),(591451,'SoNM','','Access-Reject','2019-07-17 11:04:33'),(591452,'SoNM','','Access-Reject','2019-07-17 11:04:45'),(782362,'kumi','','Access-Reject','2019-08-14 22:32:42'),(591454,'SoNM','','Access-Reject','2019-07-17 11:04:56'),(591455,'SoNM','','Access-Reject','2019-07-17 11:05:08'),(591456,'SoNM','','Access-Reject','2019-07-17 11:05:19'),(782361,'kumi','','Access-Reject','2019-08-14 22:32:11'),(591458,'SoNM','','Access-Reject','2019-07-17 11:05:30'),(591459,'SoNM','','Access-Reject','2019-07-17 11:05:42'),(591460,'SoNM','','Access-Reject','2019-07-17 11:05:53'),(782360,'kumi','','Access-Reject','2019-08-14 22:31:40'),(591462,'SoNM','','Access-Reject','2019-07-17 11:06:04'),(591463,'SoNM','','Access-Reject','2019-07-17 11:06:16'),(782359,'kumi','','Access-Reject','2019-08-14 22:31:09'),(591465,'SoNM','','Access-Reject','2019-07-17 11:06:27'),(591466,'SoNM','','Access-Reject','2019-07-17 11:06:39'),(591467,'SoNM','','Access-Reject','2019-07-17 11:06:50'),(782358,'kumi','','Access-Reject','2019-08-14 22:30:38'),(591469,'SoNM','','Access-Reject','2019-07-17 11:07:02'),(591470,'SoNM','','Access-Reject','2019-07-17 11:07:13'),(591471,'SoNM','','Access-Reject','2019-07-17 11:07:24'),(782357,'kumi','','Access-Reject','2019-08-14 22:30:07'),(591473,'SoNM','','Access-Reject','2019-07-17 11:07:36'),(591474,'SoNM','','Access-Reject','2019-07-17 11:07:47'),(591476,'SoNM','','Access-Reject','2019-07-17 11:07:58'),(591477,'SoNM','','Access-Reject','2019-07-17 11:08:10'),(591478,'SoNM','','Access-Reject','2019-07-17 11:08:21'),(782356,'mfantsipim','','Access-Accept','2019-08-14 22:30:03'),(591480,'SoNM','','Access-Reject','2019-07-17 11:08:33'),(591481,'SoNM','','Access-Reject','2019-07-17 11:08:44'),(591482,'SoNM','','Access-Reject','2019-07-17 11:08:55'),(782355,'kumi','','Access-Reject','2019-08-14 22:29:36'),(591484,'SoNM','','Access-Reject','2019-07-17 11:09:07'),(591485,'SoNM','','Access-Reject','2019-07-17 11:09:18'),(591486,'SoNM','','Access-Reject','2019-07-17 11:09:29'),(782354,'kumi','','Access-Reject','2019-08-14 22:29:05'),(591488,'SoNM','','Access-Reject','2019-07-17 11:09:41'),(591489,'SoNM','','Access-Reject','2019-07-17 11:09:52'),(591490,'mfantsipim','','Access-Accept','2019-07-17 11:10:02'),(782353,'kumi','','Access-Reject','2019-08-14 22:28:34'),(591492,'SoNM','','Access-Reject','2019-07-17 11:10:04'),(591493,'capitalhill','','Access-Accept','2019-07-17 11:10:08'),(591494,'SoNM','','Access-Reject','2019-07-17 11:10:15'),(591495,'SoNM','','Access-Reject','2019-07-17 11:10:27'),(782352,'kumi','','Access-Reject','2019-08-14 22:28:03'),(591497,'SoNM','','Access-Reject','2019-07-17 11:10:38'),(591498,'SoNM','','Access-Reject','2019-07-17 11:10:50'),(591499,'SoNM','','Access-Reject','2019-07-17 11:11:01'),(782351,'kumi','','Access-Reject','2019-08-14 22:27:31'),(591501,'SoNM','','Access-Reject','2019-07-17 11:11:12'),(591502,'SoNM','','Access-Reject','2019-07-17 11:11:24'),(591503,'SoNM','','Access-Reject','2019-07-17 11:11:35'),(782350,'kumi','','Access-Reject','2019-08-14 22:27:00'),(591505,'SoNM','','Access-Reject','2019-07-17 11:11:46'),(591506,'SoNM','','Access-Reject','2019-07-17 11:11:58'),(782349,'kumi','','Access-Reject','2019-08-14 22:26:29'),(591508,'SoNM','','Access-Reject','2019-07-17 11:12:09'),(591509,'SoNM','','Access-Reject','2019-07-17 11:12:21'),(591510,'SoNM','','Access-Reject','2019-07-17 11:12:32'),(782348,'kumi','','Access-Reject','2019-08-14 22:25:58'),(591512,'SoNM','','Access-Reject','2019-07-17 11:12:43'),(591513,'SoNM','','Access-Reject','2019-07-17 11:12:55'),(591514,'SoNM','','Access-Reject','2019-07-17 11:13:06'),(782347,'kumi','','Access-Reject','2019-08-14 22:24:56'),(591516,'SoNM','','Access-Reject','2019-07-17 11:13:17'),(591517,'SoNM','','Access-Reject','2019-07-17 11:13:29'),(782346,'kumi','','Access-Reject','2019-08-14 22:24:25'),(591519,'SoNM','','Access-Reject','2019-07-17 11:13:40'),(591520,'SoNM','','Access-Reject','2019-07-17 11:13:52'),(591521,'SoNM','','Access-Reject','2019-07-17 11:14:03'),(782345,'kumi','','Access-Reject','2019-08-14 22:23:54'),(591523,'SoNM','','Access-Reject','2019-07-17 11:14:14'),(591524,'SoNM','','Access-Reject','2019-07-17 11:14:26'),(591525,'SoNM','','Access-Reject','2019-07-17 11:14:37'),(782344,'kumi','','Access-Reject','2019-08-14 22:23:23'),(591527,'SoNM','','Access-Reject','2019-07-17 11:14:48'),(591528,'SoNM','','Access-Reject','2019-07-17 11:15:00'),(591529,'SoNM','','Access-Reject','2019-07-17 11:15:11'),(782343,'kumi','','Access-Reject','2019-08-14 22:22:52'),(591531,'SoNM','','Access-Reject','2019-07-17 11:15:23'),(591532,'SoNM','','Access-Reject','2019-07-17 11:15:34'),(782342,'kumi','','Access-Reject','2019-08-14 22:22:21'),(591534,'SoNM','','Access-Reject','2019-07-17 11:15:46'),(591535,'SoNM','','Access-Reject','2019-07-17 11:15:57'),(591536,'SoNM','','Access-Reject','2019-07-17 11:16:08'),(782341,'kumi','','Access-Reject','2019-08-14 22:21:49'),(591538,'SoNM','','Access-Reject','2019-07-17 11:16:20'),(591539,'SoNM','','Access-Reject','2019-07-17 11:16:31'),(591540,'SoNM','','Access-Reject','2019-07-17 11:16:43'),(782340,'kumi','','Access-Reject','2019-08-14 22:21:18'),(591542,'SoNM','','Access-Reject','2019-07-17 11:16:54'),(591543,'SoNM','','Access-Reject','2019-07-17 11:17:06'),(591544,'SoNM','','Access-Reject','2019-07-17 11:17:17'),(782339,'kumi','','Access-Reject','2019-08-14 22:20:47'),(591546,'SoNM','','Access-Reject','2019-07-17 11:17:28'),(591547,'SoNM','','Access-Reject','2019-07-17 11:17:40'),(782338,'kumi','','Access-Reject','2019-08-14 22:20:16'),(591549,'SoNM','','Access-Reject','2019-07-17 11:17:51'),(591550,'SoNM','','Access-Reject','2019-07-17 11:18:02'),(591551,'SoNM','','Access-Reject','2019-07-17 11:18:14'),(782337,'kumi','','Access-Reject','2019-08-14 22:19:45'),(591553,'SoNM','','Access-Reject','2019-07-17 11:18:25'),(591554,'SoNM','','Access-Reject','2019-07-17 11:18:37'),(591555,'SoNM','','Access-Reject','2019-07-17 11:18:48'),(782336,'kumi','','Access-Reject','2019-08-14 22:19:14'),(591557,'SoNM','','Access-Reject','2019-07-17 11:18:59'),(591558,'SoNM','','Access-Reject','2019-07-17 11:19:11'),(782335,'kumi','','Access-Reject','2019-08-14 22:18:43'),(591560,'SoNM','','Access-Reject','2019-07-17 11:19:22'),(591561,'SoNM','','Access-Reject','2019-07-17 11:19:34'),(591562,'SoNM','','Access-Reject','2019-07-17 11:19:45'),(782334,'kumi','','Access-Reject','2019-08-14 22:18:12'),(591564,'SoNM','','Access-Reject','2019-07-17 11:19:57'),(591565,'capitalhill','','Access-Accept','2019-07-17 11:20:08'),(591566,'SoNM','','Access-Reject','2019-07-17 11:20:08'),(591567,'SoNM','','Access-Reject','2019-07-17 11:20:19'),(782333,'kumi','','Access-Reject','2019-08-14 22:17:41'),(591569,'SoNM','','Access-Reject','2019-07-17 11:20:31'),(591570,'SoNM','','Access-Reject','2019-07-17 11:20:42'),(591571,'SoNM','','Access-Reject','2019-07-17 11:20:54'),(782332,'kumi','','Access-Reject','2019-08-14 22:17:10'),(591573,'SoNM','','Access-Reject','2019-07-17 11:21:05'),(591574,'SoNM','','Access-Reject','2019-07-17 11:21:17'),(782331,'kumi','','Access-Reject','2019-08-14 22:16:39'),(591576,'SoNM','','Access-Reject','2019-07-17 11:21:28'),(591577,'SoNM','','Access-Reject','2019-07-17 11:21:39'),(591578,'SoNM','','Access-Reject','2019-07-17 11:21:51'),(782330,'kumi','','Access-Reject','2019-08-14 22:16:07'),(591580,'SoNM','','Access-Reject','2019-07-17 11:22:02'),(591581,'SoNM','','Access-Reject','2019-07-17 11:22:14'),(591582,'SoNM','','Access-Reject','2019-07-17 11:22:25'),(782329,'kumi','','Access-Reject','2019-08-14 22:15:36'),(591584,'SoNM','','Access-Reject','2019-07-17 11:22:37'),(591585,'SoNM','','Access-Reject','2019-07-17 11:22:49'),(782328,'kumi','','Access-Reject','2019-08-14 22:15:05'),(591587,'SoNM','','Access-Reject','2019-07-17 11:23:00'),(591588,'SoNM','','Access-Reject','2019-07-17 11:23:12'),(591589,'SoNM','','Access-Reject','2019-07-17 11:23:23'),(782327,'kumi','','Access-Reject','2019-08-14 22:14:34'),(591591,'SoNM','','Access-Reject','2019-07-17 11:23:34'),(591592,'SoNM','','Access-Reject','2019-07-17 11:23:46'),(591593,'SoNM','','Access-Reject','2019-07-17 11:23:57'),(782326,'kumi','','Access-Reject','2019-08-14 22:14:03'),(591595,'SoNM','','Access-Reject','2019-07-17 11:24:09'),(591596,'SoNM','','Access-Reject','2019-07-17 11:24:20'),(591597,'SoNM','','Access-Reject','2019-07-17 11:24:32'),(782325,'kumi','','Access-Reject','2019-08-14 22:13:32'),(591599,'SoNM','','Access-Reject','2019-07-17 11:24:43'),(591600,'SoNM','','Access-Reject','2019-07-17 11:24:54'),(782324,'kumi','','Access-Reject','2019-08-14 22:13:01'),(591602,'SoNM','','Access-Reject','2019-07-17 11:25:06'),(591603,'SoNM','','Access-Reject','2019-07-17 11:25:17'),(591604,'SoNM','','Access-Reject','2019-07-17 11:25:28'),(782323,'kumi','','Access-Reject','2019-08-14 22:12:30'),(591606,'SoNM','','Access-Reject','2019-07-17 11:25:40'),(591607,'SoNM','','Access-Reject','2019-07-17 11:25:51'),(591608,'SoNM','','Access-Reject','2019-07-17 11:26:03'),(782322,'kumi','','Access-Reject','2019-08-14 22:11:59'),(591610,'SoNM','','Access-Reject','2019-07-17 11:26:14'),(591611,'SoNM','','Access-Reject','2019-07-17 11:26:25'),(591612,'SoNM','','Access-Reject','2019-07-17 11:26:37'),(782321,'kumi','','Access-Reject','2019-08-14 22:11:28'),(591614,'SoNM','','Access-Reject','2019-07-17 11:26:48'),(591615,'SoNM','','Access-Reject','2019-07-17 11:26:59'),(782320,'kumi','','Access-Reject','2019-08-14 22:10:56'),(591617,'SoNM','','Access-Reject','2019-07-17 11:27:11'),(591618,'SoNM','','Access-Reject','2019-07-17 11:27:22'),(591619,'SoNM','','Access-Reject','2019-07-17 11:27:34'),(591621,'SoNM','','Access-Reject','2019-07-17 11:27:45'),(591622,'SoNM','','Access-Reject','2019-07-17 11:27:56'),(591623,'SoNM','','Access-Reject','2019-07-17 11:28:08'),(782319,'britwums','','Access-Accept','2019-08-14 22:10:26'),(591625,'SoNM','','Access-Reject','2019-07-17 11:28:19'),(591626,'SoNM','','Access-Reject','2019-07-17 11:28:31'),(782318,'kumi','','Access-Reject','2019-08-14 22:10:25'),(591628,'SoNM','','Access-Reject','2019-07-17 11:28:42'),(591629,'SoNM','','Access-Reject','2019-07-17 11:28:53'),(591630,'SoNM','','Access-Reject','2019-07-17 11:29:05'),(591632,'SoNM','','Access-Reject','2019-07-17 11:29:16'),(591633,'SoNM','','Access-Reject','2019-07-17 11:29:28'),(591634,'SoNM','','Access-Reject','2019-07-17 11:29:39'),(782317,'cegrad','','Access-Accept','2019-08-14 22:10:21'),(591636,'SoNM','','Access-Reject','2019-07-17 11:29:50'),(591637,'SoNM','','Access-Reject','2019-07-17 11:30:02'),(591638,'mfantsipim','','Access-Accept','2019-07-17 11:30:02'),(591639,'capitalhill','','Access-Accept','2019-07-17 11:30:08'),(591640,'SoNM','','Access-Reject','2019-07-17 11:30:13'),(910648,'baduwa','','Access-Accept','2019-09-21 20:27:34'),(591642,'SoNM','','Access-Reject','2019-07-17 11:30:25'),(591643,'SoNM','','Access-Reject','2019-07-17 11:30:36'),(910647,'SoNM','','Access-Accept','2019-09-21 20:25:02'),(591645,'SoNM','','Access-Reject','2019-07-17 11:30:48'),(591646,'SoNM','','Access-Reject','2019-07-17 11:30:59'),(591647,'SoNM','','Access-Reject','2019-07-17 11:31:10'),(591649,'SoNM','','Access-Reject','2019-07-17 11:31:22'),(591650,'SoNM','','Access-Reject','2019-07-17 11:31:33'),(591651,'SoNM','','Access-Reject','2019-07-17 11:31:45'),(782315,'affiliation','','Access-Accept','2019-08-14 22:10:03'),(591653,'SoNM','','Access-Reject','2019-07-17 11:31:56'),(591654,'SoNM','','Access-Reject','2019-07-17 11:32:07'),(591656,'SoNM','','Access-Reject','2019-07-17 11:32:20'),(591657,'SoNM','','Access-Reject','2019-07-17 11:32:32'),(591658,'SoNM','','Access-Reject','2019-07-17 11:32:43'),(782314,'mfantsipim','','Access-Accept','2019-08-14 22:10:02'),(591660,'SoNM','','Access-Reject','2019-07-17 11:32:55'),(591661,'SoNM','','Access-Reject','2019-07-17 11:33:06'),(591662,'SoNM','','Access-Reject','2019-07-17 11:33:18'),(782313,'kumi','','Access-Reject','2019-08-14 22:09:54'),(591664,'SoNM','','Access-Reject','2019-07-17 11:33:29'),(591665,'SoNM','','Access-Reject','2019-07-17 11:33:41'),(591666,'SoNM','','Access-Reject','2019-07-17 11:33:52'),(782312,'kumi','','Access-Reject','2019-08-14 22:09:23'),(591668,'SoNM','','Access-Reject','2019-07-17 11:34:03'),(591669,'SoNM','','Access-Reject','2019-07-17 11:34:15'),(782311,'kumi','','Access-Reject','2019-08-14 22:08:52'),(591671,'SoNM','','Access-Reject','2019-07-17 11:34:26'),(591672,'SoNM','','Access-Reject','2019-07-17 11:34:38'),(591673,'SoNM','','Access-Reject','2019-07-17 11:34:49'),(782310,'kumi','','Access-Reject','2019-08-14 22:08:21'),(591675,'SoNM','','Access-Reject','2019-07-17 11:35:00'),(591676,'SoNM','','Access-Reject','2019-07-17 11:35:12'),(591677,'SoNM','','Access-Reject','2019-07-17 11:35:23'),(782309,'kumi','','Access-Reject','2019-08-14 22:07:50'),(591679,'SoNM','','Access-Reject','2019-07-17 11:35:35'),(591680,'SoNM','','Access-Reject','2019-07-17 11:35:46'),(782308,'kumi','','Access-Reject','2019-08-14 22:07:19'),(591682,'SoNM','','Access-Reject','2019-07-17 11:35:57'),(591683,'SoNM','','Access-Reject','2019-07-17 11:36:09'),(591684,'SoNM','','Access-Reject','2019-07-17 11:36:20'),(782307,'kumi','','Access-Reject','2019-08-14 22:06:48'),(591686,'SoNM','','Access-Reject','2019-07-17 11:36:32'),(591687,'SoNM','','Access-Reject','2019-07-17 11:36:43'),(591688,'SoNM','','Access-Reject','2019-07-17 11:36:55'),(782306,'kumi','','Access-Reject','2019-08-14 22:06:17'),(591690,'SoNM','','Access-Reject','2019-07-17 11:37:06'),(591691,'SoNM','','Access-Reject','2019-07-17 11:37:18'),(591692,'SoNM','','Access-Reject','2019-07-17 11:37:29'),(782305,'kumi','','Access-Reject','2019-08-14 22:05:46'),(591694,'SoNM','','Access-Reject','2019-07-17 11:37:40'),(591695,'SoNM','','Access-Reject','2019-07-17 11:37:52'),(782304,'kumi','','Access-Reject','2019-08-14 22:05:14'),(591697,'SoNM','','Access-Reject','2019-07-17 11:38:03'),(591698,'SoNM','','Access-Reject','2019-07-17 11:38:15'),(591699,'SoNM','','Access-Reject','2019-07-17 11:38:26'),(782303,'kumi','','Access-Reject','2019-08-14 22:04:43'),(591701,'SoNM','','Access-Reject','2019-07-17 11:39:10'),(591702,'SoNM','','Access-Reject','2019-07-17 11:39:21'),(591703,'SoNM','','Access-Reject','2019-07-17 11:39:32'),(782302,'kumi','','Access-Reject','2019-08-14 22:04:12'),(591705,'SoNM','','Access-Reject','2019-07-17 11:39:44'),(591706,'SoNM','','Access-Reject','2019-07-17 11:39:55'),(782301,'kumi','','Access-Reject','2019-08-14 22:03:41'),(591708,'SoNM','','Access-Reject','2019-07-17 11:40:07'),(591709,'capitalhill','','Access-Accept','2019-07-17 11:40:09'),(591710,'SoNM','','Access-Reject','2019-07-17 11:40:18'),(591711,'SoNM','','Access-Reject','2019-07-17 11:40:30'),(782300,'kumi','','Access-Reject','2019-08-14 22:03:10'),(591713,'SoNM','','Access-Reject','2019-07-17 11:40:41'),(591714,'SoNM','','Access-Reject','2019-07-17 11:40:52'),(591715,'SoNM','','Access-Reject','2019-07-17 11:41:04'),(782299,'kumi','','Access-Reject','2019-08-14 22:02:39'),(591717,'SoNM','','Access-Reject','2019-07-17 11:41:16'),(591718,'SoNM','','Access-Reject','2019-07-17 11:41:27'),(782298,'kumi','','Access-Reject','2019-08-14 22:02:08'),(591720,'SoNM','','Access-Reject','2019-07-17 11:41:39'),(591721,'SoNM','','Access-Reject','2019-07-17 11:41:50'),(591722,'SoNM','','Access-Reject','2019-07-17 11:42:01'),(782297,'kumi','','Access-Reject','2019-08-14 22:01:37'),(591724,'SoNM','','Access-Reject','2019-07-17 11:42:13'),(591725,'SoNM','','Access-Reject','2019-07-17 11:42:24'),(591726,'SoNM','','Access-Reject','2019-07-17 11:42:36'),(782296,'kumi','','Access-Reject','2019-08-14 22:01:06'),(591728,'SoNM','','Access-Reject','2019-07-17 11:42:47'),(591729,'SoNM','','Access-Reject','2019-07-17 11:42:58'),(591730,'SoNM','','Access-Reject','2019-07-17 11:43:10'),(782295,'kumi','','Access-Reject','2019-08-14 22:00:35'),(591732,'SoNM','','Access-Reject','2019-07-17 11:43:21'),(591733,'SoNM','','Access-Reject','2019-07-17 11:43:33'),(782294,'kumi','','Access-Reject','2019-08-14 22:00:03'),(591735,'SoNM','','Access-Reject','2019-07-17 11:43:44'),(591736,'SoNM','','Access-Reject','2019-07-17 11:43:55'),(591737,'SoNM','','Access-Reject','2019-07-17 11:44:07'),(782293,'kumi','','Access-Reject','2019-08-14 21:59:32'),(591739,'SoNM','','Access-Reject','2019-07-17 11:44:18'),(591740,'SoNM','','Access-Reject','2019-07-17 11:44:30'),(591741,'SoNM','','Access-Reject','2019-07-17 11:44:41'),(782292,'kumi','','Access-Reject','2019-08-14 21:59:01'),(591743,'SoNM','','Access-Reject','2019-07-17 11:44:52'),(591744,'SoNM','','Access-Reject','2019-07-17 11:45:04'),(591745,'SoNM','','Access-Reject','2019-07-17 11:45:15'),(782291,'kumi','','Access-Reject','2019-08-14 21:58:30'),(591747,'SoNM','','Access-Reject','2019-07-17 11:45:27'),(591748,'SoNM','','Access-Reject','2019-07-17 11:45:38'),(782290,'kumi','','Access-Reject','2019-08-14 21:57:59'),(591750,'SoNM','','Access-Reject','2019-07-17 11:45:49'),(591751,'SoNM','','Access-Reject','2019-07-17 11:46:01'),(591752,'SoNM','','Access-Reject','2019-07-17 11:46:12'),(782289,'kumi','','Access-Reject','2019-08-14 21:57:28'),(591754,'SoNM','','Access-Reject','2019-07-17 11:46:24'),(591755,'SoNM','','Access-Reject','2019-07-17 11:46:35'),(591756,'SoNM','','Access-Reject','2019-07-17 11:46:46'),(782288,'kumi','','Access-Reject','2019-08-14 21:56:57'),(591758,'SoNM','','Access-Reject','2019-07-17 11:46:58'),(591759,'SoNM','','Access-Reject','2019-07-17 11:47:09'),(591760,'SoNM','','Access-Reject','2019-07-17 11:47:20'),(782287,'kumi','','Access-Reject','2019-08-14 21:56:26'),(591762,'SoNM','','Access-Reject','2019-07-17 11:47:32'),(591763,'SoNM','','Access-Reject','2019-07-17 11:47:43'),(782286,'kumi','','Access-Reject','2019-08-14 21:55:55'),(591765,'SoNM','','Access-Reject','2019-07-17 11:47:55'),(591766,'SoNM','','Access-Reject','2019-07-17 11:48:06'),(591767,'SoNM','','Access-Reject','2019-07-17 11:48:18'),(782285,'kumi','','Access-Reject','2019-08-14 21:55:24'),(591769,'SoNM','','Access-Reject','2019-07-17 11:48:29'),(591770,'SoNM','','Access-Reject','2019-07-17 11:48:40'),(591771,'SoNM','','Access-Reject','2019-07-17 11:48:52'),(782284,'kumi','','Access-Reject','2019-08-14 21:54:53'),(591773,'SoNM','','Access-Reject','2019-07-17 11:49:03'),(591774,'SoNM','','Access-Reject','2019-07-17 11:49:15'),(591775,'SoNM','','Access-Reject','2019-07-17 11:49:26'),(782283,'kumi','','Access-Reject','2019-08-14 21:54:21'),(591777,'SoNM','','Access-Reject','2019-07-17 11:49:37'),(591778,'SoNM','','Access-Reject','2019-07-17 11:49:49'),(782282,'kumi','','Access-Reject','2019-08-14 21:53:50'),(591780,'SoNM','','Access-Reject','2019-07-17 11:50:00'),(591781,'mfantsipim','','Access-Accept','2019-07-17 11:50:02'),(591782,'capitalhill','','Access-Accept','2019-07-17 11:50:08'),(591783,'SoNM','','Access-Reject','2019-07-17 11:50:12'),(591784,'SoNM','','Access-Reject','2019-07-17 11:50:23'),(782281,'kumi','','Access-Reject','2019-08-14 21:53:19'),(591786,'SoNM','','Access-Reject','2019-07-17 11:50:34'),(591787,'SoNM','','Access-Reject','2019-07-17 11:50:46'),(591788,'SoNM','','Access-Reject','2019-07-17 11:50:57'),(782280,'kumi','','Access-Reject','2019-08-14 21:52:48'),(591790,'SoNM','','Access-Reject','2019-07-17 11:51:09'),(591791,'SoNM','','Access-Reject','2019-07-17 11:51:20'),(782279,'kumi','','Access-Reject','2019-08-14 21:52:17'),(591793,'SoNM','','Access-Reject','2019-07-17 11:51:31'),(591794,'SoNM','','Access-Reject','2019-07-17 11:51:43'),(591795,'SoNM','','Access-Reject','2019-07-17 11:51:54'),(782278,'kumi','','Access-Reject','2019-08-14 21:51:46'),(591797,'SoNM','','Access-Reject','2019-07-17 11:52:06'),(591798,'SoNM','','Access-Reject','2019-07-17 11:52:17'),(591799,'SoNM','','Access-Reject','2019-07-17 11:52:28'),(782277,'kumi','','Access-Reject','2019-08-14 21:51:15'),(591801,'SoNM','','Access-Reject','2019-07-17 11:52:40'),(591802,'SoNM','','Access-Reject','2019-07-17 11:52:51'),(782276,'kumi','','Access-Reject','2019-08-14 21:50:44'),(591804,'SoNM','','Access-Reject','2019-07-17 11:53:03'),(591805,'SoNM','','Access-Reject','2019-07-17 11:53:14'),(591806,'SoNM','','Access-Reject','2019-07-17 11:53:25'),(782275,'kumi','','Access-Reject','2019-08-14 21:50:13'),(591808,'SoNM','','Access-Reject','2019-07-17 11:53:37'),(591809,'SoNM','','Access-Reject','2019-07-17 11:53:48'),(591810,'SoNM','','Access-Reject','2019-07-17 11:54:00'),(591812,'SoNM','','Access-Reject','2019-07-17 11:54:11'),(591813,'SoNM','','Access-Reject','2019-07-17 11:54:22'),(591814,'SoNM','','Access-Reject','2019-07-17 11:54:34'),(782274,'mfantsipim','','Access-Accept','2019-08-14 21:50:02'),(591816,'SoNM','','Access-Reject','2019-07-17 11:54:45'),(591817,'SoNM','','Access-Reject','2019-07-17 11:54:56'),(782273,'kumi','','Access-Reject','2019-08-14 21:49:42'),(591819,'SoNM','','Access-Reject','2019-07-17 11:55:08'),(591820,'SoNM','','Access-Reject','2019-07-17 11:55:19'),(591821,'SoNM','','Access-Reject','2019-07-17 11:55:31'),(782272,'kumi','','Access-Reject','2019-08-14 21:49:11'),(591823,'SoNM','','Access-Reject','2019-07-17 11:55:42'),(591824,'SoNM','','Access-Reject','2019-07-17 11:55:53'),(591825,'SoNM','','Access-Reject','2019-07-17 11:56:05'),(782271,'kumi','','Access-Reject','2019-08-14 21:48:39'),(591827,'SoNM','','Access-Reject','2019-07-17 11:56:16'),(591828,'SoNM','','Access-Reject','2019-07-17 11:56:28'),(591829,'SoNM','','Access-Reject','2019-07-17 11:56:39'),(782270,'kumi','','Access-Reject','2019-08-14 21:48:08'),(591831,'SoNM','','Access-Reject','2019-07-17 11:56:51'),(591832,'SoNM','','Access-Reject','2019-07-17 11:57:02'),(782269,'kumi','','Access-Reject','2019-08-14 21:47:37'),(591834,'SoNM','','Access-Reject','2019-07-17 11:57:14'),(591835,'SoNM','','Access-Reject','2019-07-17 11:57:25'),(591836,'SoNM','','Access-Reject','2019-07-17 11:57:37'),(782268,'kumi','','Access-Reject','2019-08-14 21:47:06'),(591838,'SoNM','','Access-Reject','2019-07-17 11:57:48'),(591839,'SoNM','','Access-Reject','2019-07-17 11:57:59'),(591840,'SoNM','','Access-Reject','2019-07-17 11:58:11'),(782267,'kumi','','Access-Reject','2019-08-14 21:46:35'),(591842,'SoNM','','Access-Reject','2019-07-17 11:58:22'),(591843,'SoNM','','Access-Reject','2019-07-17 11:58:34'),(782266,'kumi','','Access-Reject','2019-08-14 21:46:04'),(591845,'SoNM','','Access-Reject','2019-07-17 11:58:45'),(591846,'SoNM','','Access-Reject','2019-07-17 11:58:57'),(591847,'SoNM','','Access-Reject','2019-07-17 11:59:08'),(782265,'kumi','','Access-Reject','2019-08-14 21:45:33'),(591849,'SoNM','','Access-Reject','2019-07-17 11:59:19'),(591850,'SoNM','','Access-Reject','2019-07-17 11:59:31'),(591851,'SoNM','','Access-Reject','2019-07-17 11:59:42'),(782264,'kumi','','Access-Reject','2019-08-14 21:45:02'),(591853,'SoNM','','Access-Reject','2019-07-17 11:59:54'),(591854,'SoNM','','Access-Reject','2019-07-17 12:00:05'),(591855,'capitalhill','','Access-Accept','2019-07-17 12:00:08'),(591856,'SoNM','','Access-Reject','2019-07-17 12:00:17'),(782263,'kumi','','Access-Reject','2019-08-14 21:44:31'),(591858,'SoNM','','Access-Reject','2019-07-17 12:00:28'),(591859,'SoNM','','Access-Reject','2019-07-17 12:00:40'),(782262,'kumi','','Access-Reject','2019-08-14 21:44:00'),(591861,'SoNM','','Access-Reject','2019-07-17 12:00:51'),(591862,'SoNM','','Access-Reject','2019-07-17 12:01:03'),(591863,'SoNM','','Access-Reject','2019-07-17 12:01:14'),(782261,'kumi','','Access-Reject','2019-08-14 21:43:29'),(591865,'SoNM','','Access-Reject','2019-07-17 12:01:26'),(591866,'SoNM','','Access-Reject','2019-07-17 12:01:37'),(591867,'SoNM','','Access-Reject','2019-07-17 12:01:49'),(782260,'kumi','','Access-Reject','2019-08-14 21:42:57'),(591869,'SoNM','','Access-Reject','2019-07-17 12:02:00'),(591870,'SoNM','','Access-Reject','2019-07-17 12:02:11'),(782259,'kumi','','Access-Reject','2019-08-14 21:42:26'),(591872,'SoNM','','Access-Reject','2019-07-17 12:02:23'),(591873,'SoNM','','Access-Reject','2019-07-17 12:02:34'),(591874,'SoNM','','Access-Reject','2019-07-17 12:02:46'),(782258,'kumi','','Access-Reject','2019-08-14 21:41:55'),(591876,'SoNM','','Access-Reject','2019-07-17 12:02:57'),(591877,'SoNM','','Access-Reject','2019-07-17 12:03:09'),(591878,'SoNM','','Access-Reject','2019-07-17 12:03:20'),(782257,'kumi','','Access-Reject','2019-08-14 21:41:24'),(591880,'SoNM','','Access-Reject','2019-07-17 12:03:32'),(591881,'SoNM','','Access-Reject','2019-07-17 12:03:43'),(591882,'SoNM','','Access-Reject','2019-07-17 12:03:55'),(782256,'kumi','','Access-Reject','2019-08-14 21:40:53'),(591884,'SoNM','','Access-Reject','2019-07-17 12:04:06'),(591885,'SoNM','','Access-Reject','2019-07-17 12:04:17'),(782255,'kumi','','Access-Reject','2019-08-14 21:40:22'),(591887,'SoNM','','Access-Reject','2019-07-17 12:04:29'),(591888,'SoNM','','Access-Reject','2019-07-17 12:04:40'),(591889,'SoNM','','Access-Reject','2019-07-17 12:04:51'),(782254,'kumi','','Access-Reject','2019-08-14 21:39:51'),(591891,'SoNM','','Access-Reject','2019-07-17 12:05:03'),(591892,'SoNM','','Access-Reject','2019-07-17 12:05:14'),(591893,'SoNM','','Access-Reject','2019-07-17 12:05:26'),(782253,'kumi','','Access-Reject','2019-08-14 21:39:20'),(591895,'SoNM','','Access-Reject','2019-07-17 12:05:37'),(591896,'SoNM','','Access-Reject','2019-07-17 12:05:49'),(782252,'kumi','','Access-Reject','2019-08-14 21:38:49'),(591898,'SoNM','','Access-Reject','2019-07-17 12:06:00'),(591899,'SoNM','','Access-Reject','2019-07-17 12:06:11'),(591900,'SoNM','','Access-Reject','2019-07-17 12:06:23'),(782251,'kumi','','Access-Reject','2019-08-14 21:38:18'),(591902,'SoNM','','Access-Reject','2019-07-17 12:06:34'),(591903,'SoNM','','Access-Reject','2019-07-17 12:06:46'),(591904,'SoNM','','Access-Reject','2019-07-17 12:06:57'),(782250,'kumi','','Access-Reject','2019-08-14 21:37:47'),(591906,'SoNM','','Access-Reject','2019-07-17 12:07:09'),(591907,'SoNM','','Access-Reject','2019-07-17 12:07:20'),(591908,'CCPBS ','0x55f48431281428e3748e8a1a571d5a3d9c','Access-Reject','2019-07-17 12:07:22'),(591909,'SoNM','','Access-Reject','2019-07-17 12:07:31'),(782249,'kumi','','Access-Reject','2019-08-14 21:37:15'),(591911,'SoNM','','Access-Reject','2019-07-17 12:07:43'),(591912,'SoNM','','Access-Reject','2019-07-17 12:07:54'),(782248,'kumi','','Access-Reject','2019-08-14 21:36:44'),(591914,'SoNM','','Access-Reject','2019-07-17 12:08:05'),(591915,'SoNM','','Access-Reject','2019-07-17 12:08:17'),(591916,'SoNM','','Access-Reject','2019-07-17 12:08:28'),(782247,'kumi','','Access-Reject','2019-08-14 21:36:13'),(591918,'SoNM','','Access-Reject','2019-07-17 12:08:40'),(591919,'SoNM','','Access-Reject','2019-07-17 12:08:51'),(591920,'SoNM','','Access-Reject','2019-07-17 12:09:03'),(782246,'kumi','','Access-Reject','2019-08-14 21:35:42'),(591922,'SoNM','','Access-Reject','2019-07-17 12:09:14'),(591923,'SoNM','','Access-Reject','2019-07-17 12:09:25'),(591924,'SoNM','','Access-Reject','2019-07-17 12:09:37'),(782245,'kumi','','Access-Reject','2019-08-14 21:35:11'),(591926,'SoNM','','Access-Reject','2019-07-17 12:09:48'),(591927,'SoNM','','Access-Reject','2019-07-17 12:10:00'),(591928,'mfantsipim','','Access-Accept','2019-07-17 12:10:02'),(591929,'affiliation','','Access-Accept','2019-07-17 12:10:03'),(591930,'capitalhill','','Access-Accept','2019-07-17 12:10:08'),(782244,'kumi','','Access-Reject','2019-08-14 21:34:40'),(910646,'anane-fenin','','Access-Accept','2019-09-21 20:10:06'),(591933,'SoNM','','Access-Reject','2019-07-17 12:10:11'),(591934,'cegrad','','Access-Accept','2019-07-17 12:10:19'),(591935,'SoNM','','Access-Reject','2019-07-17 12:10:22'),(591936,'SoNM','','Access-Reject','2019-07-17 12:10:34'),(782243,'kumi','','Access-Reject','2019-08-14 21:34:09'),(591938,'SoNM','','Access-Reject','2019-07-17 12:10:45'),(591939,'SoNM','','Access-Reject','2019-07-17 12:10:56'),(591940,'SoNM','','Access-Reject','2019-07-17 12:11:08'),(782242,'kumi','','Access-Reject','2019-08-14 21:33:38'),(591942,'SoNM','','Access-Reject','2019-07-17 12:11:19'),(591943,'SoNM','','Access-Reject','2019-07-17 12:11:32'),(782241,'kumi','','Access-Reject','2019-08-14 21:33:07'),(591945,'SoNM','','Access-Reject','2019-07-17 12:11:43'),(591946,'SoNM','','Access-Reject','2019-07-17 12:11:54'),(591947,'SoNM','','Access-Reject','2019-07-17 12:12:06'),(782240,'kumi','','Access-Reject','2019-08-14 21:32:36'),(591949,'SoNM','','Access-Reject','2019-07-17 12:12:17'),(591950,'SoNM','','Access-Reject','2019-07-17 12:12:29'),(591951,'SoNM','','Access-Reject','2019-07-17 12:12:40'),(782239,'kumi','','Access-Reject','2019-08-14 21:32:04'),(591953,'SoNM','','Access-Reject','2019-07-17 12:12:52'),(591954,'SoNM','','Access-Reject','2019-07-17 12:13:03'),(591955,'SoNM','','Access-Reject','2019-07-17 12:13:14'),(782238,'kumi','','Access-Reject','2019-08-14 21:31:33'),(591957,'SoNM','','Access-Reject','2019-07-17 12:13:26'),(591958,'SoNM','','Access-Reject','2019-07-17 12:13:37'),(782237,'kumi','','Access-Reject','2019-08-14 21:31:02'),(591960,'SoNM','','Access-Reject','2019-07-17 12:13:49'),(591961,'SoNM','','Access-Reject','2019-07-17 12:14:00'),(591962,'SoNM','','Access-Reject','2019-07-17 12:14:12'),(782236,'kumi','','Access-Reject','2019-08-14 21:30:31'),(591964,'SoNM','','Access-Reject','2019-07-17 12:14:24'),(591965,'SoNM','','Access-Reject','2019-07-17 12:14:36'),(591966,'SoNM','','Access-Reject','2019-07-17 12:14:47'),(591968,'SoNM','','Access-Reject','2019-07-17 12:14:58'),(591969,'SoNM','','Access-Reject','2019-07-17 12:15:10'),(782235,'mfantsipim','','Access-Accept','2019-08-14 21:30:02'),(591971,'SoNM','','Access-Reject','2019-07-17 12:15:21'),(591972,'SoNM','','Access-Reject','2019-07-17 12:15:32'),(591973,'SoNM','','Access-Reject','2019-07-17 12:15:44'),(782234,'kumi','','Access-Reject','2019-08-14 21:30:00'),(591975,'SoNM','','Access-Reject','2019-07-17 12:15:55'),(591976,'SoNM','','Access-Reject','2019-07-17 12:16:07'),(591977,'SoNM','','Access-Reject','2019-07-17 12:16:18'),(782233,'kumi','','Access-Reject','2019-08-14 21:29:29'),(591979,'SoNM','','Access-Reject','2019-07-17 12:16:29'),(591980,'SoNM','','Access-Reject','2019-07-17 12:16:41'),(591981,'SoNM','','Access-Reject','2019-07-17 12:16:52'),(782232,'kumi','','Access-Reject','2019-08-14 21:28:58'),(591983,'SoNM','','Access-Reject','2019-07-17 12:17:04'),(591984,'SoNM','','Access-Reject','2019-07-17 12:17:15'),(782231,'kumi','','Access-Reject','2019-08-14 21:28:27'),(591986,'SoNM','','Access-Reject','2019-07-17 12:17:26'),(591987,'SoNM','','Access-Reject','2019-07-17 12:17:38'),(591988,'SoNM','','Access-Reject','2019-07-17 12:17:49'),(782230,'kumi','','Access-Reject','2019-08-14 21:27:56'),(591990,'SoNM','','Access-Reject','2019-07-17 12:18:01'),(591991,'SoNM','','Access-Reject','2019-07-17 12:18:12'),(591992,'SoNM','','Access-Reject','2019-07-17 12:18:23'),(782229,'kumi','','Access-Reject','2019-08-14 21:27:25'),(591994,'SoNM','','Access-Reject','2019-07-17 12:18:35'),(591995,'SoNM','','Access-Reject','2019-07-17 12:18:46'),(782228,'kumi','','Access-Reject','2019-08-14 21:26:54'),(591997,'SoNM','','Access-Reject','2019-07-17 12:18:58'),(591998,'SoNM','','Access-Reject','2019-07-17 12:19:09'),(591999,'SoNM','','Access-Reject','2019-07-17 12:19:20'),(782227,'kumi','','Access-Reject','2019-08-14 21:26:22'),(592001,'SoNM','','Access-Reject','2019-07-17 12:19:32'),(592002,'SoNM','','Access-Reject','2019-07-17 12:19:43'),(592003,'SoNM','','Access-Reject','2019-07-17 12:19:55'),(782226,'kumi','','Access-Reject','2019-08-14 21:25:51'),(592005,'SoNM','','Access-Reject','2019-07-17 12:20:06'),(592006,'capitalhill','','Access-Accept','2019-07-17 12:20:08'),(592007,'SoNM','','Access-Reject','2019-07-17 12:20:17'),(592008,'SoNM','','Access-Reject','2019-07-17 12:20:29'),(782225,'kumi','','Access-Reject','2019-08-14 21:25:20'),(592010,'SoNM','','Access-Reject','2019-07-17 12:20:40'),(592011,'SoNM','','Access-Reject','2019-07-17 12:20:52'),(782224,'kumi','','Access-Reject','2019-08-14 21:24:49'),(592013,'SoNM','','Access-Reject','2019-07-17 12:21:03'),(592014,'SoNM','','Access-Reject','2019-07-17 12:21:15'),(592015,'SoNM','','Access-Reject','2019-07-17 12:21:26'),(782223,'kumi','','Access-Reject','2019-08-14 21:24:18'),(592017,'SoNM','','Access-Reject','2019-07-17 12:21:37'),(592018,'SoNM','','Access-Reject','2019-07-17 12:21:49'),(592019,'SoNM','','Access-Reject','2019-07-17 12:22:00'),(782222,'kumi','','Access-Reject','2019-08-14 21:23:47'),(592021,'SoNM','','Access-Reject','2019-07-17 12:22:11'),(592022,'SoNM','','Access-Reject','2019-07-17 12:22:23'),(592023,'SoNM','','Access-Reject','2019-07-17 12:22:34'),(782221,'kumi','','Access-Reject','2019-08-14 21:23:16'),(592025,'SoNM','','Access-Reject','2019-07-17 12:22:46'),(592026,'SoNM','','Access-Reject','2019-07-17 12:22:57'),(782220,'kumi','','Access-Reject','2019-08-14 21:22:45'),(592028,'SoNM','','Access-Reject','2019-07-17 12:23:08'),(592029,'SoNM','','Access-Reject','2019-07-17 12:23:20'),(592030,'SoNM','','Access-Reject','2019-07-17 12:23:31'),(782219,'kumi','','Access-Reject','2019-08-14 21:22:14'),(592032,'SoNM','','Access-Reject','2019-07-17 12:23:43'),(592033,'SoNM','','Access-Reject','2019-07-17 12:23:54'),(592034,'SoNM','','Access-Reject','2019-07-17 12:24:05'),(782218,'kumi','','Access-Reject','2019-08-14 21:21:43'),(592036,'SoNM','','Access-Reject','2019-07-17 12:24:17'),(592037,'SoNM','','Access-Reject','2019-07-17 12:24:28'),(782217,'kumi','','Access-Reject','2019-08-14 21:21:12'),(592039,'SoNM','','Access-Reject','2019-07-17 12:24:40'),(592040,'SoNM','','Access-Reject','2019-07-17 12:24:51'),(592041,'SoNM','','Access-Reject','2019-07-17 12:25:02'),(782216,'kumi','','Access-Reject','2019-08-14 21:20:40'),(592043,'SoNM','','Access-Reject','2019-07-17 12:25:14'),(592044,'SoNM','','Access-Reject','2019-07-17 12:25:25'),(592045,'SoNM','','Access-Reject','2019-07-17 12:25:36'),(782215,'kumi','','Access-Reject','2019-08-14 21:20:09'),(592047,'SoNM','','Access-Reject','2019-07-17 12:25:48'),(592048,'SoNM','','Access-Reject','2019-07-17 12:25:59'),(592049,'SoNM','','Access-Reject','2019-07-17 12:26:11'),(782214,'kumi','','Access-Reject','2019-08-14 21:19:38'),(592051,'SoNM','','Access-Reject','2019-07-17 12:26:22'),(592052,'SoNM','','Access-Reject','2019-07-17 12:26:33'),(782213,'kumi','','Access-Reject','2019-08-14 21:19:07'),(592054,'SoNM','','Access-Reject','2019-07-17 12:26:45'),(592055,'SoNM','','Access-Reject','2019-07-17 12:26:56'),(592056,'SoNM','','Access-Reject','2019-07-17 12:27:08'),(782212,'kumi','','Access-Reject','2019-08-14 21:18:36'),(592058,'SoNM','','Access-Reject','2019-07-17 12:27:19'),(592059,'SoNM','','Access-Reject','2019-07-17 12:27:30'),(592060,'SoNM','','Access-Reject','2019-07-17 12:27:42'),(782211,'kumi','','Access-Reject','2019-08-14 21:18:05'),(592062,'SoNM','','Access-Reject','2019-07-17 12:27:53'),(592063,'SoNM','','Access-Reject','2019-07-17 12:28:05'),(592064,'SoNM','','Access-Reject','2019-07-17 12:28:16'),(782210,'kumi','','Access-Reject','2019-08-14 21:17:34'),(592066,'SoNM','','Access-Reject','2019-07-17 12:28:27'),(592067,'SoNM','','Access-Reject','2019-07-17 12:28:39'),(782209,'kumi','','Access-Reject','2019-08-14 21:17:03'),(592069,'SoNM','','Access-Reject','2019-07-17 12:28:50'),(592070,'SoNM','','Access-Reject','2019-07-17 12:29:01'),(592071,'SoNM','','Access-Reject','2019-07-17 12:29:13'),(782208,'kumi','','Access-Reject','2019-08-14 21:16:32'),(592073,'SoNM','','Access-Reject','2019-07-17 12:29:24'),(592074,'SoNM','','Access-Reject','2019-07-17 12:29:36'),(592075,'SoNM','','Access-Reject','2019-07-17 12:29:47'),(782207,'kumi','','Access-Reject','2019-08-14 21:16:01'),(592077,'SoNM','','Access-Reject','2019-07-17 12:29:58'),(592078,'mfantsipim','','Access-Accept','2019-07-17 12:30:02'),(592079,'capitalhill','','Access-Accept','2019-07-17 12:30:08'),(592080,'SoNM','','Access-Reject','2019-07-17 12:30:10'),(782206,'kumi','','Access-Reject','2019-08-14 21:15:30'),(592082,'SoNM','','Access-Reject','2019-07-17 12:30:21'),(592083,'SoNM','','Access-Reject','2019-07-17 12:30:33'),(592084,'SoNM','','Access-Reject','2019-07-17 12:30:44'),(782205,'kumi','','Access-Reject','2019-08-14 21:14:58'),(592086,'SoNM','','Access-Reject','2019-07-17 12:30:55'),(592087,'SoNM','','Access-Reject','2019-07-17 12:31:07'),(592088,'SoNM','','Access-Reject','2019-07-17 12:31:18'),(782204,'kumi','','Access-Reject','2019-08-14 21:14:27'),(592090,'SoNM','','Access-Reject','2019-07-17 12:31:29'),(592091,'SoNM','','Access-Reject','2019-07-17 12:31:41'),(592092,'SoNM','','Access-Reject','2019-07-17 12:31:52'),(782203,'kumi','','Access-Reject','2019-08-14 21:13:56'),(592094,'SoNM','','Access-Reject','2019-07-17 12:32:04'),(592095,'SoNM','','Access-Reject','2019-07-17 12:32:15'),(782202,'kumi','','Access-Reject','2019-08-14 21:13:25'),(592097,'SoNM','','Access-Reject','2019-07-17 12:32:26'),(592098,'SoNM','','Access-Reject','2019-07-17 12:32:38'),(592099,'SoNM','','Access-Reject','2019-07-17 12:32:49'),(782201,'kumi','','Access-Reject','2019-08-14 21:12:54'),(592101,'SoNM','','Access-Reject','2019-07-17 12:33:00'),(592102,'SoNM','','Access-Reject','2019-07-17 12:33:12'),(592103,'SoNM','','Access-Reject','2019-07-17 12:33:23'),(782200,'kumi','','Access-Reject','2019-08-14 21:12:23'),(592105,'SoNM','','Access-Reject','2019-07-17 12:33:35'),(592106,'SoNM','','Access-Reject','2019-07-17 12:33:46'),(592107,'SoNM','','Access-Reject','2019-07-17 12:33:57'),(782199,'kumi','','Access-Reject','2019-08-14 21:11:52'),(592109,'SoNM','','Access-Reject','2019-07-17 12:34:09'),(592110,'SoNM','','Access-Reject','2019-07-17 12:34:20'),(782198,'kumi','','Access-Reject','2019-08-14 21:11:21'),(592112,'SoNM','','Access-Reject','2019-07-17 12:34:31'),(592113,'SoNM','','Access-Reject','2019-07-17 12:34:43'),(592114,'SoNM','','Access-Reject','2019-07-17 12:34:54'),(782197,'kumi','','Access-Reject','2019-08-14 21:10:50'),(592116,'SoNM','','Access-Reject','2019-07-17 12:35:06'),(592117,'SoNM','','Access-Reject','2019-07-17 12:35:17'),(592118,'SoNM','','Access-Reject','2019-07-17 12:35:28'),(782196,'kumi','','Access-Reject','2019-08-14 21:10:19'),(592120,'SoNM','','Access-Reject','2019-07-17 12:35:40'),(592121,'SoNM','','Access-Reject','2019-07-17 12:35:51'),(592122,'SoNM','','Access-Reject','2019-07-17 12:36:03'),(592124,'SoNM','','Access-Reject','2019-07-17 12:36:14'),(592125,'SoNM','','Access-Reject','2019-07-17 12:36:25'),(782195,'mfantsipim','','Access-Accept','2019-08-14 21:10:03'),(592127,'SoNM','','Access-Reject','2019-07-17 12:36:37'),(592128,'SoNM','','Access-Reject','2019-07-17 12:36:48'),(592129,'SoNM','','Access-Reject','2019-07-17 12:37:00'),(782194,'kumi','','Access-Reject','2019-08-14 21:09:48'),(592131,'SoNM','','Access-Reject','2019-07-17 12:37:11'),(592132,'SoNM','','Access-Reject','2019-07-17 12:37:22'),(592133,'SoNM','','Access-Reject','2019-07-17 12:37:34'),(782193,'kumi','','Access-Reject','2019-08-14 21:09:16'),(592135,'SoNM','','Access-Reject','2019-07-17 12:37:45'),(592136,'SoNM','','Access-Reject','2019-07-17 12:37:56'),(782192,'kumi','','Access-Reject','2019-08-14 21:08:45'),(592138,'SoNM','','Access-Reject','2019-07-17 12:38:08'),(592139,'SoNM','','Access-Reject','2019-07-17 12:38:19'),(592140,'SoNM','','Access-Reject','2019-07-17 12:38:31'),(782191,'kumi','','Access-Reject','2019-08-14 21:08:14'),(592142,'SoNM','','Access-Reject','2019-07-17 12:38:42'),(592143,'SoNM','','Access-Reject','2019-07-17 12:38:53'),(592144,'SoNM','','Access-Reject','2019-07-17 12:39:05'),(782190,'kumi','','Access-Reject','2019-08-14 21:07:43'),(592146,'SoNM','','Access-Reject','2019-07-17 12:39:16'),(592147,'SoNM','','Access-Reject','2019-07-17 12:39:28'),(592148,'SoNM','','Access-Reject','2019-07-17 12:39:39'),(782189,'kumi','','Access-Reject','2019-08-14 21:07:12'),(592150,'SoNM','','Access-Reject','2019-07-17 12:39:50'),(592151,'SoNM','','Access-Reject','2019-07-17 12:40:02'),(592152,'capitalhill','','Access-Accept','2019-07-17 12:40:08'),(782188,'kumi','','Access-Reject','2019-08-14 21:06:41'),(592154,'SoNM','','Access-Reject','2019-07-17 12:40:13'),(592155,'SoNM','','Access-Reject','2019-07-17 12:40:25'),(592156,'SoNM','','Access-Reject','2019-07-17 12:40:36'),(782187,'kumi','','Access-Reject','2019-08-14 21:06:10'),(592158,'SoNM','','Access-Reject','2019-07-17 12:40:47'),(592159,'SoNM','','Access-Reject','2019-07-17 12:40:59'),(592160,'SoNM','','Access-Reject','2019-07-17 12:41:10'),(782186,'kumi','','Access-Reject','2019-08-14 21:05:39'),(592162,'SoNM','','Access-Reject','2019-07-17 12:41:21'),(592163,'SoNM','','Access-Reject','2019-07-17 12:41:33'),(592164,'SoNM','','Access-Reject','2019-07-17 12:41:44'),(782185,'kumi','','Access-Reject','2019-08-14 21:05:08'),(592166,'SoNM','','Access-Reject','2019-07-17 12:41:56'),(592167,'SoNM','','Access-Reject','2019-07-17 12:42:07'),(782184,'kumi','','Access-Reject','2019-08-14 21:04:37'),(592169,'SoNM','','Access-Reject','2019-07-17 12:42:18'),(592170,'SoNM','','Access-Reject','2019-07-17 12:42:30'),(592171,'SoNM','','Access-Reject','2019-07-17 12:42:41'),(782183,'kumi','','Access-Reject','2019-08-14 21:04:10'),(592173,'SoNM','','Access-Reject','2019-07-17 12:42:53'),(592174,'SoNM','','Access-Reject','2019-07-17 12:43:04'),(592175,'SoNM','','Access-Reject','2019-07-17 12:43:15'),(782182,'kumi','','Access-Reject','2019-08-14 21:03:34'),(592177,'SoNM','','Access-Reject','2019-07-17 12:43:27'),(592178,'SoNM','','Access-Reject','2019-07-17 12:43:38'),(782181,'kumi','','Access-Reject','2019-08-14 21:03:03'),(592180,'SoNM','','Access-Reject','2019-07-17 12:43:50'),(592181,'SoNM','','Access-Reject','2019-07-17 12:44:01'),(592182,'SoNM','','Access-Reject','2019-07-17 12:44:45'),(782180,'kumi','','Access-Reject','2019-08-14 21:02:32'),(592184,'SoNM','','Access-Reject','2019-07-17 12:44:56'),(592185,'SoNM','','Access-Reject','2019-07-17 12:45:07'),(592186,'SoNM','','Access-Reject','2019-07-17 12:45:19'),(782179,'kumi','','Access-Reject','2019-08-14 21:02:01'),(592188,'SoNM','','Access-Reject','2019-07-17 12:45:30'),(592189,'SoNM','','Access-Reject','2019-07-17 12:45:42'),(592190,'SoNM','','Access-Reject','2019-07-17 12:45:53'),(782178,'kumi','','Access-Reject','2019-08-14 21:01:30'),(592192,'SoNM','','Access-Reject','2019-07-17 12:46:04'),(592193,'SoNM','','Access-Reject','2019-07-17 12:46:16'),(782177,'kumi','','Access-Reject','2019-08-14 21:00:59'),(592195,'SoNM','','Access-Reject','2019-07-17 12:46:27'),(592196,'SoNM','','Access-Reject','2019-07-17 12:46:39'),(592197,'SoNM','','Access-Reject','2019-07-17 12:46:50'),(782176,'kumi','','Access-Reject','2019-08-14 21:00:28'),(592199,'SoNM','','Access-Reject','2019-07-17 12:47:02'),(592200,'SoNM','','Access-Reject','2019-07-17 12:47:13'),(592201,'SoNM','','Access-Reject','2019-07-17 12:47:24'),(782175,'kumi','','Access-Reject','2019-08-14 20:59:57'),(592203,'SoNM','','Access-Reject','2019-07-17 12:47:36'),(592204,'SoNM','','Access-Reject','2019-07-17 12:47:47'),(782174,'kumi','','Access-Reject','2019-08-14 20:59:26'),(592206,'SoNM','','Access-Reject','2019-07-17 12:47:58'),(592207,'SoNM','','Access-Reject','2019-07-17 12:48:10'),(592208,'SoNM','','Access-Reject','2019-07-17 12:48:21'),(782173,'kumi','','Access-Reject','2019-08-14 20:59:00'),(592210,'SoNM','','Access-Reject','2019-07-17 12:48:33'),(592211,'SoNM','','Access-Reject','2019-07-17 12:48:44'),(592212,'SoNM','','Access-Reject','2019-07-17 12:48:56'),(782172,'kumi','','Access-Reject','2019-08-14 20:58:23'),(592214,'SoNM','','Access-Reject','2019-07-17 12:49:07'),(592215,'SoNM','','Access-Reject','2019-07-17 12:49:18'),(592216,'SoNM','','Access-Reject','2019-07-17 12:49:30'),(782171,'kumi','','Access-Reject','2019-08-14 20:57:52'),(592218,'SoNM','','Access-Reject','2019-07-17 12:49:41'),(592219,'SoNM','','Access-Reject','2019-07-17 12:49:53'),(592220,'mfantsipim','','Access-Accept','2019-07-17 12:50:02'),(782170,'kumi','','Access-Reject','2019-08-14 20:57:21'),(592222,'SoNM','','Access-Reject','2019-07-17 12:50:04'),(592223,'capitalhill','','Access-Accept','2019-07-17 12:50:08'),(592224,'SoNM','','Access-Reject','2019-07-17 12:50:16'),(592225,'SoNM','','Access-Reject','2019-07-17 12:50:27'),(782169,'kumi','','Access-Reject','2019-08-14 20:56:50'),(592227,'SoNM','','Access-Reject','2019-07-17 12:50:38'),(592228,'SoNM','','Access-Reject','2019-07-17 12:50:50'),(592229,'SoNM','','Access-Reject','2019-07-17 12:51:01'),(782168,'kumi','','Access-Reject','2019-08-14 20:56:19'),(592231,'SoNM','','Access-Reject','2019-07-17 12:51:13'),(592232,'SoNM','','Access-Reject','2019-07-17 12:51:24'),(592233,'SoNM','','Access-Reject','2019-07-17 12:51:36'),(782167,'kumi','','Access-Reject','2019-08-14 20:55:48'),(592235,'SoNM','','Access-Reject','2019-07-17 12:51:47'),(592236,'SoNM','','Access-Reject','2019-07-17 12:51:58'),(782166,'kumi','','Access-Reject','2019-08-14 20:55:17'),(592238,'SoNM','','Access-Reject','2019-07-17 12:52:10'),(592239,'SoNM','','Access-Reject','2019-07-17 12:52:21'),(592240,'SoNM','','Access-Reject','2019-07-17 12:52:33'),(782165,'kumi','','Access-Reject','2019-08-14 20:54:46'),(592242,'SoNM','','Access-Reject','2019-07-17 12:52:44'),(592243,'SoNM','','Access-Reject','2019-07-17 12:52:55'),(592244,'SoNM','','Access-Reject','2019-07-17 12:53:07'),(782164,'kumi','','Access-Reject','2019-08-14 20:54:15'),(592246,'SoNM','','Access-Reject','2019-07-17 12:53:18'),(592247,'SoNM','','Access-Reject','2019-07-17 12:53:30'),(782163,'kumi','','Access-Reject','2019-08-14 20:53:44'),(592249,'SoNM','','Access-Reject','2019-07-17 12:53:41'),(592250,'SoNM','','Access-Reject','2019-07-17 12:53:53'),(592251,'SoNM','','Access-Reject','2019-07-17 12:54:04'),(782162,'kumi','','Access-Reject','2019-08-14 20:53:12'),(592253,'SoNM','','Access-Reject','2019-07-17 12:54:15'),(592254,'SoNM','','Access-Reject','2019-07-17 12:54:27'),(592255,'SoNM','','Access-Reject','2019-07-17 12:54:38'),(782161,'kumi','','Access-Reject','2019-08-14 20:52:41'),(592257,'SoNM','','Access-Reject','2019-07-17 12:54:50'),(592258,'SoNM','','Access-Reject','2019-07-17 12:55:01'),(592259,'SoNM','','Access-Reject','2019-07-17 12:55:13'),(782160,'kumi','','Access-Reject','2019-08-14 20:52:10'),(592261,'SoNM','','Access-Reject','2019-07-17 12:55:24'),(592262,'SoNM','','Access-Reject','2019-07-17 12:55:35'),(782159,'kumi','','Access-Reject','2019-08-14 20:51:39'),(592264,'SoNM','','Access-Reject','2019-07-17 12:55:47'),(592265,'SoNM','','Access-Reject','2019-07-17 12:55:58'),(592266,'SoNM','','Access-Reject','2019-07-17 12:56:09'),(782158,'kumi','','Access-Reject','2019-08-14 20:51:08'),(592268,'SoNM','','Access-Reject','2019-07-17 12:56:21'),(592269,'SoNM','','Access-Reject','2019-07-17 12:56:32'),(592270,'SoNM','','Access-Reject','2019-07-17 12:56:44'),(782157,'kumi','','Access-Reject','2019-08-14 20:50:37'),(592272,'SoNM','','Access-Reject','2019-07-17 12:56:55'),(592273,'SoNM','','Access-Reject','2019-07-17 12:57:07'),(782156,'kumi','','Access-Reject','2019-08-14 20:50:06'),(592275,'SoNM','','Access-Reject','2019-07-17 12:57:18'),(592276,'SoNM','','Access-Reject','2019-07-17 12:57:29'),(592277,'SoNM','','Access-Reject','2019-07-17 12:57:41'),(592279,'SoNM','','Access-Reject','2019-07-17 12:57:52'),(592280,'SoNM','','Access-Reject','2019-07-17 12:58:03'),(592281,'SoNM','','Access-Reject','2019-07-17 12:58:15'),(782155,'mfantsipim','','Access-Accept','2019-08-14 20:50:02'),(592283,'SoNM','','Access-Reject','2019-07-17 12:58:26'),(592284,'SoNM','','Access-Reject','2019-07-17 12:58:38'),(592285,'SoNM','','Access-Reject','2019-07-17 12:58:49'),(782154,'kumi','','Access-Reject','2019-08-14 20:49:35'),(592287,'SoNM','','Access-Reject','2019-07-17 12:59:01'),(592288,'SoNM','','Access-Reject','2019-07-17 12:59:12'),(782153,'kumi','','Access-Reject','2019-08-14 20:49:04'),(592290,'SoNM','','Access-Reject','2019-07-17 12:59:23'),(592291,'SoNM','','Access-Reject','2019-07-17 12:59:35'),(592292,'SoNM','','Access-Reject','2019-07-17 12:59:46'),(782152,'kumi','','Access-Reject','2019-08-14 20:48:33'),(592294,'SoNM','','Access-Reject','2019-07-17 12:59:58'),(592295,'capitalhill','','Access-Accept','2019-07-17 13:00:08'),(592296,'SoNM','','Access-Reject','2019-07-17 13:00:09'),(592297,'SoNM','','Access-Reject','2019-07-17 13:00:20'),(782151,'kumi','','Access-Reject','2019-08-14 20:48:01'),(592299,'SoNM','','Access-Reject','2019-07-17 13:00:32'),(592300,'SoNM','','Access-Reject','2019-07-17 13:00:43'),(592301,'SoNM','','Access-Reject','2019-07-17 13:00:54'),(782150,'kumi','','Access-Reject','2019-08-14 20:47:30'),(592303,'SoNM','','Access-Reject','2019-07-17 13:01:06'),(592304,'SoNM','','Access-Reject','2019-07-17 13:01:17'),(782149,'kumi','','Access-Reject','2019-08-14 20:46:59'),(592306,'SoNM','','Access-Reject','2019-07-17 13:01:29'),(592307,'SoNM','','Access-Reject','2019-07-17 13:01:40'),(592308,'SoNM','','Access-Reject','2019-07-17 13:01:52'),(782148,'kumi','','Access-Reject','2019-08-14 20:46:28'),(592310,'SoNM','','Access-Reject','2019-07-17 13:02:03'),(592311,'SoNM','','Access-Reject','2019-07-17 13:02:14'),(592312,'SoNM','','Access-Reject','2019-07-17 13:02:26'),(782147,'kumi','','Access-Reject','2019-08-14 20:45:57'),(592314,'SoNM','','Access-Reject','2019-07-17 13:02:37'),(592315,'SoNM','','Access-Reject','2019-07-17 13:02:49'),(782146,'kumi','','Access-Reject','2019-08-14 20:45:26'),(592317,'SoNM','','Access-Reject','2019-07-17 13:03:00'),(592318,'SoNM','','Access-Reject','2019-07-17 13:03:11'),(592319,'SoNM','','Access-Reject','2019-07-17 13:03:23'),(782145,'kumi','','Access-Reject','2019-08-14 20:44:55'),(592321,'SoNM','','Access-Reject','2019-07-17 13:03:34'),(592322,'SoNM','','Access-Reject','2019-07-17 13:03:46'),(592323,'SoNM','','Access-Reject','2019-07-17 13:03:57'),(782144,'kumi','','Access-Reject','2019-08-14 20:44:24'),(592325,'SoNM','','Access-Reject','2019-07-17 13:04:09'),(592326,'SoNM','','Access-Reject','2019-07-17 13:04:20'),(592327,'SoNM','','Access-Reject','2019-07-17 13:04:31'),(782143,'kumi','','Access-Reject','2019-08-14 20:43:53'),(592329,'SoNM','','Access-Reject','2019-07-17 13:04:43'),(592330,'SoNM','','Access-Reject','2019-07-17 13:04:54'),(782142,'kumi','','Access-Reject','2019-08-14 20:43:22'),(592332,'SoNM','','Access-Reject','2019-07-17 13:05:06'),(592333,'SoNM','','Access-Reject','2019-07-17 13:05:17'),(592334,'SoNM','','Access-Reject','2019-07-17 13:05:29'),(782141,'kumi','','Access-Reject','2019-08-14 20:42:50'),(592336,'SoNM','','Access-Reject','2019-07-17 13:05:40'),(592337,'SoNM','','Access-Reject','2019-07-17 13:05:52'),(592338,'SoNM','','Access-Reject','2019-07-17 13:06:03'),(782140,'kumi','','Access-Reject','2019-08-14 20:42:19'),(592340,'SoNM','','Access-Reject','2019-07-17 13:06:14'),(592341,'SoNM','','Access-Reject','2019-07-17 13:06:26'),(782139,'kumi','','Access-Reject','2019-08-14 20:41:48'),(592343,'SoNM','','Access-Reject','2019-07-17 13:06:37'),(592344,'SoNM','','Access-Reject','2019-07-17 13:06:49'),(592345,'SoNM','','Access-Reject','2019-07-17 13:07:00'),(782138,'kumi','','Access-Reject','2019-08-14 20:41:17'),(592347,'SoNM','','Access-Reject','2019-07-17 13:07:12'),(592348,'SoNM','','Access-Reject','2019-07-17 13:07:23'),(592349,'SoNM','','Access-Reject','2019-07-17 13:07:35'),(782137,'kumi','','Access-Reject','2019-08-14 20:40:46'),(592351,'SoNM','','Access-Reject','2019-07-17 13:07:46'),(592352,'SoNM','','Access-Reject','2019-07-17 13:07:57'),(592353,'SoNM','','Access-Reject','2019-07-17 13:08:09'),(782136,'kumi','','Access-Reject','2019-08-14 20:40:15'),(592355,'SoNM','','Access-Reject','2019-07-17 13:08:20'),(592356,'SoNM','','Access-Reject','2019-07-17 13:08:32'),(782135,'kumi','','Access-Reject','2019-08-14 20:39:13'),(592358,'SoNM','','Access-Reject','2019-07-17 13:08:43'),(592359,'SoNM','','Access-Reject','2019-07-17 13:08:55'),(592360,'SoNM','','Access-Reject','2019-07-17 13:09:07'),(782134,'kumi','','Access-Reject','2019-08-14 20:38:42'),(592362,'SoNM','','Access-Reject','2019-07-17 13:09:18'),(592363,'SoNM','','Access-Reject','2019-07-17 13:09:30'),(592364,'SoNM','','Access-Reject','2019-07-17 13:09:41'),(782133,'kumi','','Access-Reject','2019-08-14 20:38:11'),(592366,'SoNM','','Access-Reject','2019-07-17 13:09:53'),(592367,'mfantsipim','','Access-Accept','2019-07-17 13:10:02'),(592368,'SoNM','','Access-Reject','2019-07-17 13:10:04'),(592369,'capitalhill','','Access-Accept','2019-07-17 13:10:09'),(782132,'kumi','','Access-Reject','2019-08-14 20:37:40'),(592371,'SoNM','','Access-Reject','2019-07-17 13:10:15'),(592372,'SoNM','','Access-Reject','2019-07-17 13:10:27'),(592373,'SoNM','','Access-Reject','2019-07-17 13:10:38'),(782131,'kumi','','Access-Reject','2019-08-14 20:37:08'),(592375,'SoNM','','Access-Reject','2019-07-17 13:10:50'),(592376,'SoNM','','Access-Reject','2019-07-17 13:11:01'),(592377,'SoNM','','Access-Reject','2019-07-17 13:11:12'),(782130,'kumi','','Access-Reject','2019-08-14 20:36:37'),(592379,'SoNM','','Access-Reject','2019-07-17 13:11:24'),(592380,'SoNM','','Access-Reject','2019-07-17 13:11:35'),(592381,'SoNM','','Access-Reject','2019-07-17 13:11:47'),(782129,'kumi','','Access-Reject','2019-08-14 20:36:06'),(592383,'SoNM','','Access-Reject','2019-07-17 13:11:58'),(592384,'SoNM','','Access-Reject','2019-07-17 13:12:10'),(782128,'kumi','','Access-Reject','2019-08-14 20:35:35'),(592386,'SoNM','','Access-Reject','2019-07-17 13:12:21'),(592387,'SoNM','','Access-Reject','2019-07-17 13:12:33'),(592388,'SoNM','','Access-Reject','2019-07-17 13:12:44'),(782127,'kumi','','Access-Reject','2019-08-14 20:35:04'),(592390,'SoNM','','Access-Reject','2019-07-17 13:12:55'),(592391,'SoNM','','Access-Reject','2019-07-17 13:13:07'),(592392,'SoNM','','Access-Reject','2019-07-17 13:13:18'),(782126,'kumi','','Access-Reject','2019-08-14 20:34:33'),(592394,'SoNM','','Access-Reject','2019-07-17 13:13:30'),(592395,'SoNM','','Access-Reject','2019-07-17 13:13:41'),(592396,'SoNM','','Access-Reject','2019-07-17 13:13:52'),(782125,'kumi','','Access-Reject','2019-08-14 20:34:02'),(592398,'SoNM','','Access-Reject','2019-07-17 13:14:04'),(592399,'SoNM','','Access-Reject','2019-07-17 13:14:15'),(782124,'kumi','','Access-Reject','2019-08-14 20:33:31'),(592401,'SoNM','','Access-Reject','2019-07-17 13:14:27'),(592402,'SoNM','','Access-Reject','2019-07-17 13:14:38'),(592403,'SoNM','','Access-Reject','2019-07-17 13:14:50'),(782123,'kumi','','Access-Reject','2019-08-14 20:33:00'),(592405,'SoNM','','Access-Reject','2019-07-17 13:15:01'),(592406,'SoNM','','Access-Reject','2019-07-17 13:15:12'),(592407,'SoNM','','Access-Reject','2019-07-17 13:15:24'),(782122,'kumi','','Access-Reject','2019-08-14 20:32:29'),(592409,'SoNM','','Access-Reject','2019-07-17 13:15:35'),(592410,'SoNM','','Access-Reject','2019-07-17 13:15:47'),(782121,'kumi','','Access-Reject','2019-08-14 20:31:58'),(592412,'SoNM','','Access-Reject','2019-07-17 13:15:58'),(592413,'SoNM','','Access-Reject','2019-07-17 13:16:09'),(592414,'SoNM','','Access-Reject','2019-07-17 13:16:21'),(782120,'kumi','','Access-Reject','2019-08-14 20:31:26'),(592416,'SoNM','','Access-Reject','2019-07-17 13:16:32'),(592417,'SoNM','','Access-Reject','2019-07-17 13:16:44'),(592418,'SoNM','','Access-Reject','2019-07-17 13:16:55'),(782119,'kumi','','Access-Reject','2019-08-14 20:30:55'),(592420,'SoNM','','Access-Reject','2019-07-17 13:17:07'),(592421,'SoNM','','Access-Reject','2019-07-17 13:17:18'),(592422,'SoNM','','Access-Reject','2019-07-17 13:17:30'),(782118,'kumi','','Access-Reject','2019-08-14 20:30:24'),(592424,'SoNM','','Access-Reject','2019-07-17 13:17:41'),(592425,'SoNM','','Access-Reject','2019-07-17 13:17:52'),(592427,'SoNM','','Access-Reject','2019-07-17 13:18:04'),(592428,'SoNM','','Access-Reject','2019-07-17 13:18:15'),(592429,'SoNM','','Access-Reject','2019-07-17 13:18:28'),(782117,'mfantsipim','','Access-Accept','2019-08-14 20:30:02'),(592431,'SoNM','','Access-Reject','2019-07-17 13:18:39'),(592432,'SoNM','','Access-Reject','2019-07-17 13:18:50'),(592433,'SoNM','','Access-Reject','2019-07-17 13:19:02'),(782116,'kumi','','Access-Reject','2019-08-14 20:29:53'),(592435,'SoNM','','Access-Reject','2019-07-17 13:19:13'),(592436,'SoNM','','Access-Reject','2019-07-17 13:19:25'),(782115,'kumi','','Access-Reject','2019-08-14 20:29:22'),(592438,'SoNM','','Access-Reject','2019-07-17 13:19:36'),(592439,'SoNM','','Access-Reject','2019-07-17 13:19:47'),(592440,'SoNM','','Access-Reject','2019-07-17 13:19:59'),(782114,'kumi','','Access-Reject','2019-08-14 20:28:51'),(592442,'capitalhill','','Access-Accept','2019-07-17 13:20:08'),(592443,'SoNM','','Access-Reject','2019-07-17 13:20:10'),(592444,'SoNM','','Access-Reject','2019-07-17 13:20:22'),(592445,'SoNM','','Access-Reject','2019-07-17 13:20:33'),(782113,'kumi','','Access-Reject','2019-08-14 20:28:20'),(592447,'SoNM','','Access-Reject','2019-07-17 13:20:44'),(592448,'SoNM','','Access-Reject','2019-07-17 13:20:56'),(592449,'SoNM','','Access-Reject','2019-07-17 13:21:07'),(782112,'kumi','','Access-Reject','2019-08-14 20:27:49'),(592451,'SoNM','','Access-Reject','2019-07-17 13:21:19'),(592452,'SoNM','','Access-Reject','2019-07-17 13:21:30'),(782111,'kumi','','Access-Reject','2019-08-14 20:27:18'),(592454,'SoNM','','Access-Reject','2019-07-17 13:21:42'),(592455,'SoNM','','Access-Reject','2019-07-17 13:21:53'),(592456,'SoNM','','Access-Reject','2019-07-17 13:22:04'),(782110,'kumi','','Access-Reject','2019-08-14 20:26:47'),(592458,'SoNM','','Access-Reject','2019-07-17 13:22:16'),(592459,'SoNM','','Access-Reject','2019-07-17 13:22:27'),(592460,'SoNM','','Access-Reject','2019-07-17 13:22:39'),(782109,'kumi','','Access-Reject','2019-08-14 20:26:15'),(592462,'SoNM','','Access-Reject','2019-07-17 13:22:50'),(592463,'SoNM','','Access-Reject','2019-07-17 13:23:01'),(782108,'kumi','','Access-Reject','2019-08-14 20:25:44'),(592465,'SoNM','','Access-Reject','2019-07-17 13:23:13'),(592466,'SoNM','','Access-Reject','2019-07-17 13:23:24'),(592467,'SoNM','','Access-Reject','2019-07-17 13:23:36'),(782107,'kumi','','Access-Reject','2019-08-14 20:25:13'),(592469,'SoNM','','Access-Reject','2019-07-17 13:23:47'),(592470,'SoNM','','Access-Reject','2019-07-17 13:23:58'),(592471,'SoNM','','Access-Reject','2019-07-17 13:24:10'),(782106,'kumi','','Access-Reject','2019-08-14 20:24:42'),(592473,'SoNM','','Access-Reject','2019-07-17 13:24:21'),(592474,'SoNM','','Access-Reject','2019-07-17 13:24:33'),(592475,'SoNM','','Access-Reject','2019-07-17 13:24:44'),(782105,'kumi','','Access-Reject','2019-08-14 20:24:11'),(592477,'SoNM','','Access-Reject','2019-07-17 13:24:55'),(592478,'SoNM','','Access-Reject','2019-07-17 13:25:07'),(782104,'kumi','','Access-Reject','2019-08-14 20:23:40'),(592480,'SoNM','','Access-Reject','2019-07-17 13:25:18'),(592481,'SoNM','','Access-Reject','2019-07-17 13:25:30'),(592482,'SoNM','','Access-Reject','2019-07-17 13:25:41'),(592483,'pempamsie','','Access-Accept','2019-07-17 13:25:47'),(782103,'kumi','','Access-Reject','2019-08-14 20:23:09'),(592485,'SoNM','','Access-Reject','2019-07-17 13:25:53'),(592486,'SoNM','','Access-Reject','2019-07-17 13:26:04'),(592487,'SoNM','','Access-Reject','2019-07-17 13:26:16'),(782102,'kumi','','Access-Reject','2019-08-14 20:22:38'),(592489,'SoNM','','Access-Reject','2019-07-17 13:26:27'),(592490,'SoNM','','Access-Reject','2019-07-17 13:26:38'),(782101,'kumi','','Access-Reject','2019-08-14 20:22:07'),(592492,'SoNM','','Access-Reject','2019-07-17 13:26:50'),(592493,'SoNM','','Access-Reject','2019-07-17 13:27:01'),(592494,'SoNM','','Access-Reject','2019-07-17 13:27:13'),(782100,'kumi','','Access-Reject','2019-08-14 20:21:36'),(592496,'SoNM','','Access-Reject','2019-07-17 13:27:24'),(592497,'SoNM','','Access-Reject','2019-07-17 13:27:36'),(592498,'SoNM','','Access-Reject','2019-07-17 13:27:47'),(782099,'kumi','','Access-Reject','2019-08-14 20:21:04'),(592500,'SoNM','','Access-Reject','2019-07-17 13:27:59'),(592501,'SoNM','','Access-Reject','2019-07-17 13:28:10'),(592502,'SoNM','','Access-Reject','2019-07-17 13:28:21'),(782098,'kumi','','Access-Reject','2019-08-14 20:20:33'),(592504,'SoNM','','Access-Reject','2019-07-17 13:28:33'),(592505,'SoNM','','Access-Reject','2019-07-17 13:28:44'),(782097,'kumi','','Access-Reject','2019-08-14 20:20:02'),(592507,'SoNM','','Access-Reject','2019-07-17 13:28:56'),(592508,'SoNM','','Access-Reject','2019-07-17 13:29:07'),(592509,'SoNM','','Access-Reject','2019-07-17 13:29:18'),(782096,'kumi','','Access-Reject','2019-08-14 20:19:31'),(592511,'SoNM','','Access-Reject','2019-07-17 13:29:30'),(592512,'SoNM','','Access-Reject','2019-07-17 13:29:41'),(592513,'SoNM','','Access-Reject','2019-07-17 13:29:53'),(782095,'kumi','','Access-Reject','2019-08-14 20:19:00'),(592515,'mfantsipim','','Access-Accept','2019-07-17 13:30:02'),(592516,'SoNM','','Access-Reject','2019-07-17 13:30:04'),(592517,'capitalhill','','Access-Accept','2019-07-17 13:30:08'),(592518,'SoNM','','Access-Reject','2019-07-17 13:30:16'),(592519,'SoNM','','Access-Reject','2019-07-17 13:30:27'),(782094,'kumi','','Access-Reject','2019-08-14 20:18:29'),(592521,'SoNM','','Access-Reject','2019-07-17 13:30:38'),(592522,'SoNM','','Access-Reject','2019-07-17 13:30:50'),(782093,'kumi','','Access-Reject','2019-08-14 20:17:58'),(592524,'SoNM','','Access-Reject','2019-07-17 13:31:01'),(592525,'SoNM','','Access-Reject','2019-07-17 13:31:12'),(592526,'SoNM','','Access-Reject','2019-07-17 13:31:24'),(782092,'kumi','','Access-Reject','2019-08-14 20:17:27'),(592528,'SoNM','','Access-Reject','2019-07-17 13:31:35'),(592529,'SoNM','','Access-Reject','2019-07-17 13:31:47'),(592530,'SoNM','','Access-Reject','2019-07-17 13:31:58'),(782091,'kumi','','Access-Reject','2019-08-14 20:16:56'),(592532,'SoNM','','Access-Reject','2019-07-17 13:32:10'),(592533,'SoNM','','Access-Reject','2019-07-17 13:32:21'),(782090,'kumi','','Access-Reject','2019-08-14 20:16:25'),(592535,'SoNM','','Access-Reject','2019-07-17 13:32:32'),(592536,'SoNM','','Access-Reject','2019-07-17 13:32:44'),(592537,'SoNM','','Access-Reject','2019-07-17 13:32:55'),(782089,'kumi','','Access-Reject','2019-08-14 20:15:54'),(592539,'SoNM','','Access-Reject','2019-07-17 13:33:07'),(592540,'SoNM','','Access-Reject','2019-07-17 13:33:18'),(592541,'SoNM','','Access-Reject','2019-07-17 13:33:29'),(782088,'kumi','','Access-Reject','2019-08-14 20:15:22'),(592543,'SoNM','','Access-Reject','2019-07-17 13:33:41'),(592544,'SoNM','','Access-Reject','2019-07-17 13:33:52'),(592545,'SoNM','','Access-Reject','2019-07-17 13:34:04'),(782087,'kumi','','Access-Reject','2019-08-14 20:14:51'),(592547,'SoNM','','Access-Reject','2019-07-17 13:34:15'),(592548,'SoNM','','Access-Reject','2019-07-17 13:34:27'),(782086,'kumi','','Access-Reject','2019-08-14 20:14:20'),(592550,'SoNM','','Access-Reject','2019-07-17 13:34:38'),(592551,'SoNM','','Access-Reject','2019-07-17 13:34:49'),(592552,'SoNM','','Access-Reject','2019-07-17 13:35:01'),(782085,'kumi','','Access-Reject','2019-08-14 20:13:49'),(592554,'SoNM','','Access-Reject','2019-07-17 13:35:12'),(592555,'SoNM','','Access-Reject','2019-07-17 13:35:24'),(592556,'SoNM','','Access-Reject','2019-07-17 13:35:35'),(782084,'kumi','','Access-Reject','2019-08-14 20:13:18'),(592558,'SoNM','','Access-Reject','2019-07-17 13:35:46'),(592559,'SoNM','','Access-Reject','2019-07-17 13:35:58'),(592560,'SoNM','','Access-Reject','2019-07-17 13:36:09'),(782083,'kumi','','Access-Reject','2019-08-14 20:12:47'),(592562,'SoNM','','Access-Reject','2019-07-17 13:36:21'),(592563,'SoNM','','Access-Reject','2019-07-17 13:36:32'),(782082,'kumi','','Access-Reject','2019-08-14 20:12:16'),(592565,'SoNM','','Access-Reject','2019-07-17 13:36:43'),(592566,'SoNM','','Access-Reject','2019-07-17 13:36:55'),(592567,'SoNM','','Access-Reject','2019-07-17 13:37:06'),(782081,'kumi','','Access-Reject','2019-08-14 20:11:45'),(592569,'SoNM','','Access-Reject','2019-07-17 13:37:18'),(592570,'SoNM','','Access-Reject','2019-07-17 13:37:29'),(592571,'SoNM','','Access-Reject','2019-07-17 13:37:41'),(782080,'kumi','','Access-Reject','2019-08-14 20:11:14'),(592573,'SoNM','','Access-Reject','2019-07-17 13:37:52'),(592574,'SoNM','','Access-Reject','2019-07-17 13:38:04'),(782079,'kumi','','Access-Reject','2019-08-14 20:10:43'),(592576,'SoNM','','Access-Reject','2019-07-17 13:38:15'),(592577,'SoNM','','Access-Reject','2019-07-17 13:38:26'),(592578,'SoNM','','Access-Reject','2019-07-17 13:38:38'),(782078,'cegrad','','Access-Accept','2019-08-14 20:10:22'),(782077,'kumi','','Access-Reject','2019-08-14 20:10:11'),(592582,'capitalhill','','Access-Accept','2019-07-17 13:40:08'),(910645,'cegrad','','Access-Accept','2019-09-21 20:10:06'),(592585,'SoNM','','Access-Reject','2019-07-17 13:41:10'),(592587,'SoNM','','Access-Reject','2019-07-17 13:41:21'),(592588,'SoNM','','Access-Reject','2019-07-17 13:41:33'),(592589,'SoNM','','Access-Reject','2019-07-17 13:41:44'),(782075,'affiliation','','Access-Accept','2019-08-14 20:10:03'),(592591,'SoNM','','Access-Reject','2019-07-17 13:41:56'),(592592,'SoNM','','Access-Reject','2019-07-17 13:42:07'),(592593,'SoNM','','Access-Reject','2019-07-17 13:42:18'),(592595,'SoNM','','Access-Reject','2019-07-17 13:42:30'),(592596,'SoNM','','Access-Reject','2019-07-17 13:42:41'),(592597,'SoNM','','Access-Reject','2019-07-17 13:42:53'),(782074,'mfantsipim','','Access-Accept','2019-08-14 20:10:02'),(592599,'SoNM','','Access-Reject','2019-07-17 13:43:04'),(592600,'SoNM','','Access-Reject','2019-07-17 13:43:15'),(782073,'kumi','','Access-Reject','2019-08-14 20:09:40'),(592602,'SoNM','','Access-Reject','2019-07-17 13:43:27'),(592603,'SoNM','','Access-Reject','2019-07-17 13:43:38'),(592604,'SoNM','','Access-Reject','2019-07-17 13:43:50'),(782072,'kumi','','Access-Reject','2019-08-14 20:09:09'),(592606,'SoNM','','Access-Reject','2019-07-17 13:44:01'),(592607,'SoNM','','Access-Reject','2019-07-17 13:44:13'),(592608,'SoNM','','Access-Reject','2019-07-17 13:44:24'),(782071,'kumi','','Access-Reject','2019-08-14 20:08:38'),(592610,'SoNM','','Access-Reject','2019-07-17 13:44:35'),(592611,'SoNM','','Access-Reject','2019-07-17 13:44:47'),(782070,'kumi','','Access-Reject','2019-08-14 20:08:07'),(592613,'SoNM','','Access-Reject','2019-07-17 13:44:58'),(592614,'SoNM','','Access-Reject','2019-07-17 13:45:10'),(592615,'SoNM','','Access-Reject','2019-07-17 13:45:21'),(782069,'kumi','','Access-Reject','2019-08-14 20:07:36'),(592617,'SoNM','','Access-Reject','2019-07-17 13:45:32'),(592618,'SoNM','','Access-Reject','2019-07-17 13:45:44'),(592619,'SoNM','','Access-Reject','2019-07-17 13:45:55'),(782068,'kumi','','Access-Reject','2019-08-14 20:07:05'),(592621,'SoNM','','Access-Reject','2019-07-17 13:46:06'),(592622,'SoNM','','Access-Reject','2019-07-17 13:46:18'),(592623,'SoNM','','Access-Reject','2019-07-17 13:46:29'),(782067,'kumi','','Access-Reject','2019-08-14 20:06:34'),(592625,'SoNM','','Access-Reject','2019-07-17 13:46:41'),(592626,'SoNM','','Access-Reject','2019-07-17 13:46:52'),(782066,'kumi','','Access-Reject','2019-08-14 20:06:03'),(592628,'SoNM','','Access-Reject','2019-07-17 13:47:03'),(592629,'SoNM','','Access-Reject','2019-07-17 13:47:15'),(592630,'SoNM','','Access-Reject','2019-07-17 13:47:26'),(782065,'kumi','','Access-Reject','2019-08-14 20:05:32'),(592632,'SoNM','','Access-Reject','2019-07-17 13:47:38'),(592633,'SoNM','','Access-Reject','2019-07-17 13:47:49'),(592634,'SoNM','','Access-Reject','2019-07-17 13:48:01'),(782064,'kumi','','Access-Reject','2019-08-14 20:05:00'),(592636,'SoNM','','Access-Reject','2019-07-17 13:48:12'),(592637,'SoNM','','Access-Reject','2019-07-17 13:48:23'),(592638,'SoNM','','Access-Reject','2019-07-17 13:48:35'),(782063,'kumi','','Access-Reject','2019-08-14 20:04:29'),(592640,'SoNM','','Access-Reject','2019-07-17 13:48:46'),(592641,'SoNM','','Access-Reject','2019-07-17 13:48:58'),(782062,'kumi','','Access-Reject','2019-08-14 20:03:58'),(592643,'SoNM','','Access-Reject','2019-07-17 13:49:09'),(592644,'SoNM','','Access-Reject','2019-07-17 13:49:20'),(592645,'SoNM','','Access-Reject','2019-07-17 13:49:32'),(782061,'kumi','','Access-Reject','2019-08-14 20:03:27'),(592647,'SoNM','','Access-Reject','2019-07-17 13:49:43'),(592648,'mfantsipim','','Access-Accept','2019-07-17 13:50:24'),(592649,'capitalhill','','Access-Accept','2019-07-17 13:50:25'),(592650,'SoNM','','Access-Reject','2019-07-17 13:50:32'),(782060,'kumi','','Access-Reject','2019-08-14 20:02:56'),(592652,'SoNM','','Access-Reject','2019-07-17 13:50:43'),(592653,'SoNM','','Access-Reject','2019-07-17 13:50:55'),(592654,'SoNM','','Access-Reject','2019-07-17 13:51:06'),(782059,'kumi','','Access-Reject','2019-08-14 20:02:25'),(592656,'SoNM','','Access-Reject','2019-07-17 13:51:18'),(592657,'SoNM','','Access-Reject','2019-07-17 13:51:29'),(592658,'SoNM','','Access-Reject','2019-07-17 13:51:40'),(782058,'kumi','','Access-Reject','2019-08-14 20:01:54'),(592660,'SoNM','','Access-Reject','2019-07-17 13:51:52'),(592661,'SoNM','','Access-Reject','2019-07-17 13:52:03'),(782057,'kumi','','Access-Reject','2019-08-14 20:01:23'),(592663,'SoNM','','Access-Reject','2019-07-17 13:52:14'),(592664,'SoNM','','Access-Reject','2019-07-17 13:52:26'),(592665,'SoNM','','Access-Reject','2019-07-17 13:52:37'),(782056,'kumi','','Access-Reject','2019-08-14 20:00:52'),(592667,'SoNM','','Access-Reject','2019-07-17 13:52:49'),(592668,'SoNM','','Access-Reject','2019-07-17 13:53:00'),(592669,'SoNM','','Access-Reject','2019-07-17 13:53:11'),(782055,'kumi','','Access-Reject','2019-08-14 20:00:21'),(592671,'SoNM','','Access-Reject','2019-07-17 13:53:23'),(592672,'SoNM','','Access-Reject','2019-07-17 13:53:34'),(592673,'SoNM','','Access-Reject','2019-07-17 13:53:46'),(782054,'kumi','','Access-Reject','2019-08-14 19:59:49'),(592675,'SoNM','','Access-Reject','2019-07-17 13:53:57'),(592676,'SoNM','','Access-Reject','2019-07-17 13:54:08'),(782053,'kumi','','Access-Reject','2019-08-14 19:59:18'),(592678,'SoNM','','Access-Reject','2019-07-17 13:54:20'),(592679,'SoNM','','Access-Reject','2019-07-17 13:54:31'),(592680,'SoNM','','Access-Reject','2019-07-17 13:54:43'),(782052,'kumi','','Access-Reject','2019-08-14 19:58:47'),(592682,'SoNM','','Access-Reject','2019-07-17 13:54:54'),(592683,'SoNM','','Access-Reject','2019-07-17 13:55:05'),(592684,'SoNM','','Access-Reject','2019-07-17 13:55:17'),(782051,'kumi','','Access-Reject','2019-08-14 19:58:16'),(592686,'SoNM','','Access-Reject','2019-07-17 13:55:28'),(592687,'SoNM','','Access-Reject','2019-07-17 13:55:40'),(782050,'kumi','','Access-Reject','2019-08-14 19:57:45'),(592689,'SoNM','','Access-Reject','2019-07-17 13:55:51'),(592690,'SoNM','','Access-Reject','2019-07-17 13:56:03'),(592691,'SoNM','','Access-Reject','2019-07-17 13:56:14'),(782049,'kumi','','Access-Reject','2019-08-14 19:57:14'),(592693,'SoNM','','Access-Reject','2019-07-17 13:56:25'),(592694,'SoNM','','Access-Reject','2019-07-17 13:56:37'),(592695,'SoNM','','Access-Reject','2019-07-17 13:56:48'),(782048,'kumi','','Access-Reject','2019-08-14 19:56:43'),(592697,'SoNM','','Access-Reject','2019-07-17 13:57:00'),(592698,'SoNM','','Access-Reject','2019-07-17 13:57:12'),(592699,'SoNM','','Access-Reject','2019-07-17 13:57:23'),(782047,'kumi','','Access-Reject','2019-08-14 19:56:12'),(592701,'SoNM','','Access-Reject','2019-07-17 13:57:35'),(592702,'SoNM','','Access-Reject','2019-07-17 13:57:46'),(782046,'kumi','','Access-Reject','2019-08-14 19:55:41'),(592704,'SoNM','','Access-Reject','2019-07-17 13:57:58'),(592705,'SoNM','','Access-Reject','2019-07-17 13:58:09'),(592706,'SoNM','','Access-Reject','2019-07-17 13:58:21'),(782045,'kumi','','Access-Reject','2019-08-14 19:55:10'),(592708,'SoNM','','Access-Reject','2019-07-17 13:58:32'),(592709,'SoNM','','Access-Reject','2019-07-17 13:58:44'),(592710,'SoNM','','Access-Reject','2019-07-17 13:58:55'),(782044,'kumi','','Access-Reject','2019-08-14 19:54:38'),(592712,'SoNM','','Access-Reject','2019-07-17 13:59:06'),(592713,'SoNM','','Access-Reject','2019-07-17 13:59:18'),(782043,'kumi','','Access-Reject','2019-08-14 19:54:07'),(592715,'SoNM','','Access-Reject','2019-07-17 13:59:29'),(592716,'SoNM','','Access-Reject','2019-07-17 13:59:40'),(592717,'SoNM','','Access-Reject','2019-07-17 13:59:52'),(782042,'kumi','','Access-Reject','2019-08-14 19:53:36'),(592719,'SoNM','','Access-Reject','2019-07-17 14:00:03'),(592720,'capitalhill','','Access-Accept','2019-07-17 14:00:09'),(592721,'SoNM','','Access-Reject','2019-07-17 14:00:15'),(592722,'SoNM','','Access-Reject','2019-07-17 14:00:26'),(782041,'kumi','','Access-Reject','2019-08-14 19:53:05'),(592724,'SoNM','','Access-Reject','2019-07-17 14:00:37'),(592725,'SoNM','','Access-Reject','2019-07-17 14:00:49'),(592726,'SoNM','','Access-Reject','2019-07-17 14:01:00'),(782040,'kumi','','Access-Reject','2019-08-14 19:52:34'),(592728,'SoNM','','Access-Reject','2019-07-17 14:01:12'),(592729,'SoNM','','Access-Reject','2019-07-17 14:01:23'),(782039,'kumi','','Access-Reject','2019-08-14 19:52:03'),(592731,'SoNM','','Access-Reject','2019-07-17 14:01:34'),(592732,'SoNM','','Access-Reject','2019-07-17 14:01:46'),(592733,'SoNM','','Access-Reject','2019-07-17 14:01:57'),(782038,'kumi','','Access-Reject','2019-08-14 19:51:32'),(592735,'SoNM','','Access-Reject','2019-07-17 14:02:09'),(592736,'SoNM','','Access-Reject','2019-07-17 14:02:20'),(592737,'SoNM','','Access-Reject','2019-07-17 14:02:31'),(782037,'home','','Access-Accept','2019-08-14 19:51:02'),(592739,'SoNM','','Access-Reject','2019-07-17 14:02:43'),(592740,'SoNM','','Access-Reject','2019-07-17 14:02:54'),(592741,'SoNM','','Access-Reject','2019-07-17 14:03:06'),(782036,'kumi','','Access-Reject','2019-08-14 19:51:01'),(592743,'SoNM','','Access-Reject','2019-07-17 14:03:17'),(592744,'SoNM','','Access-Reject','2019-07-17 14:03:28'),(782035,'kumi','','Access-Reject','2019-08-14 19:50:30'),(592746,'SoNM','','Access-Reject','2019-07-17 14:03:40'),(592747,'SoNM','','Access-Reject','2019-07-17 14:03:51'),(592748,'SoNM','','Access-Reject','2019-07-17 14:04:03'),(592750,'SoNM','','Access-Reject','2019-07-17 14:04:14'),(592751,'SoNM','','Access-Reject','2019-07-17 14:04:26'),(592752,'SoNM','','Access-Reject','2019-07-17 14:04:37'),(782034,'mfantsipim','','Access-Accept','2019-08-14 19:50:02'),(592754,'SoNM','','Access-Reject','2019-07-17 14:04:48'),(592755,'SoNM','','Access-Reject','2019-07-17 14:05:00'),(782033,'kumi','','Access-Reject','2019-08-14 19:49:59'),(592757,'SoNM','','Access-Reject','2019-07-17 14:05:12'),(592758,'SoNM','','Access-Reject','2019-07-17 14:05:23'),(592759,'SoNM','','Access-Reject','2019-07-17 14:05:35'),(782032,'kumi','','Access-Reject','2019-08-14 19:49:28'),(592761,'SoNM','','Access-Reject','2019-07-17 14:05:46'),(592762,'SoNM','','Access-Reject','2019-07-17 14:05:58'),(592763,'SoNM','','Access-Reject','2019-07-17 14:06:09'),(782031,'kumi','','Access-Reject','2019-08-14 19:48:56'),(592765,'SoNM','','Access-Reject','2019-07-17 14:06:20'),(592766,'SoNM','','Access-Reject','2019-07-17 14:06:32'),(592767,'SoNM','','Access-Reject','2019-07-17 14:06:43'),(782030,'kumi','','Access-Reject','2019-08-14 19:48:25'),(592769,'SoNM','','Access-Reject','2019-07-17 14:06:55'),(592770,'SoNM','','Access-Reject','2019-07-17 14:07:06'),(782029,'kumi','','Access-Reject','2019-08-14 19:47:54'),(592772,'SoNM','','Access-Reject','2019-07-17 14:07:18'),(592773,'SoNM','','Access-Reject','2019-07-17 14:07:29'),(592774,'SoNM','','Access-Reject','2019-07-17 14:07:40'),(782028,'kumi','','Access-Reject','2019-08-14 19:47:23'),(592776,'SoNM','','Access-Reject','2019-07-17 14:07:52'),(592777,'SoNM','','Access-Reject','2019-07-17 14:08:03'),(592778,'SoNM','','Access-Reject','2019-07-17 14:08:14'),(782027,'kumi','','Access-Reject','2019-08-14 19:46:52'),(592780,'SoNM','','Access-Reject','2019-07-17 14:08:26'),(592781,'SoNM','','Access-Reject','2019-07-17 14:08:37'),(782026,'kumi','','Access-Reject','2019-08-14 19:46:21'),(592783,'SoNM','','Access-Reject','2019-07-17 14:08:49'),(592784,'SoNM','','Access-Reject','2019-07-17 14:09:00'),(592785,'SoNM','','Access-Reject','2019-07-17 14:09:11'),(782025,'kumi','','Access-Reject','2019-08-14 19:45:50'),(592787,'SoNM','','Access-Reject','2019-07-17 14:09:23'),(592788,'SoNM','','Access-Reject','2019-07-17 14:09:34'),(592789,'SoNM','','Access-Reject','2019-07-17 14:09:45'),(782024,'kumi','','Access-Reject','2019-08-14 19:45:19'),(592791,'SoNM','','Access-Reject','2019-07-17 14:09:57'),(592792,'mfantsipim','','Access-Accept','2019-07-17 14:10:02'),(592793,'affiliation','','Access-Accept','2019-07-17 14:10:03'),(592794,'britwums','','Access-Accept','2019-07-17 14:10:07'),(592795,'capitalhill','','Access-Accept','2019-07-17 14:10:08'),(592796,'SoNM','','Access-Reject','2019-07-17 14:10:08'),(910644,'affiliation','','Access-Accept','2019-09-21 20:10:04'),(592798,'cegrad','','Access-Accept','2019-07-17 14:10:19'),(592799,'SoNM','','Access-Reject','2019-07-17 14:10:20'),(782023,'kumi','','Access-Reject','2019-08-14 19:44:48'),(592801,'SoNM','','Access-Reject','2019-07-17 14:10:31'),(592802,'SoNM','','Access-Reject','2019-07-17 14:10:42'),(782022,'kumi','','Access-Reject','2019-08-14 19:44:17'),(592804,'SoNM','','Access-Reject','2019-07-17 14:10:54'),(592805,'SoNM','','Access-Reject','2019-07-17 14:11:05'),(592806,'SoNM','','Access-Reject','2019-07-17 14:11:17'),(782021,'kumi','','Access-Reject','2019-08-14 19:43:45'),(592808,'SoNM','','Access-Reject','2019-07-17 14:11:28'),(592809,'SoNM','','Access-Reject','2019-07-17 14:11:39'),(592810,'SoNM','','Access-Reject','2019-07-17 14:11:51'),(782020,'kumi','','Access-Reject','2019-08-14 19:43:14'),(592812,'SoNM','','Access-Reject','2019-07-17 14:12:02'),(592813,'SoNM','','Access-Reject','2019-07-17 14:12:13'),(592814,'SoNM','','Access-Reject','2019-07-17 14:12:25'),(782019,'kumi','','Access-Reject','2019-08-14 19:42:43'),(592816,'SoNM','','Access-Reject','2019-07-17 14:12:36'),(592817,'SoNM','','Access-Reject','2019-07-17 14:12:48'),(782018,'kumi','','Access-Reject','2019-08-14 19:42:12'),(592819,'SoNM','','Access-Reject','2019-07-17 14:12:59'),(592820,'SoNM','','Access-Reject','2019-07-17 14:13:10'),(592821,'SoNM','','Access-Reject','2019-07-17 14:13:22'),(782017,'kumi','','Access-Reject','2019-08-14 19:41:41'),(592823,'SoNM','','Access-Reject','2019-07-17 14:13:33'),(592824,'SoNM','','Access-Reject','2019-07-17 14:13:45'),(592825,'SoNM','','Access-Reject','2019-07-17 14:13:56'),(782016,'kumi','','Access-Reject','2019-08-14 19:41:10'),(592827,'SoNM','','Access-Reject','2019-07-17 14:14:07'),(592828,'SoNM','','Access-Reject','2019-07-17 14:14:19'),(782015,'kumi','','Access-Reject','2019-08-14 19:40:39'),(592830,'SoNM','','Access-Reject','2019-07-17 14:14:30'),(592831,'SoNM','','Access-Reject','2019-07-17 14:14:42'),(592832,'SoNM','','Access-Reject','2019-07-17 14:14:53'),(782014,'kumi','','Access-Reject','2019-08-14 19:40:08'),(592834,'SoNM','','Access-Reject','2019-07-17 14:15:05'),(592835,'SoNM','','Access-Reject','2019-07-17 14:15:16'),(592836,'SoNM','','Access-Reject','2019-07-17 14:15:28'),(782013,'kumi','','Access-Reject','2019-08-14 19:39:37'),(592838,'SoNM','','Access-Reject','2019-07-17 14:15:39'),(592839,'SoNM','','Access-Reject','2019-07-17 14:15:51'),(592840,'SoNM','','Access-Reject','2019-07-17 14:16:02'),(782012,'kumi','','Access-Reject','2019-08-14 19:39:06'),(592842,'SoNM','','Access-Reject','2019-07-17 14:16:13'),(592843,'SoNM','','Access-Reject','2019-07-17 14:16:25'),(782011,'kumi','','Access-Reject','2019-08-14 19:38:34'),(592845,'SoNM','','Access-Reject','2019-07-17 14:16:36'),(592846,'SoNM','','Access-Reject','2019-07-17 14:16:48'),(592847,'SoNM','','Access-Reject','2019-07-17 14:16:59'),(782010,'kumi','','Access-Reject','2019-08-14 19:38:03'),(592849,'SoNM','','Access-Reject','2019-07-17 14:17:11'),(592850,'SoNM','','Access-Reject','2019-07-17 14:17:22'),(592851,'SoNM','','Access-Reject','2019-07-17 14:17:34'),(782009,'kumi','','Access-Reject','2019-08-14 19:37:32'),(592853,'SoNM','','Access-Reject','2019-07-17 14:17:45'),(592854,'SoNM','','Access-Reject','2019-07-17 14:17:57'),(782008,'kumi','','Access-Reject','2019-08-14 19:37:01'),(592856,'SoNM','','Access-Reject','2019-07-17 14:18:08'),(592857,'SoNM','','Access-Reject','2019-07-17 14:18:20'),(592858,'SoNM','','Access-Reject','2019-07-17 14:18:31'),(782007,'kumi','','Access-Reject','2019-08-14 19:36:30'),(592860,'SoNM','','Access-Reject','2019-07-17 14:18:42'),(592861,'SoNM','','Access-Reject','2019-07-17 14:18:54'),(592862,'SoNM','','Access-Reject','2019-07-17 14:19:05'),(782006,'kumi','','Access-Reject','2019-08-14 19:35:59'),(592864,'SoNM','','Access-Reject','2019-07-17 14:19:16'),(592865,'SoNM','','Access-Reject','2019-07-17 14:19:28'),(592866,'SoNM','','Access-Reject','2019-07-17 14:19:39'),(782005,'kumi','','Access-Reject','2019-08-14 19:35:28'),(592868,'SoNM','','Access-Reject','2019-07-17 14:19:51'),(592869,'SoNM','','Access-Reject','2019-07-17 14:20:02'),(592870,'capitalhill','','Access-Accept','2019-07-17 14:20:08'),(782004,'kumi','','Access-Reject','2019-08-14 19:34:57'),(592872,'SoNM','','Access-Reject','2019-07-17 14:20:13'),(592873,'SoNM','','Access-Reject','2019-07-17 14:20:25'),(592874,'SoNM','','Access-Reject','2019-07-17 14:20:36'),(782003,'kumi','','Access-Reject','2019-08-14 19:34:26'),(592876,'SoNM','','Access-Reject','2019-07-17 14:20:48'),(592877,'SoNM','','Access-Reject','2019-07-17 14:20:59'),(592878,'SoNM','','Access-Reject','2019-07-17 14:21:10'),(782002,'kumi','','Access-Reject','2019-08-14 19:33:55'),(592880,'SoNM','','Access-Reject','2019-07-17 14:21:22'),(592881,'SoNM','','Access-Reject','2019-07-17 14:21:33'),(592882,'SoNM','','Access-Reject','2019-07-17 14:21:45'),(782001,'kumi','','Access-Reject','2019-08-14 19:33:23'),(592884,'SoNM','','Access-Reject','2019-07-17 14:21:56'),(592885,'SoNM','','Access-Reject','2019-07-17 14:22:07'),(782000,'kumi','','Access-Reject','2019-08-14 19:32:52'),(592887,'SoNM','','Access-Reject','2019-07-17 14:22:19'),(592888,'SoNM','','Access-Reject','2019-07-17 14:22:30'),(592889,'SoNM','','Access-Reject','2019-07-17 14:22:42'),(781999,'kumi','','Access-Reject','2019-08-14 19:32:21'),(592891,'SoNM','','Access-Reject','2019-07-17 14:22:53'),(592892,'SoNM','','Access-Reject','2019-07-17 14:23:05'),(592893,'SoNM','','Access-Reject','2019-07-17 14:23:16'),(781998,'kumi','','Access-Reject','2019-08-14 19:31:50'),(592895,'SoNM','','Access-Reject','2019-07-17 14:23:27'),(592896,'SoNM','','Access-Reject','2019-07-17 14:23:39'),(781997,'kumi','','Access-Reject','2019-08-14 19:31:19'),(592898,'SoNM','','Access-Reject','2019-07-17 14:23:50'),(592899,'SoNM','','Access-Reject','2019-07-17 14:24:01'),(592900,'SoNM','','Access-Reject','2019-07-17 14:24:13'),(781996,'kumi','','Access-Reject','2019-08-14 19:30:48'),(592902,'SoNM','','Access-Reject','2019-07-17 14:24:24'),(592903,'SoNM','','Access-Reject','2019-07-17 14:24:36'),(592904,'SoNM','','Access-Reject','2019-07-17 14:24:47'),(781995,'kumi','','Access-Reject','2019-08-14 19:30:17'),(592906,'SoNM','','Access-Reject','2019-07-17 14:24:58'),(592907,'SoNM','','Access-Reject','2019-07-17 14:25:10'),(592908,'SoNM','','Access-Reject','2019-07-17 14:25:21'),(592910,'SoNM','','Access-Reject','2019-07-17 14:25:33'),(592911,'SoNM','','Access-Reject','2019-07-17 14:25:44'),(781994,'mfantsipim','','Access-Accept','2019-08-14 19:30:02'),(592913,'SoNM','','Access-Reject','2019-07-17 14:25:55'),(592914,'SoNM','','Access-Reject','2019-07-17 14:26:07'),(592915,'SoNM','','Access-Reject','2019-07-17 14:26:18'),(781993,'kumi','','Access-Reject','2019-08-14 19:29:46'),(592917,'SoNM','','Access-Reject','2019-07-17 14:26:30'),(592918,'SoNM','','Access-Reject','2019-07-17 14:26:41'),(592919,'SoNM','','Access-Reject','2019-07-17 14:26:53'),(781992,'kumi','','Access-Reject','2019-08-14 19:29:15'),(592921,'SoNM','','Access-Reject','2019-07-17 14:27:04'),(592922,'SoNM','','Access-Reject','2019-07-17 14:27:16'),(781991,'kumi','','Access-Reject','2019-08-14 19:28:44'),(592924,'SoNM','','Access-Reject','2019-07-17 14:27:28'),(920647,'amanful','','Access-Accept','2019-11-03 08:00:11'),(592926,'SoNM','','Access-Reject','2019-07-17 14:27:39'),(592927,'SoNM','','Access-Reject','2019-07-17 14:27:51'),(781990,'kumi','','Access-Reject','2019-08-14 19:28:13'),(592929,'SoNM','','Access-Reject','2019-07-17 14:28:02'),(592930,'SoNM','','Access-Reject','2019-07-17 14:28:14'),(592931,'SoNM','','Access-Reject','2019-07-17 14:28:25'),(781989,'kumi','','Access-Reject','2019-08-14 19:27:41'),(592933,'SoNM','','Access-Reject','2019-07-17 14:28:37'),(592934,'SoNM','','Access-Reject','2019-07-17 14:28:48'),(592935,'SoNM','','Access-Reject','2019-07-17 14:28:59'),(781988,'kumi','','Access-Reject','2019-08-14 19:27:10'),(592937,'SoNM','','Access-Reject','2019-07-17 14:29:11'),(592938,'SoNM','','Access-Reject','2019-07-17 14:29:22'),(781987,'kumi','','Access-Reject','2019-08-14 19:26:39'),(592940,'SoNM','','Access-Reject','2019-07-17 14:29:34'),(592941,'SoNM','','Access-Reject','2019-07-17 14:29:45'),(592942,'SoNM','','Access-Reject','2019-07-17 14:29:57'),(592943,'mfantsipim','','Access-Accept','2019-07-17 14:30:02'),(781986,'kumi','','Access-Reject','2019-08-14 19:26:08'),(592945,'SoNM','','Access-Reject','2019-07-17 14:30:08'),(592946,'capitalhill','','Access-Accept','2019-07-17 14:30:08'),(592947,'SoNM','','Access-Reject','2019-07-17 14:30:19'),(592948,'SoNM','','Access-Reject','2019-07-17 14:30:31'),(781985,'kumi','','Access-Reject','2019-08-14 19:25:37'),(592950,'SoNM','','Access-Reject','2019-07-17 14:30:42'),(592951,'SoNM','','Access-Reject','2019-07-17 14:30:54'),(781984,'kumi','','Access-Reject','2019-08-14 19:25:06'),(592953,'SoNM','','Access-Reject','2019-07-17 14:31:05'),(592954,'SoNM','','Access-Reject','2019-07-17 14:31:17'),(592955,'SoNM','','Access-Reject','2019-07-17 14:31:28'),(781983,'kumi','','Access-Reject','2019-08-14 19:24:35'),(592957,'SoNM','','Access-Reject','2019-07-17 14:31:40'),(592958,'SoNM','','Access-Reject','2019-07-17 14:31:51'),(592959,'SoNM','','Access-Reject','2019-07-17 14:32:02'),(781982,'kumi','','Access-Reject','2019-08-14 19:24:04'),(592961,'SoNM','','Access-Reject','2019-07-17 14:32:14'),(592962,'SoNM','','Access-Reject','2019-07-17 14:32:25'),(592963,'SoNM','','Access-Reject','2019-07-17 14:32:37'),(781981,'kumi','','Access-Reject','2019-08-14 19:23:33'),(592965,'SoNM','','Access-Reject','2019-07-17 14:32:48'),(592966,'SoNM','','Access-Reject','2019-07-17 14:32:59'),(781980,'kumi','','Access-Reject','2019-08-14 19:23:02'),(592968,'SoNM','','Access-Reject','2019-07-17 14:33:11'),(592969,'SoNM','','Access-Reject','2019-07-17 14:33:22'),(592970,'SoNM','','Access-Reject','2019-07-17 14:33:34'),(781979,'kumi','','Access-Reject','2019-08-14 19:22:30'),(592972,'SoNM','','Access-Reject','2019-07-17 14:33:45'),(592973,'SoNM','','Access-Reject','2019-07-17 14:33:56'),(592974,'SoNM','','Access-Reject','2019-07-17 14:34:08'),(781978,'kumi','','Access-Reject','2019-08-14 19:21:59'),(592976,'SoNM','','Access-Reject','2019-07-17 14:34:19'),(592977,'SoNM','','Access-Reject','2019-07-17 14:34:31'),(592978,'SoNM','','Access-Reject','2019-07-17 14:34:42'),(781977,'kumi','','Access-Reject','2019-08-14 19:21:28'),(592980,'SoNM','','Access-Reject','2019-07-17 14:34:54'),(592981,'SoNM','','Access-Reject','2019-07-17 14:35:05'),(781976,'kumi','','Access-Reject','2019-08-14 19:20:57'),(592983,'SoNM','','Access-Reject','2019-07-17 14:35:16'),(592984,'SoNM','','Access-Reject','2019-07-17 14:35:28'),(592985,'SoNM','','Access-Reject','2019-07-17 14:35:39'),(781975,'kumi','','Access-Reject','2019-08-14 19:20:26'),(592987,'SoNM','','Access-Reject','2019-07-17 14:35:51'),(592988,'SoNM','','Access-Reject','2019-07-17 14:36:02'),(592989,'SoNM','','Access-Reject','2019-07-17 14:36:13'),(781974,'kumi','','Access-Reject','2019-08-14 19:19:55'),(592991,'SoNM','','Access-Reject','2019-07-17 14:36:25'),(592992,'SoNM','','Access-Reject','2019-07-17 14:36:36'),(781973,'kumi','','Access-Reject','2019-08-14 19:19:24'),(592994,'SoNM','','Access-Reject','2019-07-17 14:36:48'),(592995,'SoNM','','Access-Reject','2019-07-17 14:36:59'),(592996,'SoNM','','Access-Reject','2019-07-17 14:37:10'),(781972,'kumi','','Access-Reject','2019-08-14 19:18:53'),(592998,'SoNM','','Access-Reject','2019-07-17 14:37:22'),(592999,'SoNM','','Access-Reject','2019-07-17 14:37:33'),(593000,'SoNM','','Access-Reject','2019-07-17 14:37:45'),(781971,'kumi','','Access-Reject','2019-08-14 19:18:22'),(593002,'SoNM','','Access-Reject','2019-07-17 14:37:56'),(593003,'SoNM','','Access-Reject','2019-07-17 14:38:07'),(593004,'SoNM','','Access-Reject','2019-07-17 14:38:19'),(781970,'kumi','','Access-Reject','2019-08-14 19:17:51'),(593006,'SoNM','','Access-Reject','2019-07-17 14:38:30'),(593007,'SoNM','','Access-Reject','2019-07-17 14:38:42'),(781969,'kumi','','Access-Reject','2019-08-14 19:17:19'),(593009,'SoNM','','Access-Reject','2019-07-17 14:38:53'),(593010,'SoNM','','Access-Reject','2019-07-17 14:39:04'),(593011,'SoNM','','Access-Reject','2019-07-17 14:39:16'),(781968,'kumi','','Access-Reject','2019-08-14 19:16:48'),(593013,'SoNM','','Access-Reject','2019-07-17 14:39:27'),(593014,'SoNM','','Access-Reject','2019-07-17 14:39:38'),(593015,'SoNM','','Access-Reject','2019-07-17 14:39:50'),(781967,'kumi','','Access-Reject','2019-08-14 19:16:17'),(593017,'SoNM','','Access-Reject','2019-07-17 14:40:01'),(593018,'capitalhill','','Access-Accept','2019-07-17 14:40:08'),(593019,'SoNM','','Access-Reject','2019-07-17 14:40:13'),(593020,'SoNM','','Access-Reject','2019-07-17 14:40:24'),(781966,'kumi','','Access-Reject','2019-08-14 19:15:46'),(593022,'SoNM','','Access-Reject','2019-07-17 14:40:35'),(593023,'SoNM','','Access-Reject','2019-07-17 14:40:47'),(781965,'kumi','','Access-Reject','2019-08-14 19:15:20'),(593025,'SoNM','','Access-Reject','2019-07-17 14:40:58'),(593026,'SoNM','','Access-Reject','2019-07-17 14:41:10'),(593027,'SoNM','','Access-Reject','2019-07-17 14:41:21'),(781964,'kumi','','Access-Reject','2019-08-14 19:14:44'),(593029,'SoNM','','Access-Reject','2019-07-17 14:41:32'),(593030,'SoNM','','Access-Reject','2019-07-17 14:41:44'),(593031,'SoNM','','Access-Reject','2019-07-17 14:41:55'),(781963,'kumi','','Access-Reject','2019-08-14 19:14:13'),(593033,'SoNM','','Access-Reject','2019-07-17 14:42:07'),(593034,'SoNM','','Access-Reject','2019-07-17 14:42:18'),(781962,'kumi','','Access-Reject','2019-08-14 19:13:42'),(593036,'SoNM','','Access-Reject','2019-07-17 14:42:30'),(593037,'SoNM','','Access-Reject','2019-07-17 14:42:41'),(593038,'SoNM','','Access-Reject','2019-07-17 14:42:52'),(781961,'kumi','','Access-Reject','2019-08-14 19:13:11'),(593040,'SoNM','','Access-Reject','2019-07-17 14:43:04'),(593041,'SoNM','','Access-Reject','2019-07-17 14:43:15'),(593042,'SoNM','','Access-Reject','2019-07-17 14:43:27'),(781960,'kumi','','Access-Reject','2019-08-14 19:12:40'),(593044,'SoNM','','Access-Reject','2019-07-17 14:43:38'),(593045,'SoNM','','Access-Reject','2019-07-17 14:43:50'),(593046,'SoNM','','Access-Reject','2019-07-17 14:44:01'),(781959,'kumi','','Access-Reject','2019-08-14 19:12:09'),(593048,'SoNM','','Access-Reject','2019-07-17 14:44:12'),(593049,'SoNM','','Access-Reject','2019-07-17 14:44:24'),(781958,'kumi','','Access-Reject','2019-08-14 19:11:37'),(593051,'SoNM','','Access-Reject','2019-07-17 14:44:35'),(593052,'SoNM','','Access-Reject','2019-07-17 14:44:47'),(593053,'SoNM','','Access-Reject','2019-07-17 14:44:58'),(781957,'kumi','','Access-Reject','2019-08-14 19:11:11'),(593055,'SoNM','','Access-Reject','2019-07-17 14:45:09'),(593056,'SoNM','','Access-Reject','2019-07-17 14:45:21'),(593057,'SoNM','','Access-Reject','2019-07-17 14:45:32'),(781956,'kumi','','Access-Reject','2019-08-14 19:10:35'),(593059,'SoNM','','Access-Reject','2019-07-17 14:45:44'),(593060,'SoNM','','Access-Reject','2019-07-17 14:45:55'),(593061,'SoNM','','Access-Reject','2019-07-17 14:46:07'),(781955,'kumi','','Access-Reject','2019-08-14 19:10:04'),(593063,'SoNM','','Access-Reject','2019-07-17 14:46:18'),(593064,'SoNM','','Access-Reject','2019-07-17 14:46:29'),(593066,'SoNM','','Access-Reject','2019-07-17 14:46:41'),(593067,'SoNM','','Access-Reject','2019-07-17 14:46:52'),(593068,'SoNM','','Access-Reject','2019-07-17 14:47:04'),(781954,'mfantsipim','','Access-Accept','2019-08-14 19:10:02'),(593070,'SoNM','','Access-Reject','2019-07-17 14:47:15'),(593071,'SoNM','','Access-Reject','2019-07-17 14:47:26'),(593072,'SoNM','','Access-Reject','2019-07-17 14:47:38'),(781953,'kumi','','Access-Reject','2019-08-14 19:09:33'),(593074,'SoNM','','Access-Reject','2019-07-17 14:47:49'),(593075,'SoNM','','Access-Reject','2019-07-17 14:48:01'),(781952,'kumi','','Access-Reject','2019-08-14 19:09:02'),(593077,'SoNM','','Access-Reject','2019-07-17 14:48:12'),(593078,'SoNM','','Access-Reject','2019-07-17 14:48:24'),(593079,'SoNM','','Access-Reject','2019-07-17 14:48:35'),(781951,'kumi','','Access-Reject','2019-08-14 19:08:31'),(593081,'SoNM','','Access-Reject','2019-07-17 14:48:46'),(593082,'SoNM','','Access-Reject','2019-07-17 14:48:58'),(593083,'SoNM','','Access-Reject','2019-07-17 14:49:09'),(781950,'kumi','','Access-Reject','2019-08-14 19:08:00'),(593085,'SoNM','','Access-Reject','2019-07-17 14:49:21'),(593086,'SoNM','','Access-Reject','2019-07-17 14:49:32'),(593087,'SoNM','','Access-Reject','2019-07-17 14:49:44'),(781949,'kumi','','Access-Reject','2019-08-14 19:07:29'),(593089,'SoNM','','Access-Reject','2019-07-17 14:49:55'),(593090,'mfantsipim','','Access-Accept','2019-07-17 14:50:02'),(593091,'SoNM','','Access-Reject','2019-07-17 14:50:06'),(593092,'capitalhill','','Access-Accept','2019-07-17 14:50:08'),(781948,'kumi','','Access-Reject','2019-08-14 19:06:58'),(593094,'SoNM','','Access-Reject','2019-07-17 14:50:18'),(593095,'SoNM','','Access-Reject','2019-07-17 14:50:29'),(593096,'SoNM','','Access-Reject','2019-07-17 14:50:41'),(781947,'kumi','','Access-Reject','2019-08-14 19:06:27'),(593098,'SoNM','','Access-Reject','2019-07-17 14:50:52'),(593099,'SoNM','','Access-Reject','2019-07-17 14:51:03'),(593100,'SoNM','','Access-Reject','2019-07-17 14:51:15'),(781946,'kumi','','Access-Reject','2019-08-14 19:05:55'),(593102,'SoNM','','Access-Reject','2019-07-17 14:51:26'),(593103,'SoNM','','Access-Reject','2019-07-17 14:51:38'),(781945,'kumi','','Access-Reject','2019-08-14 19:05:24'),(593105,'SoNM','','Access-Reject','2019-07-17 14:51:49'),(593106,'SoNM','','Access-Reject','2019-07-17 14:52:00'),(593107,'SoNM','','Access-Reject','2019-07-17 14:52:12'),(781944,'kumi','','Access-Reject','2019-08-14 19:04:53'),(593109,'SoNM','','Access-Reject','2019-07-17 14:52:23'),(593110,'SoNM','','Access-Reject','2019-07-17 14:52:35'),(593111,'SoNM','','Access-Reject','2019-07-17 14:52:46'),(781943,'kumi','','Access-Reject','2019-08-14 19:04:22'),(593113,'SoNM','','Access-Reject','2019-07-17 14:52:58'),(593114,'SoNM','','Access-Reject','2019-07-17 14:53:09'),(593115,'SoNM','','Access-Reject','2019-07-17 14:53:21'),(781942,'kumi','','Access-Reject','2019-08-14 19:03:20'),(593117,'SoNM','','Access-Reject','2019-07-17 14:53:32'),(593118,'SoNM','','Access-Reject','2019-07-17 14:53:43'),(781941,'kumi','','Access-Reject','2019-08-14 19:02:49'),(593120,'SoNM','','Access-Reject','2019-07-17 14:53:55'),(593121,'SoNM','','Access-Reject','2019-07-17 14:54:06'),(593122,'SoNM','','Access-Reject','2019-07-17 14:54:18'),(781940,'kumi','','Access-Reject','2019-08-14 19:02:18'),(593124,'SoNM','','Access-Reject','2019-07-17 14:54:29'),(593125,'SoNM','','Access-Reject','2019-07-17 14:54:41'),(593126,'SoNM','','Access-Reject','2019-07-17 14:54:52'),(781939,'kumi','','Access-Reject','2019-08-14 19:01:47'),(593128,'SoNM','','Access-Reject','2019-07-17 14:55:03'),(593129,'SoNM','','Access-Reject','2019-07-17 14:55:15'),(593130,'SoNM','','Access-Reject','2019-07-17 14:55:58'),(781938,'kumi','','Access-Reject','2019-08-14 19:01:16'),(593132,'SoNM','','Access-Reject','2019-07-17 14:56:10'),(593133,'SoNM','','Access-Reject','2019-07-17 14:56:21'),(781937,'kumi','','Access-Reject','2019-08-14 19:00:44'),(593135,'SoNM','','Access-Reject','2019-07-17 14:56:33'),(593136,'SoNM','','Access-Reject','2019-07-17 14:56:44'),(593137,'SoNM','','Access-Reject','2019-07-17 14:56:55'),(781936,'kumi','','Access-Reject','2019-08-14 19:00:13'),(593139,'SoNM','','Access-Reject','2019-07-17 14:57:07'),(593140,'SoNM','','Access-Reject','2019-07-17 14:57:18'),(593141,'SoNM','','Access-Reject','2019-07-17 14:57:30'),(781935,'kumi','','Access-Reject','2019-08-14 18:59:42'),(593143,'SoNM','','Access-Reject','2019-07-17 14:57:41'),(593144,'SoNM','','Access-Reject','2019-07-17 14:57:53'),(781934,'kumi','','Access-Reject','2019-08-14 18:59:11'),(593146,'SoNM','','Access-Reject','2019-07-17 14:58:04'),(593147,'SoNM','','Access-Reject','2019-07-17 14:58:15'),(593148,'SoNM','','Access-Reject','2019-07-17 14:58:27'),(781933,'kumi','','Access-Reject','2019-08-14 18:58:40'),(593150,'SoNM','','Access-Reject','2019-07-17 14:58:38'),(593151,'SoNM','','Access-Reject','2019-07-17 14:58:50'),(593152,'SoNM','','Access-Reject','2019-07-17 14:59:01'),(781932,'kumi','','Access-Reject','2019-08-14 18:58:09'),(593154,'SoNM','','Access-Reject','2019-07-17 14:59:12'),(593155,'SoNM','','Access-Reject','2019-07-17 14:59:24'),(781931,'kumi','','Access-Reject','2019-08-14 18:57:38'),(593157,'SoNM','','Access-Reject','2019-07-17 14:59:35'),(593158,'SoNM','','Access-Reject','2019-07-17 14:59:47'),(593159,'SoNM','','Access-Reject','2019-07-17 14:59:58'),(781930,'kumi','','Access-Reject','2019-08-14 18:57:07'),(593161,'capitalhill','','Access-Accept','2019-07-17 15:00:08'),(593162,'SoNM','','Access-Reject','2019-07-17 15:00:09'),(593163,'SoNM','','Access-Reject','2019-07-17 15:00:21'),(593164,'SoNM','','Access-Reject','2019-07-17 15:00:32'),(781929,'kumi','','Access-Reject','2019-08-14 18:56:36'),(593166,'SoNM','','Access-Reject','2019-07-17 15:00:44'),(593167,'SoNM','','Access-Reject','2019-07-17 15:00:55'),(593168,'SoNM','','Access-Reject','2019-07-17 15:01:06'),(781928,'kumi','','Access-Reject','2019-08-14 18:56:05'),(593170,'SoNM','','Access-Reject','2019-07-17 15:01:18'),(593171,'SoNM','','Access-Reject','2019-07-17 15:01:29'),(781927,'kumi','','Access-Reject','2019-08-14 18:55:33'),(593173,'SoNM','','Access-Reject','2019-07-17 15:01:41'),(593174,'SoNM','','Access-Reject','2019-07-17 15:01:52'),(593175,'SoNM','','Access-Reject','2019-07-17 15:02:04'),(781926,'kumi','','Access-Reject','2019-08-14 18:55:02'),(593177,'SoNM','','Access-Reject','2019-07-17 15:02:15'),(593178,'SoNM','','Access-Reject','2019-07-17 15:02:26'),(593179,'SoNM','','Access-Reject','2019-07-17 15:02:38'),(781925,'kumi','','Access-Reject','2019-08-14 18:54:31'),(593181,'SoNM','','Access-Reject','2019-07-17 15:02:49'),(593182,'SoNM','','Access-Reject','2019-07-17 15:03:01'),(593183,'SoNM','','Access-Reject','2019-07-17 15:03:12'),(781924,'kumi','','Access-Reject','2019-08-14 18:54:00'),(593185,'SoNM','','Access-Reject','2019-07-17 15:03:23'),(593186,'SoNM','','Access-Reject','2019-07-17 15:03:35'),(781923,'kumi','','Access-Reject','2019-08-14 18:53:29'),(593188,'SoNM','','Access-Reject','2019-07-17 15:03:46'),(593189,'SoNM','','Access-Reject','2019-07-17 15:03:58'),(593190,'SoNM','','Access-Reject','2019-07-17 15:04:09'),(781922,'kumi','','Access-Reject','2019-08-14 18:52:58'),(593192,'SoNM','','Access-Reject','2019-07-17 15:04:20'),(593193,'SoNM','','Access-Reject','2019-07-17 15:04:32'),(593194,'SoNM','','Access-Reject','2019-07-17 15:04:43'),(781921,'kumi','','Access-Reject','2019-08-14 18:52:27'),(593196,'SoNM','','Access-Reject','2019-07-17 15:04:55'),(593197,'SoNM','','Access-Reject','2019-07-17 15:05:06'),(781920,'kumi','','Access-Reject','2019-08-14 18:51:56'),(593199,'SoNM','','Access-Reject','2019-07-17 15:05:17'),(593200,'SoNM','','Access-Reject','2019-07-17 15:05:29'),(593201,'SoNM','','Access-Reject','2019-07-17 15:05:40'),(781919,'kumi','','Access-Reject','2019-08-14 18:51:25'),(593203,'SoNM','','Access-Reject','2019-07-17 15:05:52'),(593204,'SoNM','','Access-Reject','2019-07-17 15:06:03'),(593205,'SoNM','','Access-Reject','2019-07-17 15:06:14'),(781918,'kumi','','Access-Reject','2019-08-14 18:50:54'),(593207,'SoNM','','Access-Reject','2019-07-17 15:06:26'),(593208,'SoNM','','Access-Reject','2019-07-17 15:06:37'),(593209,'SoNM','','Access-Reject','2019-07-17 15:06:48'),(781917,'kumi','','Access-Reject','2019-08-14 18:50:23'),(593211,'SoNM','','Access-Reject','2019-07-17 15:07:00'),(593212,'SoNM','','Access-Reject','2019-07-17 15:07:11'),(593214,'SoNM','','Access-Reject','2019-07-17 15:07:23'),(593215,'SoNM','','Access-Reject','2019-07-17 15:07:34'),(593216,'SoNM','','Access-Reject','2019-07-17 15:07:45'),(781916,'mfantsipim','','Access-Accept','2019-08-14 18:50:02'),(593218,'SoNM','','Access-Reject','2019-07-17 15:07:57'),(593219,'SoNM','','Access-Reject','2019-07-17 15:08:08'),(593220,'SoNM','','Access-Reject','2019-07-17 15:08:20'),(781915,'kumi','','Access-Reject','2019-08-14 18:49:51'),(593222,'SoNM','','Access-Reject','2019-07-17 15:08:31'),(593223,'SoNM','','Access-Reject','2019-07-17 15:08:42'),(593224,'SoNM','','Access-Reject','2019-07-17 15:08:54'),(781914,'kumi','','Access-Reject','2019-08-14 18:49:20'),(593226,'SoNM','','Access-Reject','2019-07-17 15:09:05'),(593227,'SoNM','','Access-Reject','2019-07-17 15:09:17'),(781913,'kumi','','Access-Reject','2019-08-14 18:48:49'),(593229,'SoNM','','Access-Reject','2019-07-17 15:09:28'),(593230,'SoNM','','Access-Reject','2019-07-17 15:09:40'),(593231,'SoNM','','Access-Reject','2019-07-17 15:09:51'),(781912,'kumi','','Access-Reject','2019-08-14 18:48:18'),(593233,'mfantsipim','','Access-Accept','2019-07-17 15:10:02'),(593234,'SoNM','','Access-Reject','2019-07-17 15:10:02'),(593235,'capitalhill','','Access-Accept','2019-07-17 15:10:08'),(593236,'SoNM','','Access-Reject','2019-07-17 15:10:14'),(593237,'SoNM','','Access-Reject','2019-07-17 15:10:25'),(781911,'kumi','','Access-Reject','2019-08-14 18:47:47'),(593239,'SoNM','','Access-Reject','2019-07-17 15:10:37'),(593240,'SoNM','','Access-Reject','2019-07-17 15:10:48'),(781910,'kumi','','Access-Reject','2019-08-14 18:47:16'),(593242,'SoNM','','Access-Reject','2019-07-17 15:11:00'),(593243,'SoNM','','Access-Reject','2019-07-17 15:11:11'),(593244,'SoNM','','Access-Reject','2019-07-17 15:11:22'),(781909,'kumi','','Access-Reject','2019-08-14 18:46:45'),(593246,'SoNM','','Access-Reject','2019-07-17 15:11:34'),(593247,'SoNM','','Access-Reject','2019-07-17 15:11:45'),(593248,'SoNM','','Access-Reject','2019-07-17 15:11:57'),(781908,'kumi','','Access-Reject','2019-08-14 18:46:14'),(593250,'SoNM','','Access-Reject','2019-07-17 15:12:08'),(593251,'SoNM','','Access-Reject','2019-07-17 15:12:19'),(593252,'SoNM','','Access-Reject','2019-07-17 15:12:31'),(781907,'kumi','','Access-Reject','2019-08-14 18:45:43'),(593254,'SoNM','','Access-Reject','2019-07-17 15:12:42'),(593255,'SoNM','','Access-Reject','2019-07-17 15:12:54'),(781906,'kumi','','Access-Reject','2019-08-14 18:45:12'),(593257,'SoNM','','Access-Reject','2019-07-17 15:13:05'),(593258,'SoNM','','Access-Reject','2019-07-17 15:13:17'),(593259,'SoNM','','Access-Reject','2019-07-17 15:13:28'),(781905,'kumi','','Access-Reject','2019-08-14 18:44:40'),(593261,'SoNM','','Access-Reject','2019-07-17 15:13:39'),(593262,'SoNM','','Access-Reject','2019-07-17 15:13:51'),(593263,'SoNM','','Access-Reject','2019-07-17 15:14:02'),(781904,'kumi','','Access-Reject','2019-08-14 18:44:09'),(593265,'SoNM','','Access-Reject','2019-07-17 15:14:14'),(593266,'SoNM','','Access-Reject','2019-07-17 15:14:25'),(593267,'SoNM','','Access-Reject','2019-07-17 15:14:36'),(781903,'kumi','','Access-Reject','2019-08-14 18:43:38'),(593269,'SoNM','','Access-Reject','2019-07-17 15:14:48'),(593270,'SoNM','','Access-Reject','2019-07-17 15:14:59'),(781902,'kumi','','Access-Reject','2019-08-14 18:43:12'),(593272,'SoNM','','Access-Reject','2019-07-17 15:15:11'),(593273,'SoNM','','Access-Reject','2019-07-17 15:15:22'),(593274,'SoNM','','Access-Reject','2019-07-17 15:15:33'),(781901,'kumi','','Access-Reject','2019-08-14 18:42:36'),(593276,'SoNM','','Access-Reject','2019-07-17 15:15:45'),(593277,'SoNM','','Access-Reject','2019-07-17 15:15:56'),(593278,'SoNM','','Access-Reject','2019-07-17 15:16:08'),(781900,'kumi','','Access-Reject','2019-08-14 18:42:05'),(593280,'SoNM','','Access-Reject','2019-07-17 15:16:19'),(593281,'SoNM','','Access-Reject','2019-07-17 15:16:30'),(781899,'kumi','','Access-Reject','2019-08-14 18:41:34'),(593283,'SoNM','','Access-Reject','2019-07-17 15:16:42'),(593284,'SoNM','','Access-Reject','2019-07-17 15:16:53'),(593285,'SoNM','','Access-Reject','2019-07-17 15:17:05'),(781898,'kumi','','Access-Reject','2019-08-14 18:41:03'),(593287,'SoNM','','Access-Reject','2019-07-17 15:17:16'),(593288,'SoNM','','Access-Reject','2019-07-17 15:17:27'),(593289,'SoNM','','Access-Reject','2019-07-17 15:17:39'),(781897,'kumi','','Access-Reject','2019-08-14 18:40:32'),(593291,'SoNM','','Access-Reject','2019-07-17 15:17:50'),(593292,'SoNM','','Access-Reject','2019-07-17 15:18:01'),(593293,'SoNM','','Access-Reject','2019-07-17 15:18:13'),(781896,'kumi','','Access-Reject','2019-08-14 18:40:01'),(593295,'SoNM','','Access-Reject','2019-07-17 15:18:24'),(593296,'SoNM','','Access-Reject','2019-07-17 15:18:36'),(781895,'kumi','','Access-Reject','2019-08-14 18:39:30'),(593298,'SoNM','','Access-Reject','2019-07-17 15:18:47'),(593299,'SoNM','','Access-Reject','2019-07-17 15:18:58'),(593300,'SoNM','','Access-Reject','2019-07-17 15:19:10'),(781894,'kumi','','Access-Reject','2019-08-14 18:38:58'),(593302,'SoNM','','Access-Reject','2019-07-17 15:19:21'),(593303,'SoNM','','Access-Reject','2019-07-17 15:19:33'),(593304,'SoNM','','Access-Reject','2019-07-17 15:19:44'),(781893,'kumi','','Access-Reject','2019-08-14 18:38:27'),(593306,'SoNM','','Access-Reject','2019-07-17 15:19:56'),(593307,'SoNM','','Access-Reject','2019-07-17 15:20:07'),(593308,'capitalhill','','Access-Accept','2019-07-17 15:20:08'),(593309,'SoNM','','Access-Reject','2019-07-17 15:20:19'),(781892,'kumi','','Access-Reject','2019-08-14 18:37:56'),(593311,'SoNM','','Access-Reject','2019-07-17 15:20:30'),(593312,'SoNM','','Access-Reject','2019-07-17 15:20:41'),(781891,'kumi','','Access-Reject','2019-08-14 18:37:25'),(593314,'SoNM','','Access-Reject','2019-07-17 15:20:53'),(593315,'SoNM','','Access-Reject','2019-07-17 15:21:04'),(593316,'SoNM','','Access-Reject','2019-07-17 15:21:16'),(781890,'kumi','','Access-Reject','2019-08-14 18:36:54'),(593318,'SoNM','','Access-Reject','2019-07-17 15:21:27'),(593319,'SoNM','','Access-Reject','2019-07-17 15:21:38'),(593320,'SoNM','','Access-Reject','2019-07-17 15:21:50'),(781889,'kumi','','Access-Reject','2019-08-14 18:36:23'),(593322,'SoNM','','Access-Reject','2019-07-17 15:22:01'),(593323,'SoNM','','Access-Reject','2019-07-17 15:22:13'),(781888,'kumi','','Access-Reject','2019-08-14 18:35:52'),(593325,'SoNM','','Access-Reject','2019-07-17 15:22:24'),(593326,'SoNM','','Access-Reject','2019-07-17 15:22:35'),(593327,'SoNM','','Access-Reject','2019-07-17 15:22:47'),(781887,'kumi','','Access-Reject','2019-08-14 18:35:21'),(593329,'SoNM','','Access-Reject','2019-07-17 15:22:58'),(593330,'SoNM','','Access-Reject','2019-07-17 15:23:10'),(593331,'SoNM','','Access-Reject','2019-07-17 15:23:21'),(781886,'kumi','','Access-Reject','2019-08-14 18:34:50'),(593333,'SoNM','','Access-Reject','2019-07-17 15:23:32'),(593334,'SoNM','','Access-Reject','2019-07-17 15:23:44'),(593335,'SoNM','','Access-Reject','2019-07-17 15:23:55'),(781885,'kumi','','Access-Reject','2019-08-14 18:34:19'),(593337,'SoNM','','Access-Reject','2019-07-17 15:24:07'),(593338,'SoNM','','Access-Reject','2019-07-17 15:24:18'),(781884,'kumi','','Access-Reject','2019-08-14 18:33:47'),(593340,'SoNM','','Access-Reject','2019-07-17 15:24:29'),(593341,'SoNM','','Access-Reject','2019-07-17 15:24:41'),(593342,'SoNM','','Access-Reject','2019-07-17 15:24:52'),(781883,'kumi','','Access-Reject','2019-08-14 18:33:16'),(593344,'SoNM','','Access-Reject','2019-07-17 15:25:04'),(593345,'SoNM','','Access-Reject','2019-07-17 15:25:15'),(593346,'SoNM','','Access-Reject','2019-07-17 15:25:26'),(781882,'kumi','','Access-Reject','2019-08-14 18:32:45'),(593348,'SoNM','','Access-Reject','2019-07-17 15:25:38'),(593349,'SoNM','','Access-Reject','2019-07-17 15:25:49'),(781881,'kumi','','Access-Reject','2019-08-14 18:32:14'),(593351,'SoNM','','Access-Reject','2019-07-17 15:26:01'),(593352,'SoNM','','Access-Reject','2019-07-17 15:26:12'),(593353,'SoNM','','Access-Reject','2019-07-17 15:26:24'),(781880,'kumi','','Access-Reject','2019-08-14 18:31:43'),(593355,'SoNM','','Access-Reject','2019-07-17 15:26:35'),(593356,'SoNM','','Access-Reject','2019-07-17 15:26:46'),(593357,'SoNM','','Access-Reject','2019-07-17 15:26:58'),(781879,'kumi','','Access-Reject','2019-08-14 18:31:12'),(593359,'SoNM','','Access-Reject','2019-07-17 15:27:09'),(593360,'SoNM','','Access-Reject','2019-07-17 15:27:21'),(593361,'SoNM','','Access-Reject','2019-07-17 15:27:32'),(781878,'kumi','','Access-Reject','2019-08-14 18:30:41'),(593363,'SoNM','','Access-Reject','2019-07-17 15:27:43'),(593364,'SoNM','','Access-Reject','2019-07-17 15:27:55'),(781877,'kumi','','Access-Reject','2019-08-14 18:30:10'),(593366,'SoNM','','Access-Reject','2019-07-17 15:28:06'),(593367,'SoNM','','Access-Reject','2019-07-17 15:28:17'),(593368,'SoNM','','Access-Reject','2019-07-17 15:28:30'),(593370,'SoNM','','Access-Reject','2019-07-17 15:28:41'),(593371,'SoNM','','Access-Reject','2019-07-17 15:28:53'),(593372,'SoNM','','Access-Reject','2019-07-17 15:29:04'),(781876,'mfantsipim','','Access-Accept','2019-08-14 18:30:02'),(593374,'SoNM','','Access-Reject','2019-07-17 15:29:15'),(593375,'SoNM','','Access-Reject','2019-07-17 15:29:27'),(781875,'kumi','','Access-Reject','2019-08-14 18:29:39'),(593377,'SoNM','','Access-Reject','2019-07-17 15:29:38'),(593378,'SoNM','','Access-Reject','2019-07-17 15:29:50'),(593379,'SoNM','','Access-Reject','2019-07-17 15:30:01'),(593380,'mfantsipim','','Access-Accept','2019-07-17 15:30:02'),(593381,'capitalhill','','Access-Accept','2019-07-17 15:30:08'),(781874,'kumi','','Access-Reject','2019-08-14 18:29:08'),(593383,'SoNM','','Access-Reject','2019-07-17 15:30:13'),(593384,'SoNM','','Access-Reject','2019-07-17 15:30:24'),(593385,'SoNM','','Access-Reject','2019-07-17 15:30:35'),(781873,'kumi','','Access-Reject','2019-08-14 18:28:36'),(593387,'SoNM','','Access-Reject','2019-07-17 15:30:47'),(593388,'SoNM','','Access-Reject','2019-07-17 15:30:58'),(593389,'SoNM','','Access-Reject','2019-07-17 15:31:10'),(781872,'kumi','','Access-Reject','2019-08-14 18:28:05'),(593391,'SoNM','','Access-Reject','2019-07-17 15:31:21'),(593392,'SoNM','','Access-Reject','2019-07-17 15:31:32'),(781871,'kumi','','Access-Reject','2019-08-14 18:27:34'),(593394,'SoNM','','Access-Reject','2019-07-17 15:31:44'),(593395,'SoNM','','Access-Reject','2019-07-17 15:31:55'),(593396,'SoNM','','Access-Reject','2019-07-17 15:32:07'),(781870,'kumi','','Access-Reject','2019-08-14 18:27:03'),(593398,'SoNM','','Access-Reject','2019-07-17 15:32:18'),(593399,'SoNM','','Access-Reject','2019-07-17 15:32:29'),(593400,'SoNM','','Access-Reject','2019-07-17 15:32:41'),(781869,'kumi','','Access-Reject','2019-08-14 18:26:32'),(593402,'SoNM','','Access-Reject','2019-07-17 15:32:52'),(593403,'SoNM','','Access-Reject','2019-07-17 15:33:04'),(593404,'SoNM','','Access-Reject','2019-07-17 15:33:15'),(781868,'kumi','','Access-Reject','2019-08-14 18:26:01'),(593406,'SoNM','','Access-Reject','2019-07-17 15:33:26'),(593407,'SoNM','','Access-Reject','2019-07-17 15:33:38'),(781867,'kumi','','Access-Reject','2019-08-14 18:25:30'),(593409,'SoNM','','Access-Reject','2019-07-17 15:33:49'),(593410,'SoNM','','Access-Reject','2019-07-17 15:34:01'),(593411,'SoNM','','Access-Reject','2019-07-17 15:34:12'),(781866,'kumi','','Access-Reject','2019-08-14 18:24:59'),(593413,'SoNM','','Access-Reject','2019-07-17 15:34:23'),(593414,'SoNM','','Access-Reject','2019-07-17 15:34:35'),(593415,'SoNM','','Access-Reject','2019-07-17 15:34:46'),(781865,'kumi','','Access-Reject','2019-08-14 18:24:28'),(593417,'SoNM','','Access-Reject','2019-07-17 15:34:58'),(593418,'SoNM','','Access-Reject','2019-07-17 15:35:09'),(781864,'kumi','','Access-Reject','2019-08-14 18:23:57'),(593420,'SoNM','','Access-Reject','2019-07-17 15:35:20'),(593421,'SoNM','','Access-Reject','2019-07-17 15:35:32'),(593422,'SoNM','','Access-Reject','2019-07-17 15:35:43'),(781863,'kumi','','Access-Reject','2019-08-14 18:23:25'),(593424,'SoNM','','Access-Reject','2019-07-17 15:35:55'),(593425,'SoNM','','Access-Reject','2019-07-17 15:36:06'),(593426,'SoNM','','Access-Reject','2019-07-17 15:36:18'),(781862,'kumi','','Access-Reject','2019-08-14 18:22:54'),(593428,'SoNM','','Access-Reject','2019-07-17 15:36:29'),(593429,'SoNM','','Access-Reject','2019-07-17 15:36:40'),(593430,'SoNM','','Access-Reject','2019-07-17 15:36:52'),(781861,'kumi','','Access-Reject','2019-08-14 18:22:23'),(593432,'SoNM','','Access-Reject','2019-07-17 15:37:03'),(593433,'SoNM','','Access-Reject','2019-07-17 15:37:15'),(781860,'kumi','','Access-Reject','2019-08-14 18:21:52'),(593435,'SoNM','','Access-Reject','2019-07-17 15:37:26'),(593436,'SoNM','','Access-Reject','2019-07-17 15:37:37'),(593437,'SoNM','','Access-Reject','2019-07-17 15:37:49'),(781859,'kumi','','Access-Reject','2019-08-14 18:21:21'),(593439,'SoNM','','Access-Reject','2019-07-17 15:38:00'),(593440,'SoNM','','Access-Reject','2019-07-17 15:38:12'),(593441,'SoNM','','Access-Reject','2019-07-17 15:38:23'),(781858,'kumi','','Access-Reject','2019-08-14 18:20:50'),(593443,'SoNM','','Access-Reject','2019-07-17 15:38:34'),(593444,'SoNM','','Access-Reject','2019-07-17 15:38:46'),(593445,'SoNM','','Access-Reject','2019-07-17 15:38:57'),(781857,'kumi','','Access-Reject','2019-08-14 18:20:19'),(593447,'SoNM','','Access-Reject','2019-07-17 15:39:09'),(593448,'SoNM','','Access-Reject','2019-07-17 15:39:20'),(781856,'kumi','','Access-Reject','2019-08-14 18:19:48'),(593450,'SoNM','','Access-Reject','2019-07-17 15:39:31'),(593451,'SoNM','','Access-Reject','2019-07-17 15:39:43'),(593452,'SoNM','','Access-Reject','2019-07-17 15:39:54'),(781855,'kumi','','Access-Reject','2019-08-14 18:19:17'),(593454,'SoNM','','Access-Reject','2019-07-17 15:40:06'),(593455,'capitalhill','','Access-Accept','2019-07-17 15:40:08'),(593456,'SoNM','','Access-Reject','2019-07-17 15:40:17'),(593457,'SoNM','','Access-Reject','2019-07-17 15:40:28'),(781854,'kumi','','Access-Reject','2019-08-14 18:18:46'),(593459,'SoNM','','Access-Reject','2019-07-17 15:40:40'),(593460,'SoNM','','Access-Reject','2019-07-17 15:40:51'),(781853,'kumi','','Access-Reject','2019-08-14 18:18:15'),(593462,'SoNM','','Access-Reject','2019-07-17 15:41:03'),(593463,'SoNM','','Access-Reject','2019-07-17 15:41:14'),(593464,'SoNM','','Access-Reject','2019-07-17 15:41:25'),(781852,'kumi','','Access-Reject','2019-08-14 18:17:43'),(593466,'SoNM','','Access-Reject','2019-07-17 15:41:37'),(593467,'SoNM','','Access-Reject','2019-07-17 15:41:48'),(593468,'SoNM','','Access-Reject','2019-07-17 15:42:00'),(781851,'kumi','','Access-Reject','2019-08-14 18:17:12'),(593470,'SoNM','','Access-Reject','2019-07-17 15:42:11'),(593471,'SoNM','','Access-Reject','2019-07-17 15:42:22'),(593472,'SoNM','','Access-Reject','2019-07-17 15:42:34'),(781850,'kumi','','Access-Reject','2019-08-14 18:16:41'),(593474,'SoNM','','Access-Reject','2019-07-17 15:42:45'),(593475,'SoNM','','Access-Reject','2019-07-17 15:42:57'),(781849,'kumi','','Access-Reject','2019-08-14 18:16:10'),(593477,'SoNM','','Access-Reject','2019-07-17 15:43:08'),(593478,'SoNM','','Access-Reject','2019-07-17 15:43:19'),(593479,'SoNM','','Access-Reject','2019-07-17 15:43:31'),(781848,'kumi','','Access-Reject','2019-08-14 18:15:39'),(593481,'SoNM','','Access-Reject','2019-07-17 15:43:42'),(593482,'SoNM','','Access-Reject','2019-07-17 15:43:53'),(593483,'SoNM','','Access-Reject','2019-07-17 15:44:05'),(781847,'kumi','','Access-Reject','2019-08-14 18:15:08'),(593485,'SoNM','','Access-Reject','2019-07-17 15:44:16'),(593486,'SoNM','','Access-Reject','2019-07-17 15:44:28'),(593487,'SoNM','','Access-Reject','2019-07-17 15:44:39'),(781846,'kumi','','Access-Reject','2019-08-14 18:14:37'),(593489,'SoNM','','Access-Reject','2019-07-17 15:44:51'),(593490,'SoNM','','Access-Reject','2019-07-17 15:45:02'),(781845,'kumi','','Access-Reject','2019-08-14 18:14:06'),(593492,'SoNM','','Access-Reject','2019-07-17 15:45:13'),(593493,'SoNM','','Access-Reject','2019-07-17 15:45:25'),(593494,'SoNM','','Access-Reject','2019-07-17 15:45:36'),(781844,'kumi','','Access-Reject','2019-08-14 18:13:35'),(593496,'SoNM','','Access-Reject','2019-07-17 15:45:48'),(593497,'SoNM','','Access-Reject','2019-07-17 15:45:59'),(593498,'SoNM','','Access-Reject','2019-07-17 15:46:10'),(781843,'kumi','','Access-Reject','2019-08-14 18:13:04'),(593500,'SoNM','','Access-Reject','2019-07-17 15:46:22'),(593501,'SoNM','','Access-Reject','2019-07-17 15:46:33'),(781842,'kumi','','Access-Reject','2019-08-14 18:12:32'),(593503,'SoNM','','Access-Reject','2019-07-17 15:46:45'),(593504,'SoNM','','Access-Reject','2019-07-17 15:46:56'),(593505,'SoNM','','Access-Reject','2019-07-17 15:47:07'),(781841,'kumi','','Access-Reject','2019-08-14 18:12:01'),(593507,'SoNM','','Access-Reject','2019-07-17 15:47:19'),(593508,'SoNM','','Access-Reject','2019-07-17 15:47:30'),(593509,'SoNM','','Access-Reject','2019-07-17 15:47:41'),(781840,'kumi','','Access-Reject','2019-08-14 18:11:30'),(593511,'SoNM','','Access-Reject','2019-07-17 15:47:53'),(593512,'SoNM','','Access-Reject','2019-07-17 15:48:04'),(593513,'SoNM','','Access-Reject','2019-07-17 15:48:16'),(781839,'kumi','','Access-Reject','2019-08-14 18:10:59'),(593515,'SoNM','','Access-Reject','2019-07-17 15:48:27'),(593516,'SoNM','','Access-Reject','2019-07-17 15:48:38'),(781838,'kumi','','Access-Reject','2019-08-14 18:10:28'),(593518,'SoNM','','Access-Reject','2019-07-17 15:48:50'),(593519,'SoNM','','Access-Reject','2019-07-17 15:49:01'),(593520,'SoNM','','Access-Reject','2019-07-17 15:49:13'),(593522,'SoNM','','Access-Reject','2019-07-17 15:49:24'),(593523,'SoNM','','Access-Reject','2019-07-17 15:49:35'),(593524,'SoNM','','Access-Reject','2019-07-17 15:49:47'),(781837,'cegrad','','Access-Accept','2019-08-14 18:10:21'),(593526,'SoNM','','Access-Reject','2019-07-17 15:49:58'),(593527,'mfantsipim','','Access-Accept','2019-07-17 15:50:02'),(593528,'capitalhill','','Access-Accept','2019-07-17 15:50:09'),(593529,'SoNM','','Access-Reject','2019-07-17 15:50:10'),(593530,'SoNM','','Access-Reject','2019-07-17 15:50:21'),(593532,'SoNM','','Access-Reject','2019-07-17 15:50:32'),(593533,'SoNM','','Access-Reject','2019-07-17 15:50:44'),(910643,'britwums','','Access-Accept','2019-09-21 20:10:02'),(593535,'SoNM','','Access-Reject','2019-07-17 15:50:55'),(593536,'SoNM','','Access-Reject','2019-07-17 15:51:07'),(593537,'SoNM','','Access-Reject','2019-07-17 15:51:18'),(593539,'SoNM','','Access-Reject','2019-07-17 15:51:29'),(593540,'SoNM','','Access-Reject','2019-07-17 15:51:41'),(593541,'SoNM','','Access-Reject','2019-07-17 15:51:52'),(781835,'affiliation','','Access-Accept','2019-08-14 18:10:03'),(593543,'SoNM','','Access-Reject','2019-07-17 15:52:04'),(593544,'SoNM','','Access-Reject','2019-07-17 15:52:15'),(593546,'SoNM','','Access-Reject','2019-07-17 15:52:27'),(593547,'SoNM','','Access-Reject','2019-07-17 15:52:38'),(593548,'SoNM','','Access-Reject','2019-07-17 15:52:49'),(781834,'mfantsipim','','Access-Accept','2019-08-14 18:10:02'),(593550,'SoNM','','Access-Reject','2019-07-17 15:53:01'),(593551,'SoNM','','Access-Reject','2019-07-17 15:53:12'),(593552,'SoNM','','Access-Reject','2019-07-17 15:53:24'),(781833,'kumi','','Access-Reject','2019-08-14 18:09:57'),(593554,'SoNM','','Access-Reject','2019-07-17 15:53:35'),(593555,'SoNM','','Access-Reject','2019-07-17 15:53:46'),(593556,'SoNM','','Access-Reject','2019-07-17 15:53:58'),(781832,'kumi','','Access-Reject','2019-08-14 18:09:26'),(593558,'SoNM','','Access-Reject','2019-07-17 15:54:09'),(593559,'SoNM','','Access-Reject','2019-07-17 15:54:20'),(781831,'kumi','','Access-Reject','2019-08-14 18:08:55'),(593561,'SoNM','','Access-Reject','2019-07-17 15:54:32'),(593562,'SoNM','','Access-Reject','2019-07-17 15:54:43'),(593563,'SoNM','','Access-Reject','2019-07-17 15:54:55'),(781830,'kumi','','Access-Reject','2019-08-14 18:08:24'),(593565,'SoNM','','Access-Reject','2019-07-17 15:55:06'),(593566,'SoNM','','Access-Reject','2019-07-17 15:55:17'),(593567,'SoNM','','Access-Reject','2019-07-17 15:55:29'),(781829,'kumi','','Access-Reject','2019-08-14 18:07:53'),(593569,'SoNM','','Access-Reject','2019-07-17 15:55:40'),(593570,'SoNM','','Access-Reject','2019-07-17 15:55:52'),(593571,'SoNM','','Access-Reject','2019-07-17 15:56:03'),(781828,'kumi','','Access-Reject','2019-08-14 18:07:21'),(593573,'SoNM','','Access-Reject','2019-07-17 15:56:15'),(593574,'SoNM','','Access-Reject','2019-07-17 15:56:26'),(781827,'kumi','','Access-Reject','2019-08-14 18:06:50'),(593576,'SoNM','','Access-Reject','2019-07-17 15:56:37'),(593577,'SoNM','','Access-Reject','2019-07-17 15:56:49'),(593578,'SoNM','','Access-Reject','2019-07-17 15:57:00'),(781826,'kumi','','Access-Reject','2019-08-14 18:06:19'),(593580,'SoNM','','Access-Reject','2019-07-17 15:57:12'),(593581,'SoNM','','Access-Reject','2019-07-17 15:57:23'),(593582,'SoNM','','Access-Reject','2019-07-17 15:57:35'),(781825,'kumi','','Access-Reject','2019-08-14 18:05:48'),(593584,'SoNM','','Access-Reject','2019-07-17 15:57:46'),(593585,'SoNM','','Access-Reject','2019-07-17 15:57:57'),(781824,'kumi','','Access-Reject','2019-08-14 18:05:17'),(593587,'SoNM','','Access-Reject','2019-07-17 15:58:09'),(593588,'SoNM','','Access-Reject','2019-07-17 15:58:20'),(593589,'SoNM','','Access-Reject','2019-07-17 15:58:31'),(781823,'kumi','','Access-Reject','2019-08-14 18:04:46'),(593591,'SoNM','','Access-Reject','2019-07-17 15:58:43'),(593592,'SoNM','','Access-Reject','2019-07-17 15:58:54'),(593593,'SoNM','','Access-Reject','2019-07-17 15:59:05'),(781822,'kumi','','Access-Reject','2019-08-14 18:04:15'),(593595,'SoNM','','Access-Reject','2019-07-17 15:59:17'),(593596,'SoNM','','Access-Reject','2019-07-17 15:59:28'),(593597,'SoNM','','Access-Reject','2019-07-17 15:59:40'),(781821,'kumi','','Access-Reject','2019-08-14 18:03:44'),(593599,'SoNM','','Access-Reject','2019-07-17 15:59:52'),(593600,'SoNM','','Access-Reject','2019-07-17 16:00:03'),(593601,'amanful','','Access-Accept','2019-07-17 16:00:04'),(593602,'capitalhill','','Access-Accept','2019-07-17 16:00:08'),(781820,'kumi','','Access-Reject','2019-08-14 18:03:13'),(593604,'SoNM','','Access-Reject','2019-07-17 16:00:15'),(593605,'SoNM','','Access-Reject','2019-07-17 16:00:26'),(593606,'SoNM','','Access-Reject','2019-07-17 16:00:37'),(781819,'kumi','','Access-Reject','2019-08-14 18:02:42'),(593608,'SoNM','','Access-Reject','2019-07-17 16:00:49'),(593609,'SoNM','','Access-Reject','2019-07-17 16:01:35'),(781818,'kumi','','Access-Reject','2019-08-14 18:02:10'),(593611,'SoNM','','Access-Reject','2019-07-17 16:01:46'),(593612,'SoNM','','Access-Reject','2019-07-17 16:01:57'),(593613,'SoNM','','Access-Reject','2019-07-17 16:02:09'),(781817,'kumi','','Access-Reject','2019-08-14 18:01:39'),(593615,'SoNM','','Access-Reject','2019-07-17 16:02:20'),(593616,'SoNM','','Access-Reject','2019-07-17 16:02:32'),(593617,'SoNM','','Access-Reject','2019-07-17 16:02:43'),(781816,'kumi','','Access-Reject','2019-08-14 18:01:08'),(593619,'SoNM','','Access-Reject','2019-07-17 16:02:54'),(593620,'SoNM','','Access-Reject','2019-07-17 16:03:06'),(593621,'SoNM','','Access-Reject','2019-07-17 16:03:17'),(781815,'kumi','','Access-Reject','2019-08-14 18:00:37'),(593623,'SoNM','','Access-Reject','2019-07-17 16:03:29'),(593624,'SoNM','','Access-Reject','2019-07-17 16:03:40'),(781814,'kumi','','Access-Reject','2019-08-14 18:00:06'),(593626,'SoNM','','Access-Reject','2019-07-17 16:03:51'),(593627,'SoNM','','Access-Reject','2019-07-17 16:04:03'),(593628,'SoNM','','Access-Reject','2019-07-17 16:04:14'),(781813,'kumi','','Access-Reject','2019-08-14 17:59:35'),(593630,'SoNM','','Access-Reject','2019-07-17 16:04:26'),(593631,'SoNM','','Access-Reject','2019-07-17 16:04:37'),(593632,'SoNM','','Access-Reject','2019-07-17 16:04:48'),(781812,'kumi','','Access-Reject','2019-08-14 17:59:04'),(593634,'SoNM','','Access-Reject','2019-07-17 16:05:00'),(593635,'SoNM','','Access-Reject','2019-07-17 16:05:11'),(593636,'SoNM','','Access-Reject','2019-07-17 16:05:23'),(781811,'kumi','','Access-Reject','2019-08-14 17:58:38'),(593638,'SoNM','','Access-Reject','2019-07-17 16:05:34'),(593639,'SoNM','','Access-Reject','2019-07-17 16:05:45'),(781810,'kumi','','Access-Reject','2019-08-14 17:58:02'),(593641,'SoNM','','Access-Reject','2019-07-17 16:05:57'),(593642,'SoNM','','Access-Reject','2019-07-17 16:06:08'),(593643,'SoNM','','Access-Reject','2019-07-17 16:06:20'),(781809,'kumi','','Access-Reject','2019-08-14 17:57:31'),(593645,'SoNM','','Access-Reject','2019-07-17 16:06:31'),(593646,'SoNM','','Access-Reject','2019-07-17 16:06:42'),(593647,'SoNM','','Access-Reject','2019-07-17 16:06:54'),(781808,'kumi','','Access-Reject','2019-08-14 17:56:59'),(593649,'SoNM','','Access-Reject','2019-07-17 16:07:05'),(593650,'SoNM','','Access-Reject','2019-07-17 16:07:17'),(781807,'kumi','','Access-Reject','2019-08-14 17:56:28'),(593652,'SoNM','','Access-Reject','2019-07-17 16:07:28'),(593653,'SoNM','','Access-Reject','2019-07-17 16:07:39'),(593654,'SoNM','','Access-Reject','2019-07-17 16:07:51'),(781806,'kumi','','Access-Reject','2019-08-14 17:55:57'),(593656,'SoNM','','Access-Reject','2019-07-17 16:08:02'),(593657,'SoNM','','Access-Reject','2019-07-17 16:08:13'),(593658,'SoNM','','Access-Reject','2019-07-17 16:08:25'),(781805,'kumi','','Access-Reject','2019-08-14 17:55:26'),(593660,'SoNM','','Access-Reject','2019-07-17 16:08:36'),(593661,'SoNM','','Access-Reject','2019-07-17 16:08:48'),(593662,'SoNM','','Access-Reject','2019-07-17 16:08:59'),(781804,'kumi','','Access-Reject','2019-08-14 17:54:55'),(593664,'SoNM','','Access-Reject','2019-07-17 16:09:11'),(593665,'SoNM','','Access-Reject','2019-07-17 16:09:22'),(781803,'kumi','','Access-Reject','2019-08-14 17:54:24'),(593667,'SoNM','','Access-Reject','2019-07-17 16:09:33'),(593668,'SoNM','','Access-Reject','2019-07-17 16:09:45'),(593669,'SoNM','','Access-Reject','2019-07-17 16:09:56'),(593670,'mfantsipim','','Access-Accept','2019-07-17 16:10:02'),(781802,'kumi','','Access-Reject','2019-08-14 17:53:53'),(593672,'affiliation','','Access-Accept','2019-07-17 16:10:03'),(593673,'SoNM','','Access-Reject','2019-07-17 16:10:08'),(593674,'capitalhill','','Access-Accept','2019-07-17 16:10:08'),(910642,'src_hostel','','Access-Accept','2019-09-21 19:34:54'),(593676,'cegrad','','Access-Accept','2019-07-17 16:10:19'),(593677,'SoNM','','Access-Reject','2019-07-17 16:10:19'),(593678,'SoNM','','Access-Reject','2019-07-17 16:10:30'),(781801,'kumi','','Access-Reject','2019-08-14 17:53:22'),(593680,'SoNM','','Access-Reject','2019-07-17 16:10:42'),(593681,'SoNM','','Access-Reject','2019-07-17 16:10:53'),(593682,'SoNM','','Access-Reject','2019-07-17 16:11:05'),(781800,'kumi','','Access-Reject','2019-08-14 17:52:51'),(593684,'SoNM','','Access-Reject','2019-07-17 16:11:16'),(593685,'SoNM','','Access-Reject','2019-07-17 16:11:27'),(781799,'kumi','','Access-Reject','2019-08-14 17:52:20'),(593687,'SoNM','','Access-Reject','2019-07-17 16:11:39'),(593688,'SoNM','','Access-Reject','2019-07-17 16:11:50'),(593689,'SoNM','','Access-Reject','2019-07-17 16:12:02'),(781798,'kumi','','Access-Reject','2019-08-14 17:51:49'),(593691,'SoNM','','Access-Reject','2019-07-17 16:12:13'),(593692,'SoNM','','Access-Reject','2019-07-17 16:12:24'),(593693,'SoNM','','Access-Reject','2019-07-17 16:12:36'),(781797,'kumi','','Access-Reject','2019-08-14 17:51:17'),(593695,'SoNM','','Access-Reject','2019-07-17 16:12:47'),(593696,'SoNM','','Access-Reject','2019-07-17 16:12:58'),(781796,'kumi','','Access-Reject','2019-08-14 17:50:46'),(593698,'SoNM','','Access-Reject','2019-07-17 16:13:10'),(593699,'SoNM','','Access-Reject','2019-07-17 16:13:21'),(593700,'SoNM','','Access-Reject','2019-07-17 16:13:33'),(781795,'kumi','','Access-Reject','2019-08-14 17:50:15'),(593702,'SoNM','','Access-Reject','2019-07-17 16:13:44'),(593703,'SoNM','','Access-Reject','2019-07-17 16:13:56'),(593704,'SoNM','','Access-Reject','2019-07-17 16:14:07'),(593706,'SoNM','','Access-Reject','2019-07-17 16:14:18'),(593707,'SoNM','','Access-Reject','2019-07-17 16:14:30'),(593708,'SoNM','','Access-Reject','2019-07-17 16:14:41'),(781794,'mfantsipim','','Access-Accept','2019-08-14 17:50:02'),(593710,'SoNM','','Access-Reject','2019-07-17 16:14:52'),(593711,'SoNM','','Access-Reject','2019-07-17 16:15:04'),(781793,'kumi','','Access-Reject','2019-08-14 17:49:44'),(593713,'SoNM','','Access-Reject','2019-07-17 16:15:15'),(593714,'SoNM','','Access-Reject','2019-07-17 16:15:27'),(593715,'SoNM','','Access-Reject','2019-07-17 16:15:38'),(781792,'kumi','','Access-Reject','2019-08-14 17:49:13'),(593717,'SoNM','','Access-Reject','2019-07-17 16:15:49'),(593718,'SoNM','','Access-Reject','2019-07-17 16:16:01'),(593719,'SoNM','','Access-Reject','2019-07-17 16:16:12'),(781791,'kumi','','Access-Reject','2019-08-14 17:48:42'),(593721,'SoNM','','Access-Reject','2019-07-17 16:16:24'),(593722,'SoNM','','Access-Reject','2019-07-17 16:16:35'),(593723,'SoNM','','Access-Reject','2019-07-17 16:16:46'),(781790,'kumi','','Access-Reject','2019-08-14 17:48:11'),(593725,'SoNM','','Access-Reject','2019-07-17 16:16:58'),(593726,'SoNM','','Access-Reject','2019-07-17 16:17:09'),(781789,'kumi','','Access-Reject','2019-08-14 17:47:40'),(593728,'SoNM','','Access-Reject','2019-07-17 16:17:20'),(593729,'SoNM','','Access-Reject','2019-07-17 16:17:32'),(593730,'SoNM','','Access-Reject','2019-07-17 16:17:43'),(781788,'kumi','','Access-Reject','2019-08-14 17:47:09'),(593732,'SoNM','','Access-Reject','2019-07-17 16:17:55'),(593733,'SoNM','','Access-Reject','2019-07-17 16:18:06'),(593734,'SoNM','','Access-Reject','2019-07-17 16:18:17'),(781787,'kumi','','Access-Reject','2019-08-14 17:46:37'),(593736,'SoNM','','Access-Reject','2019-07-17 16:18:29'),(593737,'SoNM','','Access-Reject','2019-07-17 16:18:40'),(593738,'SoNM','','Access-Reject','2019-07-17 16:18:52'),(781786,'kumi','','Access-Reject','2019-08-14 17:46:06'),(593740,'SoNM','','Access-Reject','2019-07-17 16:19:03'),(593741,'SoNM','','Access-Reject','2019-07-17 16:19:14'),(781785,'kumi','','Access-Reject','2019-08-14 17:45:35'),(593743,'SoNM','','Access-Reject','2019-07-17 16:19:26'),(593744,'SoNM','','Access-Reject','2019-07-17 16:19:37'),(593745,'SoNM','','Access-Reject','2019-07-17 16:19:49'),(781784,'kumi','','Access-Reject','2019-08-14 17:45:04'),(593747,'SoNM','','Access-Reject','2019-07-17 16:20:00'),(593748,'capitalhill','','Access-Accept','2019-07-17 16:20:08'),(593749,'SoNM','','Access-Reject','2019-07-17 16:20:12'),(593750,'SoNM','','Access-Reject','2019-07-17 16:20:23'),(781783,'kumi','','Access-Reject','2019-08-14 17:44:33'),(593752,'SoNM','','Access-Reject','2019-07-17 16:20:34'),(593753,'SoNM','','Access-Reject','2019-07-17 16:20:46'),(781782,'kumi','','Access-Reject','2019-08-14 17:44:02'),(593755,'SoNM','','Access-Reject','2019-07-17 16:20:57'),(593756,'SoNM','','Access-Reject','2019-07-17 16:21:08'),(593757,'SoNM','','Access-Reject','2019-07-17 16:21:20'),(781781,'kumi','','Access-Reject','2019-08-14 17:43:31'),(593759,'SoNM','','Access-Reject','2019-07-17 16:21:31'),(593760,'SoNM','','Access-Reject','2019-07-17 16:21:43'),(593761,'SoNM','','Access-Reject','2019-07-17 16:21:54'),(781780,'kumi','','Access-Reject','2019-08-14 17:43:00'),(593763,'SoNM','','Access-Reject','2019-07-17 16:22:05'),(593764,'SoNM','','Access-Reject','2019-07-17 16:22:17'),(593765,'SoNM','','Access-Reject','2019-07-17 16:22:28'),(781779,'kumi','','Access-Reject','2019-08-14 17:42:29'),(593767,'SoNM','','Access-Reject','2019-07-17 16:22:42'),(593768,'SoNM','','Access-Reject','2019-07-17 16:22:53'),(781778,'kumi','','Access-Reject','2019-08-14 17:41:58'),(593770,'SoNM','','Access-Reject','2019-07-17 16:23:05'),(593771,'SoNM','','Access-Reject','2019-07-17 16:23:16'),(593772,'SoNM','','Access-Reject','2019-07-17 16:23:27'),(781777,'kumi','','Access-Reject','2019-08-14 17:41:27'),(593774,'SoNM','','Access-Reject','2019-07-17 16:23:39'),(593775,'SoNM','','Access-Reject','2019-07-17 16:23:50'),(593776,'SoNM','','Access-Reject','2019-07-17 16:24:02'),(781776,'kumi','','Access-Reject','2019-08-14 17:40:55'),(593778,'SoNM','','Access-Reject','2019-07-17 16:24:13'),(593779,'SoNM','','Access-Reject','2019-07-17 16:24:25'),(781775,'kumi','','Access-Reject','2019-08-14 17:40:24'),(593781,'SoNM','','Access-Reject','2019-07-17 16:24:36'),(593782,'SoNM','','Access-Reject','2019-07-17 16:24:47'),(593783,'SoNM','','Access-Reject','2019-07-17 16:24:59'),(781774,'kumi','','Access-Reject','2019-08-14 17:39:53'),(593785,'SoNM','','Access-Reject','2019-07-17 16:25:10'),(593786,'SoNM','','Access-Reject','2019-07-17 16:25:21'),(593787,'SoNM','','Access-Reject','2019-07-17 16:25:33'),(781773,'kumi','','Access-Reject','2019-08-14 17:39:22'),(593789,'SoNM','','Access-Reject','2019-07-17 16:25:44'),(593790,'SoNM','','Access-Reject','2019-07-17 16:25:56'),(781772,'kumi','','Access-Reject','2019-08-14 17:38:51'),(593792,'SoNM','','Access-Reject','2019-07-17 16:26:07'),(593793,'SoNM','','Access-Reject','2019-07-17 16:26:18'),(593794,'SoNM','','Access-Reject','2019-07-17 16:26:30'),(781771,'kumi','','Access-Reject','2019-08-14 17:38:20'),(593796,'SoNM','','Access-Reject','2019-07-17 16:26:41'),(593797,'SoNM','','Access-Reject','2019-07-17 16:26:53'),(593798,'SoNM','','Access-Reject','2019-07-17 16:27:04'),(781770,'kumi','','Access-Reject','2019-08-14 17:37:49'),(593800,'SoNM','','Access-Reject','2019-07-17 16:27:16'),(593801,'SoNM','','Access-Reject','2019-07-17 16:27:27'),(593802,'SoNM','','Access-Reject','2019-07-17 16:27:38'),(781769,'kumi','','Access-Reject','2019-08-14 17:37:18'),(593804,'SoNM','','Access-Reject','2019-07-17 16:27:50'),(593805,'SoNM','','Access-Reject','2019-07-17 16:28:01'),(781768,'kumi','','Access-Reject','2019-08-14 17:36:47'),(593807,'SoNM','','Access-Reject','2019-07-17 16:28:13'),(593808,'SoNM','','Access-Reject','2019-07-17 16:28:24'),(593809,'SoNM','','Access-Reject','2019-07-17 16:28:36'),(781767,'kumi','','Access-Reject','2019-08-14 17:36:16'),(593811,'SoNM','','Access-Reject','2019-07-17 16:28:47'),(593812,'SoNM','','Access-Reject','2019-07-17 16:28:59'),(593813,'SoNM','','Access-Reject','2019-07-17 16:29:10'),(781766,'kumi','','Access-Reject','2019-08-14 17:35:44'),(593815,'SoNM','','Access-Reject','2019-07-17 16:29:21'),(593816,'SoNM','','Access-Reject','2019-07-17 16:29:33'),(593817,'SoNM','','Access-Reject','2019-07-17 16:29:44'),(781765,'kumi','','Access-Reject','2019-08-14 17:35:13'),(593819,'SoNM','','Access-Reject','2019-07-17 16:29:56'),(593820,'mfantsipim','','Access-Accept','2019-07-17 16:30:02'),(593821,'SoNM','','Access-Reject','2019-07-17 16:30:07'),(593822,'capitalhill','','Access-Accept','2019-07-17 16:30:08'),(781764,'kumi','','Access-Reject','2019-08-14 17:34:42'),(593824,'SoNM','','Access-Reject','2019-07-17 16:30:18'),(593825,'SoNM','','Access-Reject','2019-07-17 16:30:30'),(593826,'SoNM','','Access-Reject','2019-07-17 16:30:41'),(781763,'kumi','','Access-Reject','2019-08-14 17:34:11'),(593828,'SoNM','','Access-Reject','2019-07-17 16:30:53'),(593829,'SoNM','','Access-Reject','2019-07-17 16:31:04'),(593830,'SoNM','','Access-Reject','2019-07-17 16:31:15'),(781762,'kumi','','Access-Reject','2019-08-14 17:33:40'),(593832,'SoNM','','Access-Reject','2019-07-17 16:31:27'),(593833,'SoNM','','Access-Reject','2019-07-17 16:31:38'),(781761,'kumi','','Access-Reject','2019-08-14 17:33:09'),(593835,'SoNM','','Access-Reject','2019-07-17 16:31:50'),(593836,'SoNM','','Access-Reject','2019-07-17 16:32:01'),(593837,'SoNM','','Access-Reject','2019-07-17 16:32:12'),(781760,'kumi','','Access-Reject','2019-08-14 17:32:38'),(593839,'SoNM','','Access-Reject','2019-07-17 16:32:24'),(593840,'SoNM','','Access-Reject','2019-07-17 16:32:35'),(593841,'SoNM','','Access-Reject','2019-07-17 16:32:46'),(781759,'kumi','','Access-Reject','2019-08-14 17:32:07'),(593843,'SoNM','','Access-Reject','2019-07-17 16:32:58'),(593844,'SoNM','','Access-Reject','2019-07-17 16:33:09'),(593845,'SoNM','','Access-Reject','2019-07-17 16:33:21'),(781758,'kumi','','Access-Reject','2019-08-14 17:31:36'),(593847,'SoNM','','Access-Reject','2019-07-17 16:33:32'),(593848,'SoNM','','Access-Reject','2019-07-17 16:33:43'),(781757,'kumi','','Access-Reject','2019-08-14 17:31:05'),(593850,'SoNM','','Access-Reject','2019-07-17 16:33:55'),(593851,'SoNM','','Access-Reject','2019-07-17 16:34:06'),(593852,'SoNM','','Access-Reject','2019-07-17 16:34:18'),(781756,'kumi','','Access-Reject','2019-08-14 17:30:33'),(593854,'SoNM','','Access-Reject','2019-07-17 16:34:29'),(593855,'SoNM','','Access-Reject','2019-07-17 16:34:40'),(593856,'SoNM','','Access-Reject','2019-07-17 16:34:52'),(781755,'kumi','','Access-Reject','2019-08-14 17:30:02'),(593858,'SoNM','','Access-Reject','2019-07-17 16:35:03'),(593859,'SoNM','','Access-Reject','2019-07-17 16:35:15'),(593860,'SoNM','','Access-Reject','2019-07-17 16:35:26'),(593862,'SoNM','','Access-Reject','2019-07-17 16:35:37'),(593863,'SoNM','','Access-Reject','2019-07-17 16:35:49'),(781754,'mfantsipim','','Access-Accept','2019-08-14 17:30:02'),(593865,'SoNM','','Access-Reject','2019-07-17 16:36:00'),(593866,'SoNM','','Access-Reject','2019-07-17 16:36:12'),(593867,'SoNM','','Access-Reject','2019-07-17 16:36:23'),(781753,'kumi','','Access-Reject','2019-08-14 17:29:31'),(593869,'SoNM','','Access-Reject','2019-07-17 16:36:34'),(593870,'SoNM','','Access-Reject','2019-07-17 16:36:46'),(593871,'SoNM','','Access-Reject','2019-07-17 16:36:57'),(781752,'kumi','','Access-Reject','2019-08-14 17:29:00'),(593873,'SoNM','','Access-Reject','2019-07-17 16:37:09'),(593874,'SoNM','','Access-Reject','2019-07-17 16:37:20'),(781751,'kumi','','Access-Reject','2019-08-14 17:28:29'),(593876,'SoNM','','Access-Reject','2019-07-17 16:37:31'),(593877,'SoNM','','Access-Reject','2019-07-17 16:37:43'),(593878,'SoNM','','Access-Reject','2019-07-17 16:37:54'),(781750,'kumi','','Access-Reject','2019-08-14 17:27:58'),(593880,'SoNM','','Access-Reject','2019-07-17 16:38:06'),(593881,'SoNM','','Access-Reject','2019-07-17 16:38:17'),(593882,'SoNM','','Access-Reject','2019-07-17 16:38:28'),(781749,'kumi','','Access-Reject','2019-08-14 17:27:27'),(593884,'SoNM','','Access-Reject','2019-07-17 16:38:40'),(593885,'SoNM','','Access-Reject','2019-07-17 16:38:51'),(593886,'SoNM','','Access-Reject','2019-07-17 16:39:03'),(781748,'kumi','','Access-Reject','2019-08-14 17:26:56'),(593888,'SoNM','','Access-Reject','2019-07-17 16:39:14'),(593889,'SoNM','','Access-Reject','2019-07-17 16:39:25'),(781747,'kumi','','Access-Reject','2019-08-14 17:26:25'),(593891,'SoNM','','Access-Reject','2019-07-17 16:39:37'),(593892,'SoNM','','Access-Reject','2019-07-17 16:39:48'),(593893,'SoNM','','Access-Reject','2019-07-17 16:40:00'),(781746,'kumi','','Access-Reject','2019-08-14 17:25:54'),(593895,'capitalhill','','Access-Accept','2019-07-17 16:40:08'),(593896,'SoNM','','Access-Reject','2019-07-17 16:40:11'),(593897,'SoNM','','Access-Reject','2019-07-17 16:40:22'),(593898,'SoNM','','Access-Reject','2019-07-17 16:40:34'),(781745,'kumi','','Access-Reject','2019-08-14 17:25:22'),(593900,'SoNM','','Access-Reject','2019-07-17 16:40:45'),(593901,'SoNM','','Access-Reject','2019-07-17 16:40:56'),(593902,'SoNM','','Access-Reject','2019-07-17 16:41:08'),(781744,'kumi','','Access-Reject','2019-08-14 17:24:51'),(593904,'SoNM','','Access-Reject','2019-07-17 16:41:19'),(593905,'SoNM','','Access-Reject','2019-07-17 16:41:31'),(781743,'kumi','','Access-Reject','2019-08-14 17:24:20'),(593907,'SoNM','','Access-Reject','2019-07-17 16:41:42'),(593908,'SoNM','','Access-Reject','2019-07-17 16:41:53'),(593909,'SoNM','','Access-Reject','2019-07-17 16:42:05'),(781742,'kumi','','Access-Reject','2019-08-14 17:23:49'),(593911,'SoNM','','Access-Reject','2019-07-17 16:42:16'),(593912,'SoNM','','Access-Reject','2019-07-17 16:42:28'),(593913,'SoNM','','Access-Reject','2019-07-17 16:42:39'),(781741,'kumi','','Access-Reject','2019-08-14 17:23:18'),(593915,'SoNM','','Access-Reject','2019-07-17 16:42:50'),(593916,'SoNM','','Access-Reject','2019-07-17 16:43:02'),(781740,'kumi','','Access-Reject','2019-08-14 17:22:47'),(593918,'SoNM','','Access-Reject','2019-07-17 16:43:13'),(593919,'SoNM','','Access-Reject','2019-07-17 16:43:25'),(593920,'SoNM','','Access-Reject','2019-07-17 16:43:36'),(781739,'kumi','','Access-Reject','2019-08-14 17:22:16'),(593922,'SoNM','','Access-Reject','2019-07-17 16:43:47'),(593923,'SoNM','','Access-Reject','2019-07-17 16:43:59'),(593924,'SoNM','','Access-Reject','2019-07-17 16:44:10'),(781738,'kumi','','Access-Reject','2019-08-14 17:21:45'),(593926,'SoNM','','Access-Reject','2019-07-17 16:44:22'),(593927,'SoNM','','Access-Reject','2019-07-17 16:44:33'),(593928,'SoNM','','Access-Reject','2019-07-17 16:44:44'),(781737,'kumi','','Access-Reject','2019-08-14 17:21:14'),(593930,'SoNM','','Access-Reject','2019-07-17 16:44:56'),(593931,'SoNM','','Access-Reject','2019-07-17 16:45:07'),(781736,'kumi','','Access-Reject','2019-08-14 17:20:43'),(593933,'SoNM','','Access-Reject','2019-07-17 16:45:19'),(593934,'SoNM','','Access-Reject','2019-07-17 16:45:30'),(593935,'SoNM','','Access-Reject','2019-07-17 16:45:41'),(781735,'kumi','','Access-Reject','2019-08-14 17:20:11'),(593937,'SoNM','','Access-Reject','2019-07-17 16:45:53'),(593938,'SoNM','','Access-Reject','2019-07-17 16:46:04'),(593939,'SoNM','','Access-Reject','2019-07-17 16:46:15'),(781734,'kumi','','Access-Reject','2019-08-14 17:19:40'),(593941,'SoNM','','Access-Reject','2019-07-17 16:46:27'),(593942,'SoNM','','Access-Reject','2019-07-17 16:46:38'),(593943,'SoNM','','Access-Reject','2019-07-17 16:46:50'),(781733,'kumi','','Access-Reject','2019-08-14 17:19:09'),(593945,'SoNM','','Access-Reject','2019-07-17 16:47:01'),(593946,'SoNM','','Access-Reject','2019-07-17 16:47:13'),(781732,'kumi','','Access-Reject','2019-08-14 17:18:38'),(593948,'SoNM','','Access-Reject','2019-07-17 16:47:24'),(593949,'SoNM','','Access-Reject','2019-07-17 16:47:35'),(593950,'SoNM','','Access-Reject','2019-07-17 16:47:47'),(781731,'kumi','','Access-Reject','2019-08-14 17:18:07'),(593952,'SoNM','','Access-Reject','2019-07-17 16:47:58'),(593953,'SoNM','','Access-Reject','2019-07-17 16:48:10'),(593954,'SoNM','','Access-Reject','2019-07-17 16:48:21'),(781730,'kumi','','Access-Reject','2019-08-14 17:17:36'),(593956,'SoNM','','Access-Reject','2019-07-17 16:48:32'),(593957,'SoNM','','Access-Reject','2019-07-17 16:48:44'),(781729,'kumi','','Access-Reject','2019-08-14 17:17:05'),(593959,'SoNM','','Access-Reject','2019-07-17 16:48:55'),(593960,'SoNM','','Access-Reject','2019-07-17 16:49:06'),(593961,'SoNM','','Access-Reject','2019-07-17 16:49:18'),(781728,'kumi','','Access-Reject','2019-08-14 17:16:34'),(593963,'SoNM','','Access-Reject','2019-07-17 16:49:29'),(593964,'SoNM','','Access-Reject','2019-07-17 16:49:41'),(593965,'SoNM','','Access-Reject','2019-07-17 16:49:52'),(781727,'kumi','','Access-Reject','2019-08-14 17:16:03'),(593967,'mfantsipim','','Access-Accept','2019-07-17 16:50:02'),(593968,'SoNM','','Access-Reject','2019-07-17 16:50:03'),(593969,'capitalhill','','Access-Accept','2019-07-17 16:50:08'),(593970,'SoNM','','Access-Reject','2019-07-17 16:50:15'),(593971,'SoNM','','Access-Reject','2019-07-17 16:50:26'),(781726,'kumi','','Access-Reject','2019-08-14 17:15:32'),(593973,'SoNM','','Access-Reject','2019-07-17 16:50:38'),(593974,'SoNM','','Access-Reject','2019-07-17 16:50:49'),(781725,'kumi','','Access-Reject','2019-08-14 17:15:01'),(593976,'SoNM','','Access-Reject','2019-07-17 16:51:01'),(593977,'SoNM','','Access-Reject','2019-07-17 16:51:12'),(593978,'SoNM','','Access-Reject','2019-07-17 16:51:23'),(781724,'kumi','','Access-Reject','2019-08-14 17:14:29'),(593980,'SoNM','','Access-Reject','2019-07-17 16:51:35'),(593981,'SoNM','','Access-Reject','2019-07-17 16:51:46'),(593982,'SoNM','','Access-Reject','2019-07-17 16:51:58'),(781723,'kumi','','Access-Reject','2019-08-14 17:13:58'),(593984,'SoNM','','Access-Reject','2019-07-17 16:52:09'),(593985,'SoNM','','Access-Reject','2019-07-17 16:52:20'),(593986,'SoNM','','Access-Reject','2019-07-17 16:52:32'),(781722,'kumi','','Access-Reject','2019-08-14 17:13:27'),(593988,'SoNM','','Access-Reject','2019-07-17 16:52:43'),(593989,'SoNM','','Access-Reject','2019-07-17 16:52:55'),(781721,'kumi','','Access-Reject','2019-08-14 17:12:56'),(593991,'SoNM','','Access-Reject','2019-07-17 16:53:06'),(593992,'SoNM','','Access-Reject','2019-07-17 16:53:17'),(593993,'SoNM','','Access-Reject','2019-07-17 16:53:29'),(781720,'kumi','','Access-Reject','2019-08-14 17:12:25'),(593995,'SoNM','','Access-Reject','2019-07-17 16:53:40'),(593996,'SoNM','','Access-Reject','2019-07-17 16:53:52'),(593997,'SoNM','','Access-Reject','2019-07-17 16:54:03'),(781719,'kumi','','Access-Reject','2019-08-14 17:11:54'),(593999,'SoNM','','Access-Reject','2019-07-17 16:54:14'),(594000,'SoNM','','Access-Reject','2019-07-17 16:54:26'),(781718,'kumi','','Access-Reject','2019-08-14 17:11:23'),(594002,'SoNM','','Access-Reject','2019-07-17 16:54:37'),(594003,'SoNM','','Access-Reject','2019-07-17 16:54:49'),(594004,'SoNM','','Access-Reject','2019-07-17 16:55:00'),(781717,'kumi','','Access-Reject','2019-08-14 17:10:52'),(594006,'SoNM','','Access-Reject','2019-07-17 16:55:11'),(594007,'SoNM','','Access-Reject','2019-07-17 16:55:23'),(594008,'SoNM','','Access-Reject','2019-07-17 16:55:34'),(594010,'SoNM','','Access-Reject','2019-07-17 16:55:46'),(594011,'SoNM','','Access-Reject','2019-07-17 16:55:57'),(594012,'SoNM','','Access-Reject','2019-07-17 16:56:08'),(781716,'britwums','','Access-Accept','2019-08-14 17:10:26'),(594014,'SoNM','','Access-Reject','2019-07-17 16:56:20'),(594015,'SoNM','','Access-Reject','2019-07-17 16:56:31'),(781715,'kumi','','Access-Reject','2019-08-14 17:10:21'),(594017,'SoNM','','Access-Reject','2019-07-17 16:56:43'),(594018,'SoNM','','Access-Reject','2019-07-17 16:56:54'),(594019,'SoNM','','Access-Reject','2019-07-17 16:57:05'),(594021,'SoNM','','Access-Reject','2019-07-17 16:57:17'),(594022,'SoNM','','Access-Reject','2019-07-17 16:57:28'),(594023,'SoNM','','Access-Reject','2019-07-17 16:57:39'),(781714,'mfantsipim','','Access-Accept','2019-08-14 17:10:02'),(594025,'SoNM','','Access-Reject','2019-07-17 16:57:51'),(594026,'SoNM','','Access-Reject','2019-07-17 16:58:02'),(594027,'SoNM','','Access-Reject','2019-07-17 16:58:14'),(781713,'kumi','','Access-Reject','2019-08-14 17:09:50'),(594029,'SoNM','','Access-Reject','2019-07-17 16:58:25'),(594030,'SoNM','','Access-Reject','2019-07-17 16:58:37'),(781712,'kumi','','Access-Reject','2019-08-14 17:09:18'),(594032,'SoNM','','Access-Reject','2019-07-17 16:58:48'),(594033,'SoNM','','Access-Reject','2019-07-17 16:58:59'),(594034,'SoNM','','Access-Reject','2019-07-17 16:59:11'),(781711,'kumi','','Access-Reject','2019-08-14 17:08:47'),(594036,'SoNM','','Access-Reject','2019-07-17 16:59:22'),(594037,'SoNM','','Access-Reject','2019-07-17 16:59:34'),(594038,'SoNM','','Access-Reject','2019-07-17 16:59:45'),(781710,'kumi','','Access-Reject','2019-08-14 17:07:45'),(594040,'SoNM','','Access-Reject','2019-07-17 16:59:56'),(594041,'SoNM','','Access-Reject','2019-07-17 17:00:08'),(594042,'capitalhill','','Access-Accept','2019-07-17 17:00:08'),(781709,'kumi','','Access-Reject','2019-08-14 17:07:14'),(594044,'SoNM','','Access-Reject','2019-07-17 17:00:19'),(594045,'SoNM','','Access-Reject','2019-07-17 17:00:31'),(594046,'SoNM','','Access-Reject','2019-07-17 17:00:42'),(781708,'kumi','','Access-Reject','2019-08-14 17:06:43'),(594048,'SoNM','','Access-Reject','2019-07-17 17:00:54'),(594049,'SoNM','','Access-Reject','2019-07-17 17:01:05'),(594050,'SoNM','','Access-Reject','2019-07-17 17:01:16'),(781707,'kumi','','Access-Reject','2019-08-14 17:06:12'),(594052,'SoNM','','Access-Reject','2019-07-17 17:01:28'),(594053,'SoNM','','Access-Reject','2019-07-17 17:01:39'),(594054,'SoNM','','Access-Reject','2019-07-17 17:01:51'),(781706,'kumi','','Access-Reject','2019-08-14 17:05:41'),(594056,'SoNM','','Access-Reject','2019-07-17 17:02:02'),(594057,'SoNM','','Access-Reject','2019-07-17 17:02:13'),(781705,'kumi','','Access-Reject','2019-08-14 17:05:10'),(594059,'SoNM','','Access-Reject','2019-07-17 17:02:25'),(594060,'SoNM','','Access-Reject','2019-07-17 17:02:36'),(594061,'SoNM','','Access-Reject','2019-07-17 17:02:48'),(781704,'kumi','','Access-Reject','2019-08-14 17:04:39'),(594063,'SoNM','','Access-Reject','2019-07-17 17:02:59'),(594064,'SoNM','','Access-Reject','2019-07-17 17:03:10'),(594065,'SoNM','','Access-Reject','2019-07-17 17:03:22'),(781703,'kumi','','Access-Reject','2019-08-14 17:04:07'),(594067,'SoNM','','Access-Reject','2019-07-17 17:03:33'),(594068,'SoNM','','Access-Reject','2019-07-17 17:03:44'),(594069,'SoNM','','Access-Reject','2019-07-17 17:03:56'),(781702,'kumi','','Access-Reject','2019-08-14 17:03:36'),(594071,'SoNM','','Access-Reject','2019-07-17 17:04:07'),(594072,'SoNM','','Access-Reject','2019-07-17 17:04:19'),(781701,'kumi','','Access-Reject','2019-08-14 17:03:10'),(594074,'SoNM','','Access-Reject','2019-07-17 17:04:30'),(594075,'SoNM','','Access-Reject','2019-07-17 17:04:41'),(594076,'SoNM','','Access-Reject','2019-07-17 17:04:53'),(781700,'kumi','','Access-Reject','2019-08-14 17:02:34'),(594078,'SoNM','','Access-Reject','2019-07-17 17:05:04'),(594079,'SoNM','','Access-Reject','2019-07-17 17:05:16'),(594080,'SoNM','','Access-Reject','2019-07-17 17:05:27'),(781699,'kumi','','Access-Reject','2019-08-14 17:02:03'),(594082,'SoNM','','Access-Reject','2019-07-17 17:05:38'),(594083,'SoNM','','Access-Reject','2019-07-17 17:05:50'),(781698,'kumi','','Access-Reject','2019-08-14 17:01:32'),(594085,'SoNM','','Access-Reject','2019-07-17 17:06:01'),(594086,'SoNM','','Access-Reject','2019-07-17 17:06:13'),(594087,'SoNM','','Access-Reject','2019-07-17 17:06:24'),(781697,'kumi','','Access-Reject','2019-08-14 17:01:01'),(594089,'SoNM','','Access-Reject','2019-07-17 17:06:35'),(594090,'SoNM','','Access-Reject','2019-07-17 17:06:47'),(594091,'SoNM','','Access-Reject','2019-07-17 17:06:58'),(781696,'kumi','','Access-Reject','2019-08-14 17:00:30'),(594093,'SoNM','','Access-Reject','2019-07-17 17:07:09'),(594094,'SoNM','','Access-Reject','2019-07-17 17:07:21'),(594095,'SoNM','','Access-Reject','2019-07-17 17:07:32'),(781695,'kumi','','Access-Reject','2019-08-14 16:59:59'),(594097,'SoNM','','Access-Reject','2019-07-17 17:07:43'),(594098,'SoNM','','Access-Reject','2019-07-17 17:07:55'),(781694,'kumi','','Access-Reject','2019-08-14 16:59:28'),(594100,'SoNM','','Access-Reject','2019-07-17 17:08:06'),(594101,'SoNM','','Access-Reject','2019-07-17 17:08:18'),(594102,'SoNM','','Access-Reject','2019-07-17 17:08:29'),(781693,'kumi','','Access-Reject','2019-08-14 16:58:56'),(594104,'SoNM','','Access-Reject','2019-07-17 17:08:40'),(594105,'SoNM','','Access-Reject','2019-07-17 17:08:52'),(594106,'SoNM','','Access-Reject','2019-07-17 17:09:03'),(781692,'kumi','','Access-Reject','2019-08-14 16:58:25'),(594108,'SoNM','','Access-Reject','2019-07-17 17:09:15'),(594109,'SoNM','','Access-Reject','2019-07-17 17:09:26'),(594110,'SoNM','','Access-Reject','2019-07-17 17:09:37'),(781691,'kumi','','Access-Reject','2019-08-14 16:57:54'),(594112,'SoNM','','Access-Reject','2019-07-17 17:09:49'),(594113,'SoNM','','Access-Reject','2019-07-17 17:10:00'),(594114,'mfantsipim','','Access-Accept','2019-07-17 17:10:02'),(594115,'capitalhill','','Access-Accept','2019-07-17 17:10:08'),(781690,'kumi','','Access-Reject','2019-08-14 16:57:23'),(594117,'SoNM','','Access-Reject','2019-07-17 17:10:12'),(594118,'SoNM','','Access-Reject','2019-07-17 17:10:23'),(594119,'SoNM','','Access-Reject','2019-07-17 17:10:34'),(781689,'kumi','','Access-Reject','2019-08-14 16:56:52'),(594121,'SoNM','','Access-Reject','2019-07-17 17:10:46'),(594122,'SoNM','','Access-Reject','2019-07-17 17:10:57'),(594123,'SoNM','','Access-Reject','2019-07-17 17:11:09'),(781688,'kumi','','Access-Reject','2019-08-14 16:56:21'),(594125,'SoNM','','Access-Reject','2019-07-17 17:11:20'),(594126,'SoNM','','Access-Reject','2019-07-17 17:11:31'),(594127,'SoNM','','Access-Reject','2019-07-17 17:11:43'),(781687,'kumi','','Access-Reject','2019-08-14 16:55:50'),(594129,'SoNM','','Access-Reject','2019-07-17 17:11:54'),(594130,'SoNM','','Access-Reject','2019-07-17 17:12:06'),(781686,'kumi','','Access-Reject','2019-08-14 16:55:19'),(594132,'SoNM','','Access-Reject','2019-07-17 17:12:17'),(594133,'SoNM','','Access-Reject','2019-07-17 17:12:28'),(594134,'SoNM','','Access-Reject','2019-07-17 17:12:40'),(781685,'kumi','','Access-Reject','2019-08-14 16:54:48'),(594136,'SoNM','','Access-Reject','2019-07-17 17:12:51'),(594137,'SoNM','','Access-Reject','2019-07-17 17:13:03'),(594138,'SoNM','','Access-Reject','2019-07-17 17:13:14'),(781684,'kumi','','Access-Reject','2019-08-14 16:54:17'),(594140,'SoNM','','Access-Reject','2019-07-17 17:13:25'),(594141,'SoNM','','Access-Reject','2019-07-17 17:13:37'),(781683,'kumi','','Access-Reject','2019-08-14 16:53:45'),(594143,'SoNM','','Access-Reject','2019-07-17 17:13:48'),(594144,'SoNM','','Access-Reject','2019-07-17 17:13:59'),(594145,'SoNM','','Access-Reject','2019-07-17 17:14:11'),(781682,'kumi','','Access-Reject','2019-08-14 16:53:14'),(594147,'SoNM','','Access-Reject','2019-07-17 17:14:22'),(594148,'SoNM','','Access-Reject','2019-07-17 17:14:33'),(594149,'SoNM','','Access-Reject','2019-07-17 17:14:45'),(781681,'kumi','','Access-Reject','2019-08-14 16:52:43'),(594151,'SoNM','','Access-Reject','2019-07-17 17:14:56'),(594152,'SoNM','','Access-Reject','2019-07-17 17:15:08'),(594153,'SoNM','','Access-Reject','2019-07-17 17:15:19'),(781680,'kumi','','Access-Reject','2019-08-14 16:52:12'),(594155,'SoNM','','Access-Reject','2019-07-17 17:15:30'),(594156,'SoNM','','Access-Reject','2019-07-17 17:15:42'),(781679,'kumi','','Access-Reject','2019-08-14 16:51:41'),(594158,'SoNM','','Access-Reject','2019-07-17 17:15:53'),(594159,'SoNM','','Access-Reject','2019-07-17 17:16:05'),(594160,'SoNM','','Access-Reject','2019-07-17 17:16:16'),(781678,'kumi','','Access-Reject','2019-08-14 16:51:10'),(594162,'SoNM','','Access-Reject','2019-07-17 17:16:27'),(594163,'SoNM','','Access-Reject','2019-07-17 17:17:11'),(594164,'SoNM','','Access-Reject','2019-07-17 17:17:24'),(781677,'kumi','','Access-Reject','2019-08-14 16:50:39'),(594166,'SoNM','','Access-Reject','2019-07-17 17:17:35'),(594167,'SoNM','','Access-Reject','2019-07-17 17:17:46'),(781676,'kumi','','Access-Reject','2019-08-14 16:50:08'),(594169,'SoNM','','Access-Reject','2019-07-17 17:17:58'),(594170,'SoNM','','Access-Reject','2019-07-17 17:18:09'),(594171,'SoNM','','Access-Reject','2019-07-17 17:18:21'),(594173,'SoNM','','Access-Reject','2019-07-17 17:18:32'),(594174,'SoNM','','Access-Reject','2019-07-17 17:18:43'),(594175,'SoNM','','Access-Reject','2019-07-17 17:18:55'),(781675,'mfantsipim','','Access-Accept','2019-08-14 16:50:02'),(594177,'SoNM','','Access-Reject','2019-07-17 17:19:06'),(594178,'SoNM','','Access-Reject','2019-07-17 17:19:17'),(594179,'SoNM','','Access-Reject','2019-07-17 17:19:29'),(781674,'kumi','','Access-Reject','2019-08-14 16:49:37'),(594181,'SoNM','','Access-Reject','2019-07-17 17:19:40'),(594182,'SoNM','','Access-Reject','2019-07-17 17:19:52'),(781673,'kumi','','Access-Reject','2019-08-14 16:49:06'),(594184,'SoNM','','Access-Reject','2019-07-17 17:20:03'),(594185,'capitalhill','','Access-Accept','2019-07-17 17:20:08'),(594186,'SoNM','','Access-Reject','2019-07-17 17:20:14'),(594187,'SoNM','','Access-Reject','2019-07-17 17:20:26'),(781672,'kumi','','Access-Reject','2019-08-14 16:48:35'),(594189,'SoNM','','Access-Reject','2019-07-17 17:20:37'),(594190,'SoNM','','Access-Reject','2019-07-17 17:20:49'),(594191,'SoNM','','Access-Reject','2019-07-17 17:21:00'),(781671,'kumi','','Access-Reject','2019-08-14 16:48:03'),(594193,'SoNM','','Access-Reject','2019-07-17 17:21:11'),(594194,'SoNM','','Access-Reject','2019-07-17 17:21:23'),(781670,'kumi','','Access-Reject','2019-08-14 16:47:32'),(594196,'SoNM','','Access-Reject','2019-07-17 17:21:34'),(594197,'SoNM','','Access-Reject','2019-07-17 17:21:46'),(594198,'SoNM','','Access-Reject','2019-07-17 17:21:57'),(781669,'kumi','','Access-Reject','2019-08-14 16:47:01'),(594200,'SoNM','','Access-Reject','2019-07-17 17:22:09'),(594201,'SoNM','','Access-Reject','2019-07-17 17:22:20'),(594202,'SoNM','','Access-Reject','2019-07-17 17:22:31'),(781668,'kumi','','Access-Reject','2019-08-14 16:46:30'),(594204,'SoNM','','Access-Reject','2019-07-17 17:22:43'),(594205,'SoNM','','Access-Reject','2019-07-17 17:22:54'),(594206,'SoNM','','Access-Reject','2019-07-17 17:23:06'),(781667,'kumi','','Access-Reject','2019-08-14 16:45:59'),(594208,'SoNM','','Access-Reject','2019-07-17 17:23:17'),(594209,'SoNM','','Access-Reject','2019-07-17 17:23:29'),(781666,'kumi','','Access-Reject','2019-08-14 16:45:28'),(594211,'SoNM','','Access-Reject','2019-07-17 17:23:40'),(594212,'SoNM','','Access-Reject','2019-07-17 17:23:51'),(594213,'SoNM','','Access-Reject','2019-07-17 17:24:03'),(781665,'kumi','','Access-Reject','2019-08-14 16:44:57'),(594215,'SoNM','','Access-Reject','2019-07-17 17:24:14'),(594216,'SoNM','','Access-Reject','2019-07-17 17:24:25'),(594217,'SoNM','','Access-Reject','2019-07-17 17:24:37'),(781664,'kumi','','Access-Reject','2019-08-14 16:44:26'),(594219,'SoNM','','Access-Reject','2019-07-17 17:24:48'),(594220,'SoNM','','Access-Reject','2019-07-17 17:25:00'),(594221,'SoNM','','Access-Reject','2019-07-17 17:25:11'),(781663,'kumi','','Access-Reject','2019-08-14 16:43:55'),(594223,'SoNM','','Access-Reject','2019-07-17 17:25:23'),(594224,'SoNM','','Access-Reject','2019-07-17 17:25:34'),(781662,'kumi','','Access-Reject','2019-08-14 16:43:23'),(594226,'SoNM','','Access-Reject','2019-07-17 17:25:45'),(594227,'SoNM','','Access-Reject','2019-07-17 17:25:57'),(594228,'SoNM','','Access-Reject','2019-07-17 17:26:08'),(781661,'kumi','','Access-Reject','2019-08-14 16:42:52'),(594230,'SoNM','','Access-Reject','2019-07-17 17:26:19'),(594231,'SoNM','','Access-Reject','2019-07-17 17:26:31'),(594232,'SoNM','','Access-Reject','2019-07-17 17:26:42'),(781660,'kumi','','Access-Reject','2019-08-14 16:42:21'),(594234,'SoNM','','Access-Reject','2019-07-17 17:26:54'),(594235,'SoNM','','Access-Reject','2019-07-17 17:27:05'),(781659,'kumi','','Access-Reject','2019-08-14 16:41:50'),(594237,'SoNM','','Access-Reject','2019-07-17 17:27:16'),(594238,'SoNM','','Access-Reject','2019-07-17 17:27:28'),(594239,'SoNM','','Access-Reject','2019-07-17 17:27:39'),(781658,'kumi','','Access-Reject','2019-08-14 16:41:19'),(594241,'SoNM','','Access-Reject','2019-07-17 17:27:51'),(594242,'SoNM','','Access-Reject','2019-07-17 17:28:02'),(594243,'SoNM','','Access-Reject','2019-07-17 17:28:14'),(781657,'kumi','','Access-Reject','2019-08-14 16:40:48'),(594245,'SoNM','','Access-Reject','2019-07-17 17:28:25'),(594246,'SoNM','','Access-Reject','2019-07-17 17:28:36'),(594247,'SoNM','','Access-Reject','2019-07-17 17:28:48'),(781656,'kumi','','Access-Reject','2019-08-14 16:40:17'),(594249,'SoNM','','Access-Reject','2019-07-17 17:28:59'),(594250,'SoNM','','Access-Reject','2019-07-17 17:29:11'),(781655,'kumi','','Access-Reject','2019-08-14 16:39:46'),(594252,'SoNM','','Access-Reject','2019-07-17 17:29:22'),(594253,'SoNM','','Access-Reject','2019-07-17 17:29:33'),(594254,'SoNM','','Access-Reject','2019-07-17 17:29:45'),(781654,'kumi','','Access-Reject','2019-08-14 16:39:15'),(594256,'SoNM','','Access-Reject','2019-07-17 17:29:56'),(594257,'mfantsipim','','Access-Accept','2019-07-17 17:30:02'),(594258,'SoNM','','Access-Reject','2019-07-17 17:30:07'),(594259,'capitalhill','','Access-Accept','2019-07-17 17:30:08'),(594260,'SoNM','','Access-Reject','2019-07-17 17:30:19'),(781653,'kumi','','Access-Reject','2019-08-14 16:38:44'),(594262,'SoNM','','Access-Reject','2019-07-17 17:30:30'),(594263,'SoNM','','Access-Reject','2019-07-17 17:30:42'),(594264,'SoNM','','Access-Reject','2019-07-17 17:30:53'),(781652,'kumi','','Access-Reject','2019-08-14 16:38:12'),(594266,'SoNM','','Access-Reject','2019-07-17 17:31:04'),(594267,'SoNM','','Access-Reject','2019-07-17 17:31:16'),(781651,'kumi','','Access-Reject','2019-08-14 16:37:41'),(594269,'SoNM','','Access-Reject','2019-07-17 17:31:27'),(594270,'SoNM','','Access-Reject','2019-07-17 17:31:39'),(594271,'SoNM','','Access-Reject','2019-07-17 17:31:50'),(781650,'kumi','','Access-Reject','2019-08-14 16:37:10'),(594273,'SoNM','','Access-Reject','2019-07-17 17:32:01'),(594274,'SoNM','','Access-Reject','2019-07-17 17:32:13'),(594275,'SoNM','','Access-Reject','2019-07-17 17:32:24'),(781649,'kumi','','Access-Reject','2019-08-14 16:36:39'),(594277,'SoNM','','Access-Reject','2019-07-17 17:32:35'),(594278,'SoNM','','Access-Reject','2019-07-17 17:32:47'),(781648,'kumi','','Access-Reject','2019-08-14 16:36:08'),(594280,'SoNM','','Access-Reject','2019-07-17 17:32:58'),(594281,'SoNM','','Access-Reject','2019-07-17 17:33:10'),(594282,'SoNM','','Access-Reject','2019-07-17 17:33:21'),(781647,'kumi','','Access-Reject','2019-08-14 16:35:37'),(594284,'SoNM','','Access-Reject','2019-07-17 17:33:32'),(594285,'SoNM','','Access-Reject','2019-07-17 17:33:44'),(594286,'SoNM','','Access-Reject','2019-07-17 17:33:55'),(781646,'kumi','','Access-Reject','2019-08-14 16:35:06'),(594288,'SoNM','','Access-Reject','2019-07-17 17:34:07'),(594289,'SoNM','','Access-Reject','2019-07-17 17:34:18'),(594290,'SoNM','','Access-Reject','2019-07-17 17:34:29'),(781645,'kumi','','Access-Reject','2019-08-14 16:34:35'),(594292,'SoNM','','Access-Reject','2019-07-17 17:34:41'),(594293,'SoNM','','Access-Reject','2019-07-17 17:34:52'),(594294,'SoNM','','Access-Reject','2019-07-17 17:35:04'),(781644,'kumi','','Access-Reject','2019-08-14 16:34:04'),(594296,'SoNM','','Access-Reject','2019-07-17 17:35:15'),(594297,'SoNM','','Access-Reject','2019-07-17 17:35:26'),(781643,'kumi','','Access-Reject','2019-08-14 16:33:33'),(594299,'SoNM','','Access-Reject','2019-07-17 17:35:38'),(594300,'SoNM','','Access-Reject','2019-07-17 17:35:49'),(594301,'SoNM','','Access-Reject','2019-07-17 17:36:00'),(781642,'kumi','','Access-Reject','2019-08-14 16:33:01'),(594303,'SoNM','','Access-Reject','2019-07-17 17:36:12'),(594304,'SoNM','','Access-Reject','2019-07-17 17:36:23'),(594305,'SoNM','','Access-Reject','2019-07-17 17:36:35'),(781641,'kumi','','Access-Reject','2019-08-14 16:32:30'),(594307,'SoNM','','Access-Reject','2019-07-17 17:36:46'),(594308,'SoNM','','Access-Reject','2019-07-17 17:36:57'),(781640,'kumi','','Access-Reject','2019-08-14 16:31:59'),(594310,'SoNM','','Access-Reject','2019-07-17 17:37:09'),(594311,'SoNM','','Access-Reject','2019-07-17 17:37:20'),(594312,'SoNM','','Access-Reject','2019-07-17 17:37:31'),(781639,'kumi','','Access-Reject','2019-08-14 16:31:28'),(594314,'SoNM','','Access-Reject','2019-07-17 17:37:43'),(594315,'SoNM','','Access-Reject','2019-07-17 17:37:54'),(594316,'SoNM','','Access-Reject','2019-07-17 17:38:06'),(781638,'kumi','','Access-Reject','2019-08-14 16:30:57'),(594318,'SoNM','','Access-Reject','2019-07-17 17:38:17'),(594319,'SoNM','','Access-Reject','2019-07-17 17:38:28'),(781637,'kumi','','Access-Reject','2019-08-14 16:30:26'),(594321,'SoNM','','Access-Reject','2019-07-17 17:38:40'),(594322,'SoNM','','Access-Reject','2019-07-17 17:38:51'),(594323,'SoNM','','Access-Reject','2019-07-17 17:39:02'),(594325,'SoNM','','Access-Reject','2019-07-17 17:39:14'),(594326,'SoNM','','Access-Reject','2019-07-17 17:39:25'),(594327,'SoNM','','Access-Reject','2019-07-17 17:39:37'),(781636,'mfantsipim','','Access-Accept','2019-08-14 16:30:02'),(594329,'SoNM','','Access-Reject','2019-07-17 17:39:49'),(594330,'SoNM','','Access-Reject','2019-07-17 17:40:00'),(594331,'capitalhill','','Access-Accept','2019-07-17 17:40:08'),(594332,'SoNM','','Access-Reject','2019-07-17 17:40:12'),(781635,'kumi','','Access-Reject','2019-08-14 16:29:55'),(594334,'SoNM','','Access-Reject','2019-07-17 17:40:23'),(594335,'SoNM','','Access-Reject','2019-07-17 17:40:35'),(781634,'kumi','','Access-Reject','2019-08-14 16:29:24'),(594337,'SoNM','','Access-Reject','2019-07-17 17:40:46'),(594338,'SoNM','','Access-Reject','2019-07-17 17:40:57'),(594339,'SoNM','','Access-Reject','2019-07-17 17:41:09'),(781633,'kumi','','Access-Reject','2019-08-14 16:28:53'),(594341,'SoNM','','Access-Reject','2019-07-17 17:41:20'),(594342,'SoNM','','Access-Reject','2019-07-17 17:41:32'),(594343,'SoNM','','Access-Reject','2019-07-17 17:41:43'),(781632,'kumi','','Access-Reject','2019-08-14 16:28:21'),(594345,'SoNM','','Access-Reject','2019-07-17 17:41:54'),(594346,'SoNM','','Access-Reject','2019-07-17 17:42:06'),(594347,'SoNM','','Access-Reject','2019-07-17 17:42:17'),(781631,'kumi','','Access-Reject','2019-08-14 16:27:50'),(594349,'SoNM','','Access-Reject','2019-07-17 17:42:29'),(594350,'SoNM','','Access-Reject','2019-07-17 17:42:40'),(781630,'kumi','','Access-Reject','2019-08-14 16:27:19'),(594352,'SoNM','','Access-Reject','2019-07-17 17:42:51'),(594353,'SoNM','','Access-Reject','2019-07-17 17:43:03'),(594354,'SoNM','','Access-Reject','2019-07-17 17:43:14'),(781629,'kumi','','Access-Reject','2019-08-14 16:26:48'),(594356,'SoNM','','Access-Reject','2019-07-17 17:43:25'),(594357,'SoNM','','Access-Reject','2019-07-17 17:43:37'),(594358,'SoNM','','Access-Reject','2019-07-17 17:43:48'),(781628,'kumi','','Access-Reject','2019-08-14 16:26:17'),(594360,'SoNM','','Access-Reject','2019-07-17 17:44:00'),(594361,'SoNM','','Access-Reject','2019-07-17 17:44:11'),(594363,'SoNM','','Access-Reject','2019-07-17 17:44:22'),(594364,'SoNM','','Access-Reject','2019-07-17 17:44:34'),(594365,'SoNM','','Access-Reject','2019-07-17 17:44:45'),(781627,'pempamsie','','Access-Accept','2019-08-14 16:25:51'),(594367,'SoNM','','Access-Reject','2019-07-17 17:44:57'),(594368,'SoNM','','Access-Reject','2019-07-17 17:45:08'),(594369,'SoNM','','Access-Reject','2019-07-17 17:45:19'),(781626,'kumi','','Access-Reject','2019-08-14 16:25:46'),(594371,'SoNM','','Access-Reject','2019-07-17 17:45:31'),(594372,'SoNM','','Access-Reject','2019-07-17 17:45:42'),(594373,'SoNM','','Access-Reject','2019-07-17 17:45:54'),(781625,'kumi','','Access-Reject','2019-08-14 16:25:15'),(594375,'SoNM','','Access-Reject','2019-07-17 17:46:05'),(594376,'SoNM','','Access-Reject','2019-07-17 17:46:16'),(781624,'kumi','','Access-Reject','2019-08-14 16:24:44'),(594378,'SoNM','','Access-Reject','2019-07-17 17:46:28'),(594379,'SoNM','','Access-Reject','2019-07-17 17:46:39'),(594380,'SoNM','','Access-Reject','2019-07-17 17:46:51'),(781623,'kumi','','Access-Reject','2019-08-14 16:24:13'),(594382,'SoNM','','Access-Reject','2019-07-17 17:47:02'),(594383,'SoNM','','Access-Reject','2019-07-17 17:47:13'),(594384,'SoNM','','Access-Reject','2019-07-17 17:47:25'),(781622,'kumi','','Access-Reject','2019-08-14 16:23:42'),(594386,'SoNM','','Access-Reject','2019-07-17 17:47:36'),(781621,'kumi','','Access-Reject','2019-08-14 16:23:10'),(594388,'SoNM','','Access-Reject','2019-07-17 17:48:08'),(594389,'SoNM','','Access-Reject','2019-07-17 17:48:19'),(781620,'kumi','','Access-Reject','2019-08-14 16:22:39'),(594391,'SoNM','','Access-Reject','2019-07-17 17:48:31'),(594392,'SoNM','','Access-Reject','2019-07-17 17:48:42'),(594393,'SoNM','','Access-Reject','2019-07-17 17:48:54'),(781619,'kumi','','Access-Reject','2019-08-14 16:22:08'),(594395,'SoNM','','Access-Reject','2019-07-17 17:49:05'),(594396,'SoNM','','Access-Reject','2019-07-17 17:49:16'),(594397,'SoNM','','Access-Reject','2019-07-17 17:49:28'),(781618,'kumi','','Access-Reject','2019-08-14 16:21:37'),(594399,'SoNM','','Access-Reject','2019-07-17 17:49:39'),(594400,'SoNM','','Access-Reject','2019-07-17 17:49:51'),(594401,'SoNM','','Access-Reject','2019-07-17 17:50:02'),(594402,'mfantsipim','','Access-Accept','2019-07-17 17:50:02'),(781617,'kumi','','Access-Reject','2019-08-14 16:21:06'),(594404,'capitalhill','','Access-Accept','2019-07-17 17:50:08'),(594405,'SoNM','','Access-Reject','2019-07-17 17:50:13'),(594406,'SoNM','','Access-Reject','2019-07-17 17:50:25'),(781616,'kumi','','Access-Reject','2019-08-14 16:20:35'),(594408,'SoNM','','Access-Reject','2019-07-17 17:50:36'),(594409,'SoNM','','Access-Reject','2019-07-17 17:50:48'),(594410,'SoNM','','Access-Reject','2019-07-17 17:50:59'),(781615,'kumi','','Access-Reject','2019-08-14 16:20:04'),(594412,'SoNM','','Access-Reject','2019-07-17 17:51:10'),(594413,'SoNM','','Access-Reject','2019-07-17 17:51:22'),(594414,'SoNM','','Access-Reject','2019-07-17 17:51:33'),(781614,'kumi','','Access-Reject','2019-08-14 16:19:33'),(594416,'SoNM','','Access-Reject','2019-07-17 17:51:45'),(594417,'SoNM','','Access-Reject','2019-07-17 17:51:56'),(594418,'SoNM','','Access-Reject','2019-07-17 17:52:07'),(781613,'kumi','','Access-Reject','2019-08-14 16:19:02'),(594420,'SoNM','','Access-Reject','2019-07-17 17:52:19'),(594421,'SoNM','','Access-Reject','2019-07-17 17:52:30'),(781612,'kumi','','Access-Reject','2019-08-14 16:18:31'),(594423,'SoNM','','Access-Reject','2019-07-17 17:52:42'),(594424,'SoNM','','Access-Reject','2019-07-17 17:52:53'),(594425,'SoNM','','Access-Reject','2019-07-17 17:53:04'),(781611,'kumi','','Access-Reject','2019-08-14 16:17:59'),(594427,'SoNM','','Access-Reject','2019-07-17 17:53:16'),(594428,'SoNM','','Access-Reject','2019-07-17 17:53:27'),(594429,'SoNM','','Access-Reject','2019-07-17 17:53:39'),(781610,'kumi','','Access-Reject','2019-08-14 16:17:28'),(594431,'SoNM','','Access-Reject','2019-07-17 17:53:50'),(594432,'SoNM','','Access-Reject','2019-07-17 17:54:01'),(781609,'kumi','','Access-Reject','2019-08-14 16:16:57'),(594434,'SoNM','','Access-Reject','2019-07-17 17:54:13'),(594435,'SoNM','','Access-Reject','2019-07-17 17:54:24'),(594436,'SoNM','','Access-Reject','2019-07-17 17:54:36'),(781608,'kumi','','Access-Reject','2019-08-14 16:16:26'),(594438,'SoNM','','Access-Reject','2019-07-17 17:54:47'),(594439,'SoNM','','Access-Reject','2019-07-17 17:54:58'),(594440,'SoNM','','Access-Reject','2019-07-17 17:55:10'),(781607,'kumi','','Access-Reject','2019-08-14 16:15:55'),(594442,'SoNM','','Access-Reject','2019-07-17 17:55:21'),(594443,'SoNM','','Access-Reject','2019-07-17 17:55:33'),(594444,'SoNM','','Access-Reject','2019-07-17 17:55:44'),(781606,'kumi','','Access-Reject','2019-08-14 16:15:24'),(594446,'SoNM','','Access-Reject','2019-07-17 17:55:55'),(594447,'SoNM','','Access-Reject','2019-07-17 17:56:07'),(781605,'kumi','','Access-Reject','2019-08-14 16:14:53'),(594449,'SoNM','','Access-Reject','2019-07-17 17:56:18'),(594450,'SoNM','','Access-Reject','2019-07-17 17:56:29'),(594451,'SoNM','','Access-Reject','2019-07-17 17:56:41'),(781604,'kumi','','Access-Reject','2019-08-14 16:14:22'),(594453,'SoNM','','Access-Reject','2019-07-17 17:56:52'),(594454,'SoNM','','Access-Reject','2019-07-17 17:57:04'),(594455,'SoNM','','Access-Reject','2019-07-17 17:57:15'),(781603,'kumi','','Access-Reject','2019-08-14 16:13:51'),(594457,'SoNM','','Access-Reject','2019-07-17 17:57:26'),(594458,'SoNM','','Access-Reject','2019-07-17 17:57:38'),(594459,'SoNM','','Access-Reject','2019-07-17 17:57:49'),(781602,'kumi','','Access-Reject','2019-08-14 16:13:20'),(594461,'SoNM','','Access-Reject','2019-07-17 17:58:01'),(594462,'SoNM','','Access-Reject','2019-07-17 17:58:12'),(781601,'kumi','','Access-Reject','2019-08-14 16:12:49'),(594464,'SoNM','','Access-Reject','2019-07-17 17:58:23'),(594465,'SoNM','','Access-Reject','2019-07-17 17:58:35'),(594466,'SoNM','','Access-Reject','2019-07-17 17:58:46'),(781600,'kumi','','Access-Reject','2019-08-14 16:12:17'),(594468,'SoNM','','Access-Reject','2019-07-17 17:58:57'),(594469,'SoNM','','Access-Reject','2019-07-17 17:59:09'),(594470,'SoNM','','Access-Reject','2019-07-17 17:59:20'),(781599,'kumi','','Access-Reject','2019-08-14 16:11:46'),(594472,'SoNM','','Access-Reject','2019-07-17 17:59:32'),(594473,'SoNM','','Access-Reject','2019-07-17 17:59:43'),(781598,'kumi','','Access-Reject','2019-08-14 16:11:15'),(594475,'SoNM','','Access-Reject','2019-07-17 17:59:54'),(594476,'SoNM','','Access-Reject','2019-07-17 18:00:06'),(594477,'capitalhill','','Access-Accept','2019-07-17 18:00:08'),(594478,'SoNM','','Access-Reject','2019-07-17 18:00:17'),(781597,'kumi','','Access-Reject','2019-08-14 16:10:44'),(594480,'SoNM','','Access-Reject','2019-07-17 18:00:29'),(594481,'SoNM','','Access-Reject','2019-07-17 18:00:40'),(594482,'SoNM','','Access-Reject','2019-07-17 18:00:51'),(594484,'SoNM','','Access-Reject','2019-07-17 18:01:03'),(594485,'SoNM','','Access-Reject','2019-07-17 18:01:14'),(594486,'SoNM','','Access-Reject','2019-07-17 18:01:26'),(781596,'cegrad','','Access-Accept','2019-08-14 16:10:21'),(594488,'SoNM','','Access-Reject','2019-07-17 18:01:37'),(594489,'SoNM','','Access-Reject','2019-07-17 18:01:48'),(781595,'kumi','','Access-Reject','2019-08-14 16:10:13'),(594491,'SoNM','','Access-Reject','2019-07-17 18:02:00'),(594492,'SoNM','','Access-Reject','2019-07-17 18:02:11'),(594493,'SoNM','','Access-Reject','2019-07-17 18:02:22'),(594495,'SoNM','','Access-Reject','2019-07-17 18:02:34'),(594496,'SoNM','','Access-Reject','2019-07-17 18:02:45'),(594497,'SoNM','','Access-Reject','2019-07-17 18:02:57'),(910641,'baduwa','','Access-Accept','2019-09-21 19:27:34'),(594499,'SoNM','','Access-Reject','2019-07-17 18:03:08'),(594500,'SoNM','','Access-Reject','2019-07-17 18:03:19'),(594501,'SoNM','','Access-Reject','2019-07-17 18:03:31'),(594503,'SoNM','','Access-Reject','2019-07-17 18:03:42'),(594504,'SoNM','','Access-Reject','2019-07-17 18:03:54'),(781593,'affiliation','','Access-Accept','2019-08-14 16:10:03'),(594506,'SoNM','','Access-Reject','2019-07-17 18:04:05'),(594507,'SoNM','','Access-Reject','2019-07-17 18:04:17'),(594508,'SoNM','','Access-Reject','2019-07-17 18:04:28'),(594510,'SoNM','','Access-Reject','2019-07-17 18:04:39'),(594511,'SoNM','','Access-Reject','2019-07-17 18:04:51'),(594512,'SoNM','','Access-Reject','2019-07-17 18:05:02'),(781592,'mfantsipim','','Access-Accept','2019-08-14 16:10:02'),(594514,'SoNM','','Access-Reject','2019-07-17 18:05:13'),(594515,'SoNM','','Access-Reject','2019-07-17 18:05:25'),(594516,'SoNM','','Access-Reject','2019-07-17 18:05:36'),(781591,'kumi','','Access-Reject','2019-08-14 16:09:42'),(594518,'SoNM','','Access-Reject','2019-07-17 18:05:48'),(594519,'SoNM','','Access-Reject','2019-07-17 18:05:59'),(781590,'kumi','','Access-Reject','2019-08-14 16:09:11'),(594521,'SoNM','','Access-Reject','2019-07-17 18:06:10'),(594522,'SoNM','','Access-Reject','2019-07-17 18:06:22'),(594523,'SoNM','','Access-Reject','2019-07-17 18:06:33'),(781589,'kumi','','Access-Reject','2019-08-14 16:08:40'),(594525,'SoNM','','Access-Reject','2019-07-17 18:06:45'),(594526,'SoNM','','Access-Reject','2019-07-17 18:06:56'),(594527,'SoNM','','Access-Reject','2019-07-17 18:07:07'),(781588,'kumi','','Access-Reject','2019-08-14 16:08:09'),(594529,'SoNM','','Access-Reject','2019-07-17 18:07:19'),(594530,'SoNM','','Access-Reject','2019-07-17 18:07:30'),(781587,'kumi','','Access-Reject','2019-08-14 16:07:37'),(594532,'SoNM','','Access-Reject','2019-07-17 18:07:42'),(594533,'SoNM','','Access-Reject','2019-07-17 18:07:53'),(594534,'SoNM','','Access-Reject','2019-07-17 18:08:04'),(781586,'kumi','','Access-Reject','2019-08-14 16:07:06'),(594536,'SoNM','','Access-Reject','2019-07-17 18:08:16'),(594537,'SoNM','','Access-Reject','2019-07-17 18:08:27'),(594538,'SoNM','','Access-Reject','2019-07-17 18:08:38'),(781585,'kumi','','Access-Reject','2019-08-14 16:06:35'),(594540,'SoNM','','Access-Reject','2019-07-17 18:08:50'),(594541,'SoNM','','Access-Reject','2019-07-17 18:09:01'),(594542,'SoNM','','Access-Reject','2019-07-17 18:09:12'),(781584,'kumi','','Access-Reject','2019-08-14 16:06:04'),(594544,'SoNM','','Access-Reject','2019-07-17 18:09:24'),(594545,'SoNM','','Access-Reject','2019-07-17 18:09:35'),(781583,'kumi','','Access-Reject','2019-08-14 16:05:33'),(594547,'SoNM','','Access-Reject','2019-07-17 18:09:47'),(594548,'SoNM','','Access-Reject','2019-07-17 18:09:58'),(594549,'mfantsipim','','Access-Accept','2019-07-17 18:10:02'),(594550,'affiliation','','Access-Accept','2019-07-17 18:10:04'),(594551,'capitalhill','','Access-Accept','2019-07-17 18:10:08'),(594552,'SoNM','','Access-Reject','2019-07-17 18:10:09'),(910640,'pempamsie','','Access-Accept','2019-09-21 19:11:58'),(781582,'kumi','','Access-Reject','2019-08-14 16:05:02'),(594555,'cegrad','','Access-Accept','2019-07-17 18:10:19'),(594556,'SoNM','','Access-Reject','2019-07-17 18:10:21'),(594557,'SoNM','','Access-Reject','2019-07-17 18:10:32'),(594558,'SoNM','','Access-Reject','2019-07-17 18:10:44'),(781581,'kumi','','Access-Reject','2019-08-14 16:04:31'),(594560,'SoNM','','Access-Reject','2019-07-17 18:10:55'),(594561,'SoNM','','Access-Reject','2019-07-17 18:11:06'),(594562,'SoNM','','Access-Reject','2019-07-17 18:11:18'),(781580,'kumi','','Access-Reject','2019-08-14 16:04:00'),(594564,'SoNM','','Access-Reject','2019-07-17 18:11:29'),(594565,'SoNM','','Access-Reject','2019-07-17 18:11:41'),(781579,'kumi','','Access-Reject','2019-08-14 16:03:29'),(594567,'SoNM','','Access-Reject','2019-07-17 18:11:52'),(594568,'SoNM','','Access-Reject','2019-07-17 18:12:04'),(594569,'SoNM','','Access-Reject','2019-07-17 18:12:15'),(781578,'kumi','','Access-Reject','2019-08-14 16:02:26'),(594571,'SoNM','','Access-Reject','2019-07-17 18:12:26'),(594572,'SoNM','','Access-Reject','2019-07-17 18:12:38'),(594573,'SoNM','','Access-Reject','2019-07-17 18:12:49'),(781577,'kumi','','Access-Reject','2019-08-14 16:01:55'),(594575,'SoNM','','Access-Reject','2019-07-17 18:13:00'),(594576,'SoNM','','Access-Reject','2019-07-17 18:13:12'),(781576,'kumi','','Access-Reject','2019-08-14 16:01:24'),(594578,'SoNM','','Access-Reject','2019-07-17 18:13:23'),(594579,'SoNM','','Access-Reject','2019-07-17 18:13:34'),(594580,'SoNM','','Access-Reject','2019-07-17 18:13:46'),(781575,'kumi','','Access-Reject','2019-08-14 16:00:53'),(594582,'SoNM','','Access-Reject','2019-07-17 18:13:57'),(594583,'SoNM','','Access-Reject','2019-07-17 18:14:08'),(594584,'SoNM','','Access-Reject','2019-07-17 18:14:20'),(781574,'kumi','','Access-Reject','2019-08-14 16:00:22'),(594586,'SoNM','','Access-Reject','2019-07-17 18:14:31'),(594587,'SoNM','','Access-Reject','2019-07-17 18:14:43'),(594588,'SoNM','','Access-Reject','2019-07-17 18:14:54'),(594590,'SoNM','','Access-Reject','2019-07-17 18:15:05'),(594591,'SoNM','','Access-Reject','2019-07-17 18:15:17'),(781573,'amanful','','Access-Accept','2019-08-14 16:00:08'),(594593,'SoNM','','Access-Reject','2019-07-17 18:15:28'),(594594,'SoNM','','Access-Reject','2019-07-17 18:15:39'),(594595,'SoNM','','Access-Reject','2019-07-17 18:15:51'),(781572,'kumi','','Access-Reject','2019-08-14 15:59:51'),(594597,'SoNM','','Access-Reject','2019-07-17 18:16:02'),(594598,'SoNM','','Access-Reject','2019-07-17 18:16:14'),(594599,'SoNM','','Access-Reject','2019-07-17 18:16:25'),(781571,'kumi','','Access-Reject','2019-08-14 15:59:20'),(594601,'SoNM','','Access-Reject','2019-07-17 18:16:36'),(594602,'SoNM','','Access-Reject','2019-07-17 18:16:48'),(594603,'SoNM','','Access-Reject','2019-07-17 18:16:59'),(781570,'kumi','','Access-Reject','2019-08-14 15:58:49'),(594605,'SoNM','','Access-Reject','2019-07-17 18:17:11'),(594606,'SoNM','','Access-Reject','2019-07-17 18:17:22'),(781569,'kumi','','Access-Reject','2019-08-14 15:58:18'),(594608,'SoNM','','Access-Reject','2019-07-17 18:17:33'),(594609,'SoNM','','Access-Reject','2019-07-17 18:17:45'),(594610,'SoNM','','Access-Reject','2019-07-17 18:17:56'),(781568,'kumi','','Access-Reject','2019-08-14 15:57:46'),(594612,'SoNM','','Access-Reject','2019-07-17 18:18:08'),(594613,'SoNM','','Access-Reject','2019-07-17 18:18:19'),(594614,'SoNM','','Access-Reject','2019-07-17 18:18:30'),(781567,'kumi','','Access-Reject','2019-08-14 15:57:15'),(594616,'SoNM','','Access-Reject','2019-07-17 18:18:42'),(594617,'SoNM','','Access-Reject','2019-07-17 18:18:53'),(594618,'SoNM','','Access-Reject','2019-07-17 18:19:05'),(781566,'kumi','','Access-Reject','2019-08-14 15:56:44'),(594620,'SoNM','','Access-Reject','2019-07-17 18:19:16'),(594621,'SoNM','','Access-Reject','2019-07-17 18:19:27'),(781565,'kumi','','Access-Reject','2019-08-14 15:56:13'),(594623,'SoNM','','Access-Reject','2019-07-17 18:19:39'),(594624,'SoNM','','Access-Reject','2019-07-17 18:19:50'),(594625,'SoNM','','Access-Reject','2019-07-17 18:20:01'),(781564,'kumi','','Access-Reject','2019-08-14 15:55:42'),(594627,'capitalhill','','Access-Accept','2019-07-17 18:20:08'),(594628,'SoNM','','Access-Reject','2019-07-17 18:20:13'),(594629,'SoNM','','Access-Reject','2019-07-17 18:20:24'),(594630,'SoNM','','Access-Reject','2019-07-17 18:20:36'),(781563,'kumi','','Access-Reject','2019-08-14 15:55:11'),(594632,'SoNM','','Access-Reject','2019-07-17 18:20:47'),(594633,'SoNM','','Access-Reject','2019-07-17 18:20:58'),(781562,'kumi','','Access-Reject','2019-08-14 15:54:40'),(594635,'SoNM','','Access-Reject','2019-07-17 18:21:10'),(594636,'SoNM','','Access-Reject','2019-07-17 18:21:21'),(594637,'SoNM','','Access-Reject','2019-07-17 18:21:34'),(781561,'kumi','','Access-Reject','2019-08-14 15:54:09'),(594639,'SoNM','','Access-Reject','2019-07-17 18:21:45'),(594640,'SoNM','','Access-Reject','2019-07-17 18:21:56'),(594641,'SoNM','','Access-Reject','2019-07-17 18:22:08'),(781560,'kumi','','Access-Reject','2019-08-14 15:53:38'),(594643,'SoNM','','Access-Reject','2019-07-17 18:22:19'),(594644,'SoNM','','Access-Reject','2019-07-17 18:22:30'),(594645,'SoNM','','Access-Reject','2019-07-17 18:22:42'),(781559,'kumi','','Access-Reject','2019-08-14 15:53:06'),(594647,'SoNM','','Access-Reject','2019-07-17 18:22:53'),(594648,'SoNM','','Access-Reject','2019-07-17 18:23:05'),(781558,'kumi','','Access-Reject','2019-08-14 15:52:35'),(594650,'SoNM','','Access-Reject','2019-07-17 18:23:16'),(594651,'SoNM','','Access-Reject','2019-07-17 18:23:27'),(594652,'SoNM','','Access-Reject','2019-07-17 18:23:39'),(781557,'kumi','','Access-Reject','2019-08-14 15:52:04'),(594654,'SoNM','','Access-Reject','2019-07-17 18:23:50'),(594655,'SoNM','','Access-Reject','2019-07-17 18:24:02'),(594656,'SoNM','','Access-Reject','2019-07-17 18:24:13'),(781556,'kumi','','Access-Reject','2019-08-14 15:51:33'),(594658,'SoNM','','Access-Reject','2019-07-17 18:24:24'),(594659,'SoNM','','Access-Reject','2019-07-17 18:24:36'),(781555,'kumi','','Access-Reject','2019-08-14 15:51:02'),(594661,'SoNM','','Access-Reject','2019-07-17 18:24:47'),(594662,'SoNM','','Access-Reject','2019-07-17 18:24:58'),(594663,'SoNM','','Access-Reject','2019-07-17 18:25:10'),(781554,'kumi','','Access-Reject','2019-08-14 15:50:31'),(594665,'SoNM','','Access-Reject','2019-07-17 18:25:21'),(594666,'SoNM','','Access-Reject','2019-07-17 18:25:33'),(594667,'SoNM','','Access-Reject','2019-07-17 18:25:44'),(594669,'SoNM','','Access-Reject','2019-07-17 18:25:55'),(594670,'SoNM','','Access-Reject','2019-07-17 18:26:07'),(594671,'SoNM','','Access-Reject','2019-07-17 18:26:18'),(781553,'mfantsipim','','Access-Accept','2019-08-14 15:50:03'),(594673,'SoNM','','Access-Reject','2019-07-17 18:26:30'),(594674,'SoNM','','Access-Reject','2019-07-17 18:26:41'),(781552,'kumi','','Access-Reject','2019-08-14 15:50:00'),(594676,'SoNM','','Access-Reject','2019-07-17 18:26:52'),(594677,'SoNM','','Access-Reject','2019-07-17 18:27:04'),(594678,'SoNM','','Access-Reject','2019-07-17 18:27:15'),(781551,'kumi','','Access-Reject','2019-08-14 15:49:29'),(594680,'SoNM','','Access-Reject','2019-07-17 18:27:27'),(594681,'SoNM','','Access-Reject','2019-07-17 18:27:39'),(594682,'SoNM','','Access-Reject','2019-07-17 18:27:50'),(781550,'kumi','','Access-Reject','2019-08-14 15:48:58'),(594684,'SoNM','','Access-Reject','2019-07-17 18:28:01'),(594685,'SoNM','','Access-Reject','2019-07-17 18:28:13'),(594686,'SoNM','','Access-Reject','2019-07-17 18:28:24'),(781549,'kumi','','Access-Reject','2019-08-14 15:48:27'),(594688,'SoNM','','Access-Reject','2019-07-17 18:28:36'),(594689,'SoNM','','Access-Reject','2019-07-17 18:28:47'),(781548,'kumi','','Access-Reject','2019-08-14 15:47:55'),(594691,'SoNM','','Access-Reject','2019-07-17 18:28:58'),(594692,'SoNM','','Access-Reject','2019-07-17 18:29:10'),(594693,'SoNM','','Access-Reject','2019-07-17 18:29:21'),(781547,'kumi','','Access-Reject','2019-08-14 15:47:24'),(594695,'SoNM','','Access-Reject','2019-07-17 18:29:33'),(594696,'SoNM','','Access-Reject','2019-07-17 18:29:45'),(594697,'SoNM','','Access-Reject','2019-07-17 18:29:56'),(781546,'kumi','','Access-Reject','2019-08-14 15:46:53'),(594699,'mfantsipim','','Access-Accept','2019-07-17 18:30:02'),(594700,'SoNM','','Access-Reject','2019-07-17 18:30:07'),(594701,'capitalhill','','Access-Accept','2019-07-17 18:30:08'),(594702,'SoNM','','Access-Reject','2019-07-17 18:30:19'),(781545,'kumi','','Access-Reject','2019-08-14 15:46:22'),(594704,'SoNM','','Access-Reject','2019-07-17 18:30:30'),(594705,'SoNM','','Access-Reject','2019-07-17 18:30:41'),(594706,'SoNM','','Access-Reject','2019-07-17 18:30:53'),(781544,'kumi','','Access-Reject','2019-08-14 15:45:51'),(594708,'SoNM','','Access-Reject','2019-07-17 18:31:04'),(594709,'SoNM','','Access-Reject','2019-07-17 18:31:16'),(594710,'SoNM','','Access-Reject','2019-07-17 18:31:27'),(781543,'kumi','','Access-Reject','2019-08-14 15:45:20'),(594712,'SoNM','','Access-Reject','2019-07-17 18:31:38'),(594713,'SoNM','','Access-Reject','2019-07-17 18:31:50'),(594714,'SoNM','','Access-Reject','2019-07-17 18:32:01'),(781542,'kumi','','Access-Reject','2019-08-14 15:44:49'),(594716,'SoNM','','Access-Reject','2019-07-17 18:32:13'),(594717,'SoNM','','Access-Reject','2019-07-17 18:32:24'),(781541,'kumi','','Access-Reject','2019-08-14 15:44:18'),(594719,'SoNM','','Access-Reject','2019-07-17 18:32:35'),(594720,'SoNM','','Access-Reject','2019-07-17 18:32:47'),(594721,'SoNM','','Access-Reject','2019-07-17 18:32:58'),(781540,'kumi','','Access-Reject','2019-08-14 15:43:47'),(594723,'SoNM','','Access-Reject','2019-07-17 18:33:09'),(594724,'SoNM','','Access-Reject','2019-07-17 18:33:21'),(594725,'SoNM','','Access-Reject','2019-07-17 18:33:32'),(781539,'kumi','','Access-Reject','2019-08-14 15:43:16'),(594727,'SoNM','','Access-Reject','2019-07-17 18:33:44'),(594728,'SoNM','','Access-Reject','2019-07-17 18:33:55'),(594729,'SoNM','','Access-Reject','2019-07-17 18:34:06'),(781538,'kumi','','Access-Reject','2019-08-14 15:42:44'),(594731,'SoNM','','Access-Reject','2019-07-17 18:34:18'),(594732,'SoNM','','Access-Reject','2019-07-17 18:34:29'),(781537,'kumi','','Access-Reject','2019-08-14 15:42:13'),(594734,'SoNM','','Access-Reject','2019-07-17 18:34:40'),(594735,'SoNM','','Access-Reject','2019-07-17 18:34:52'),(594736,'SoNM','','Access-Reject','2019-07-17 18:35:03'),(781536,'kumi','','Access-Reject','2019-08-14 15:41:42'),(594738,'SoNM','','Access-Reject','2019-07-17 18:35:15'),(594739,'SoNM','','Access-Reject','2019-07-17 18:35:26'),(594740,'SoNM','','Access-Reject','2019-07-17 18:35:37'),(781535,'kumi','','Access-Reject','2019-08-14 15:41:11'),(594742,'SoNM','','Access-Reject','2019-07-17 18:35:49'),(594743,'SoNM','','Access-Reject','2019-07-17 18:36:00'),(781534,'kumi','','Access-Reject','2019-08-14 15:40:40'),(594745,'SoNM','','Access-Reject','2019-07-17 18:36:11'),(594746,'SoNM','','Access-Reject','2019-07-17 18:36:23'),(594747,'SoNM','','Access-Reject','2019-07-17 18:36:34'),(781533,'kumi','','Access-Reject','2019-08-14 15:40:09'),(594749,'SoNM','','Access-Reject','2019-07-17 18:36:46'),(594750,'SoNM','','Access-Reject','2019-07-17 18:36:57'),(594751,'SoNM','','Access-Reject','2019-07-17 18:37:08'),(781532,'kumi','','Access-Reject','2019-08-14 15:39:38'),(594753,'SoNM','','Access-Reject','2019-07-17 18:37:20'),(594754,'SoNM','','Access-Reject','2019-07-17 18:37:31'),(594755,'SoNM','','Access-Reject','2019-07-17 18:37:43'),(781531,'kumi','','Access-Reject','2019-08-14 15:39:07'),(594757,'SoNM','','Access-Reject','2019-07-17 18:37:54'),(594758,'SoNM','','Access-Reject','2019-07-17 18:38:06'),(781530,'kumi','','Access-Reject','2019-08-14 15:38:36'),(594760,'SoNM','','Access-Reject','2019-07-17 18:38:17'),(594761,'SoNM','','Access-Reject','2019-07-17 18:38:28'),(594762,'SoNM','','Access-Reject','2019-07-17 18:38:40'),(781529,'kumi','','Access-Reject','2019-08-14 15:38:05'),(594764,'SoNM','','Access-Reject','2019-07-17 18:38:51'),(594765,'SoNM','','Access-Reject','2019-07-17 18:39:02'),(594766,'SoNM','','Access-Reject','2019-07-17 18:39:14'),(781528,'kumi','','Access-Reject','2019-08-14 15:37:34'),(594768,'SoNM','','Access-Reject','2019-07-17 18:39:25'),(594769,'SoNM','','Access-Reject','2019-07-17 18:39:37'),(594770,'SoNM','','Access-Reject','2019-07-17 18:39:48'),(781527,'kumi','','Access-Reject','2019-08-14 15:37:02'),(594772,'SoNM','','Access-Reject','2019-07-17 18:39:59'),(594773,'capitalhill','','Access-Accept','2019-07-17 18:40:08'),(594774,'SoNM','','Access-Reject','2019-07-17 18:40:11'),(781526,'kumi','','Access-Reject','2019-08-14 15:36:31'),(594776,'SoNM','','Access-Reject','2019-07-17 18:40:22'),(594777,'SoNM','','Access-Reject','2019-07-17 18:40:33'),(594778,'SoNM','','Access-Reject','2019-07-17 18:40:45'),(781525,'kumi','','Access-Reject','2019-08-14 15:36:00'),(594780,'SoNM','','Access-Reject','2019-07-17 18:40:56'),(594781,'SoNM','','Access-Reject','2019-07-17 18:41:08'),(594782,'SoNM','','Access-Reject','2019-07-17 18:41:19'),(781524,'kumi','','Access-Reject','2019-08-14 15:35:29'),(594784,'SoNM','','Access-Reject','2019-07-17 18:41:30'),(594785,'SoNM','','Access-Reject','2019-07-17 18:41:42'),(781523,'kumi','','Access-Reject','2019-08-14 15:34:58'),(594787,'SoNM','','Access-Reject','2019-07-17 18:41:53'),(594788,'SoNM','','Access-Reject','2019-07-17 18:42:05'),(594789,'SoNM','','Access-Reject','2019-07-17 18:42:16'),(781522,'kumi','','Access-Reject','2019-08-14 15:34:27'),(594791,'SoNM','','Access-Reject','2019-07-17 18:42:27'),(594792,'SoNM','','Access-Reject','2019-07-17 18:42:39'),(594793,'SoNM','','Access-Reject','2019-07-17 18:42:50'),(781521,'kumi','','Access-Reject','2019-08-14 15:33:56'),(594795,'SoNM','','Access-Reject','2019-07-17 18:43:02'),(594796,'SoNM','','Access-Reject','2019-07-17 18:43:13'),(594797,'SoNM','','Access-Reject','2019-07-17 18:43:24'),(781520,'kumi','','Access-Reject','2019-08-14 15:33:25'),(594799,'SoNM','','Access-Reject','2019-07-17 18:43:36'),(594800,'SoNM','','Access-Reject','2019-07-17 18:43:47'),(781519,'kumi','','Access-Reject','2019-08-14 15:32:54'),(594802,'SoNM','','Access-Reject','2019-07-17 18:43:59'),(594803,'SoNM','','Access-Reject','2019-07-17 18:44:10'),(594804,'SoNM','','Access-Reject','2019-07-17 18:44:21'),(781518,'kumi','','Access-Reject','2019-08-14 15:32:23'),(594806,'SoNM','','Access-Reject','2019-07-17 18:44:33'),(594807,'SoNM','','Access-Reject','2019-07-17 18:44:44'),(594808,'SoNM','','Access-Reject','2019-07-17 18:44:56'),(781517,'kumi','','Access-Reject','2019-08-14 15:31:51'),(594810,'SoNM','','Access-Reject','2019-07-17 18:45:07'),(594811,'SoNM','','Access-Reject','2019-07-17 18:45:18'),(594812,'SoNM','','Access-Reject','2019-07-17 18:45:30'),(781516,'kumi','','Access-Reject','2019-08-14 15:31:20'),(594814,'SoNM','','Access-Reject','2019-07-17 18:45:41'),(594815,'SoNM','','Access-Reject','2019-07-17 18:45:53'),(781515,'kumi','','Access-Reject','2019-08-14 15:30:49'),(594817,'SoNM','','Access-Reject','2019-07-17 18:46:04'),(594818,'SoNM','','Access-Reject','2019-07-17 18:46:15'),(594819,'SoNM','','Access-Reject','2019-07-17 18:46:27'),(781514,'kumi','','Access-Reject','2019-08-14 15:30:18'),(594821,'SoNM','','Access-Reject','2019-07-17 18:46:38'),(594822,'SoNM','','Access-Reject','2019-07-17 18:46:50'),(594823,'SoNM','','Access-Reject','2019-07-17 18:47:01'),(594825,'SoNM','','Access-Reject','2019-07-17 18:47:12'),(594826,'SoNM','','Access-Reject','2019-07-17 18:47:24'),(781513,'mfantsipim','','Access-Accept','2019-08-14 15:30:02'),(594828,'SoNM','','Access-Reject','2019-07-17 18:47:35'),(594829,'SoNM','','Access-Reject','2019-07-17 18:47:46'),(594830,'SoNM','','Access-Reject','2019-07-17 18:47:58'),(781512,'kumi','','Access-Reject','2019-08-14 15:29:47'),(594832,'SoNM','','Access-Reject','2019-07-17 18:48:09'),(594833,'SoNM','','Access-Reject','2019-07-17 18:48:21'),(594834,'SoNM','','Access-Reject','2019-07-17 18:48:32'),(781511,'kumi','','Access-Reject','2019-08-14 15:29:16'),(594836,'SoNM','','Access-Reject','2019-07-17 18:48:43'),(594837,'SoNM','','Access-Reject','2019-07-17 18:48:55'),(594838,'SoNM','','Access-Reject','2019-07-17 18:49:06'),(781510,'kumi','','Access-Reject','2019-08-14 15:28:45'),(594840,'SoNM','','Access-Reject','2019-07-17 18:49:18'),(594841,'SoNM','','Access-Reject','2019-07-17 18:49:29'),(781509,'kumi','','Access-Reject','2019-08-14 15:28:14'),(594843,'SoNM','','Access-Reject','2019-07-17 18:49:40'),(594844,'SoNM','','Access-Reject','2019-07-17 18:49:52'),(594845,'mfantsipim','','Access-Accept','2019-07-17 18:50:02'),(594846,'SoNM','','Access-Reject','2019-07-17 18:50:03'),(594847,'capitalhill','','Access-Accept','2019-07-17 18:50:08'),(781508,'kumi','','Access-Reject','2019-08-14 15:27:43'),(594849,'SoNM','','Access-Reject','2019-07-17 18:50:14'),(594850,'SoNM','','Access-Reject','2019-07-17 18:50:26'),(594851,'SoNM','','Access-Reject','2019-07-17 18:50:37'),(781507,'kumi','','Access-Reject','2019-08-14 15:27:11'),(594853,'SoNM','','Access-Reject','2019-07-17 18:50:49'),(594854,'SoNM','','Access-Reject','2019-07-17 18:51:00'),(594855,'SoNM','','Access-Reject','2019-07-17 18:51:11'),(781506,'kumi','','Access-Reject','2019-08-14 15:26:40'),(594857,'SoNM','','Access-Reject','2019-07-17 18:51:23'),(594858,'SoNM','','Access-Reject','2019-07-17 18:51:34'),(781505,'kumi','','Access-Reject','2019-08-14 15:26:09'),(594860,'SoNM','','Access-Reject','2019-07-17 18:51:46'),(594861,'SoNM','','Access-Reject','2019-07-17 18:51:57'),(594862,'SoNM','','Access-Reject','2019-07-17 18:52:08'),(781504,'kumi','','Access-Reject','2019-08-14 15:25:38'),(594864,'SoNM','','Access-Reject','2019-07-17 18:52:57'),(594865,'SoNM','','Access-Reject','2019-07-17 18:53:08'),(781503,'kumi','','Access-Reject','2019-08-14 15:25:07'),(594867,'SoNM','','Access-Reject','2019-07-17 18:53:20'),(594868,'SoNM','','Access-Reject','2019-07-17 18:53:31'),(594869,'SoNM','','Access-Reject','2019-07-17 18:53:43'),(781502,'kumi','','Access-Reject','2019-08-14 15:24:36'),(594871,'SoNM','','Access-Reject','2019-07-17 18:53:54'),(594872,'SoNM','','Access-Reject','2019-07-17 18:54:05'),(594873,'SoNM','','Access-Reject','2019-07-17 18:54:17'),(781501,'kumi','','Access-Reject','2019-08-14 15:24:05'),(594875,'SoNM','','Access-Reject','2019-07-17 18:54:28'),(594876,'SoNM','','Access-Reject','2019-07-17 18:54:40'),(781500,'kumi','','Access-Reject','2019-08-14 15:23:34'),(594878,'SoNM','','Access-Reject','2019-07-17 18:54:51'),(594879,'SoNM','','Access-Reject','2019-07-17 18:55:02'),(594880,'SoNM','','Access-Reject','2019-07-17 18:55:14'),(781499,'kumi','','Access-Reject','2019-08-14 15:23:03'),(594882,'SoNM','','Access-Reject','2019-07-17 18:55:25'),(594883,'SoNM','','Access-Reject','2019-07-17 18:55:37'),(594884,'SoNM','','Access-Reject','2019-07-17 18:55:48'),(781498,'kumi','','Access-Reject','2019-08-14 15:22:32'),(594886,'SoNM','','Access-Reject','2019-07-17 18:55:59'),(594887,'SoNM','','Access-Reject','2019-07-17 18:56:11'),(594888,'SoNM','','Access-Reject','2019-07-17 18:56:22'),(781497,'kumi','','Access-Reject','2019-08-14 15:22:00'),(594890,'SoNM','','Access-Reject','2019-07-17 18:56:34'),(594891,'SoNM','','Access-Reject','2019-07-17 18:56:45'),(781496,'kumi','','Access-Reject','2019-08-14 15:21:29'),(594893,'SoNM','','Access-Reject','2019-07-17 18:56:56'),(594894,'SoNM','','Access-Reject','2019-07-17 18:57:08'),(594895,'SoNM','','Access-Reject','2019-07-17 18:57:19'),(781495,'kumi','','Access-Reject','2019-08-14 15:20:58'),(594897,'SoNM','','Access-Reject','2019-07-17 18:57:30'),(594898,'SoNM','','Access-Reject','2019-07-17 18:57:43'),(594899,'SoNM','','Access-Reject','2019-07-17 18:57:54'),(781494,'kumi','','Access-Reject','2019-08-14 15:20:32'),(594901,'SoNM','','Access-Reject','2019-07-17 18:58:06'),(594902,'SoNM','','Access-Reject','2019-07-17 18:58:17'),(781493,'kumi','','Access-Reject','2019-08-14 15:19:56'),(594904,'SoNM','','Access-Reject','2019-07-17 18:58:29'),(594905,'SoNM','','Access-Reject','2019-07-17 18:58:40'),(594906,'SoNM','','Access-Reject','2019-07-17 18:58:51'),(781492,'kumi','','Access-Reject','2019-08-14 15:19:25'),(594908,'SoNM','','Access-Reject','2019-07-17 18:59:03'),(594909,'SoNM','','Access-Reject','2019-07-17 18:59:14'),(594910,'SoNM','','Access-Reject','2019-07-17 18:59:26'),(781491,'kumi','','Access-Reject','2019-08-14 15:18:54'),(594912,'SoNM','','Access-Reject','2019-07-17 18:59:37'),(594913,'SoNM','','Access-Reject','2019-07-17 18:59:48'),(594914,'SoNM','','Access-Reject','2019-07-17 19:00:00'),(781490,'kumi','','Access-Reject','2019-08-14 15:18:23'),(594916,'capitalhill','','Access-Accept','2019-07-17 19:00:08'),(594917,'SoNM','','Access-Reject','2019-07-17 19:00:11'),(594918,'SoNM','','Access-Reject','2019-07-17 19:00:23'),(781489,'kumi','','Access-Reject','2019-08-14 15:17:52'),(594920,'SoNM','','Access-Reject','2019-07-17 19:00:34'),(594921,'SoNM','','Access-Reject','2019-07-17 19:00:46'),(594922,'SoNM','','Access-Reject','2019-07-17 19:00:57'),(781488,'kumi','','Access-Reject','2019-08-14 15:17:21'),(594924,'SoNM','','Access-Reject','2019-07-17 19:01:08'),(594925,'SoNM','','Access-Reject','2019-07-17 19:01:20'),(594926,'SoNM','','Access-Reject','2019-07-17 19:01:31'),(781487,'kumi','','Access-Reject','2019-08-14 15:16:50'),(594928,'SoNM','','Access-Reject','2019-07-17 19:01:43'),(594929,'SoNM','','Access-Reject','2019-07-17 19:01:54'),(781486,'kumi','','Access-Reject','2019-08-14 15:16:18'),(594931,'SoNM','','Access-Reject','2019-07-17 19:02:05'),(594932,'SoNM','','Access-Reject','2019-07-17 19:02:17'),(594933,'SoNM','','Access-Reject','2019-07-17 19:02:28'),(781485,'kumi','','Access-Reject','2019-08-14 15:15:47'),(594935,'SoNM','','Access-Reject','2019-07-17 19:02:40'),(594936,'SoNM','','Access-Reject','2019-07-17 19:02:51'),(594937,'SoNM','','Access-Reject','2019-07-17 19:03:02'),(781484,'kumi','','Access-Reject','2019-08-14 15:15:16'),(594939,'SoNM','','Access-Reject','2019-07-17 19:03:14'),(594940,'SoNM','','Access-Reject','2019-07-17 19:03:25'),(594941,'SoNM','','Access-Reject','2019-07-17 19:03:37'),(781483,'kumi','','Access-Reject','2019-08-14 15:14:45'),(594943,'SoNM','','Access-Reject','2019-07-17 19:03:48'),(594944,'SoNM','','Access-Reject','2019-07-17 19:04:00'),(781482,'kumi','','Access-Reject','2019-08-14 15:14:14'),(594946,'SoNM','','Access-Reject','2019-07-17 19:04:11'),(594947,'SoNM','','Access-Reject','2019-07-17 19:04:22'),(594948,'SoNM','','Access-Reject','2019-07-17 19:04:34'),(781481,'kumi','','Access-Reject','2019-08-14 15:13:43'),(594950,'SoNM','','Access-Reject','2019-07-17 19:04:45'),(594951,'SoNM','','Access-Reject','2019-07-17 19:04:57'),(594952,'SoNM','','Access-Reject','2019-07-17 19:05:08'),(781480,'kumi','','Access-Reject','2019-08-14 15:13:12'),(594954,'SoNM','','Access-Reject','2019-07-17 19:05:19'),(594955,'SoNM','','Access-Reject','2019-07-17 19:05:31'),(594956,'SoNM','','Access-Reject','2019-07-17 19:05:42'),(781479,'kumi','','Access-Reject','2019-08-14 15:12:41'),(594958,'SoNM','','Access-Reject','2019-07-17 19:05:54'),(594959,'SoNM','','Access-Reject','2019-07-17 19:06:05'),(781478,'kumi','','Access-Reject','2019-08-14 15:12:10'),(594961,'SoNM','','Access-Reject','2019-07-17 19:06:16'),(594962,'SoNM','','Access-Reject','2019-07-17 19:06:28'),(594963,'SoNM','','Access-Reject','2019-07-17 19:06:39'),(781477,'kumi','','Access-Reject','2019-08-14 15:11:39'),(594965,'SoNM','','Access-Reject','2019-07-17 19:06:51'),(594966,'SoNM','','Access-Reject','2019-07-17 19:07:02'),(594967,'SoNM','','Access-Reject','2019-07-17 19:07:13'),(781476,'kumi','','Access-Reject','2019-08-14 15:11:07'),(594969,'SoNM','','Access-Reject','2019-07-17 19:07:25'),(594970,'SoNM','','Access-Reject','2019-07-17 19:07:37'),(781475,'kumi','','Access-Reject','2019-08-14 15:10:36'),(594972,'SoNM','','Access-Reject','2019-07-17 19:07:49'),(594973,'SoNM','','Access-Reject','2019-07-17 19:08:00'),(594974,'SoNM','','Access-Reject','2019-07-17 19:08:11'),(781474,'kumi','','Access-Reject','2019-08-14 15:10:05'),(594976,'SoNM','','Access-Reject','2019-07-17 19:08:23'),(594977,'SoNM','','Access-Reject','2019-07-17 19:08:34'),(594978,'SoNM','','Access-Reject','2019-07-17 19:08:46'),(594980,'SoNM','','Access-Reject','2019-07-17 19:08:57'),(594981,'SoNM','','Access-Reject','2019-07-17 19:09:08'),(594982,'SoNM','','Access-Reject','2019-07-17 19:09:20'),(781473,'mfantsipim','','Access-Accept','2019-08-14 15:10:02'),(594984,'SoNM','','Access-Reject','2019-07-17 19:09:31'),(594985,'SoNM','','Access-Reject','2019-07-17 19:09:43'),(781472,'kumi','','Access-Reject','2019-08-14 15:09:34'),(594987,'SoNM','','Access-Reject','2019-07-17 19:09:54'),(594988,'mfantsipim','','Access-Accept','2019-07-17 19:10:02'),(594989,'SoNM','','Access-Reject','2019-07-17 19:10:05'),(594990,'britwums','','Access-Accept','2019-07-17 19:10:07'),(594991,'capitalhill','','Access-Accept','2019-07-17 19:10:08'),(594992,'SoNM','','Access-Reject','2019-07-17 19:10:17'),(781471,'kumi','','Access-Reject','2019-08-14 15:09:03'),(594994,'SoNM','','Access-Reject','2019-07-17 19:10:28'),(594995,'SoNM','','Access-Reject','2019-07-17 19:10:40'),(594996,'SoNM','','Access-Reject','2019-07-17 19:10:51'),(781470,'kumi','','Access-Reject','2019-08-14 15:08:32'),(594998,'SoNM','','Access-Reject','2019-07-17 19:11:02'),(594999,'SoNM','','Access-Reject','2019-07-17 19:11:14'),(781469,'kumi','','Access-Reject','2019-08-14 15:08:01'),(595001,'SoNM','','Access-Reject','2019-07-17 19:11:25'),(595002,'SoNM','','Access-Reject','2019-07-17 19:11:37'),(595003,'SoNM','','Access-Reject','2019-07-17 19:11:48'),(781468,'kumi','','Access-Reject','2019-08-14 15:07:30'),(595005,'SoNM','','Access-Reject','2019-07-17 19:11:59'),(595006,'SoNM','','Access-Reject','2019-07-17 19:12:11'),(595007,'SoNM','','Access-Reject','2019-07-17 19:12:22'),(781467,'kumi','','Access-Reject','2019-08-14 15:06:59'),(595009,'SoNM','','Access-Reject','2019-07-17 19:12:34'),(595010,'SoNM','','Access-Reject','2019-07-17 19:12:45'),(595011,'SoNM','','Access-Reject','2019-07-17 19:12:56'),(781466,'kumi','','Access-Reject','2019-08-14 15:06:28'),(595013,'SoNM','','Access-Reject','2019-07-17 19:13:08'),(595014,'SoNM','','Access-Reject','2019-07-17 19:13:19'),(781465,'kumi','','Access-Reject','2019-08-14 15:05:56'),(595016,'SoNM','','Access-Reject','2019-07-17 19:13:31'),(595017,'SoNM','','Access-Reject','2019-07-17 19:13:42'),(595018,'SoNM','','Access-Reject','2019-07-17 19:13:53'),(781464,'kumi','','Access-Reject','2019-08-14 15:05:25'),(595020,'SoNM','','Access-Reject','2019-07-17 19:14:05'),(595021,'SoNM','','Access-Reject','2019-07-17 19:14:16'),(595022,'SoNM','','Access-Reject','2019-07-17 19:14:28'),(781463,'kumi','','Access-Reject','2019-08-14 15:04:54'),(595024,'SoNM','','Access-Reject','2019-07-17 19:14:39'),(595025,'SoNM','','Access-Reject','2019-07-17 19:14:51'),(595026,'SoNM','','Access-Reject','2019-07-17 19:15:02'),(781462,'kumi','','Access-Reject','2019-08-14 15:04:23'),(595028,'SoNM','','Access-Reject','2019-07-17 19:15:13'),(595029,'SoNM','','Access-Reject','2019-07-17 19:15:25'),(781461,'kumi','','Access-Reject','2019-08-14 15:03:52'),(595031,'SoNM','','Access-Reject','2019-07-17 19:15:36'),(595032,'SoNM','','Access-Reject','2019-07-17 19:15:48'),(595033,'SoNM','','Access-Reject','2019-07-17 19:15:59'),(781460,'kumi','','Access-Reject','2019-08-14 15:03:21'),(595035,'SoNM','','Access-Reject','2019-07-17 19:16:11'),(595036,'SoNM','','Access-Reject','2019-07-17 19:16:23'),(595037,'SoNM','','Access-Reject','2019-07-17 19:16:34'),(781459,'kumi','','Access-Reject','2019-08-14 15:02:50'),(595039,'SoNM','','Access-Reject','2019-07-17 19:16:46'),(595040,'SoNM','','Access-Reject','2019-07-17 19:16:57'),(781458,'kumi','','Access-Reject','2019-08-14 15:01:48'),(595042,'SoNM','','Access-Reject','2019-07-17 19:17:09'),(595043,'SoNM','','Access-Reject','2019-07-17 19:17:20'),(595044,'SoNM','','Access-Reject','2019-07-17 19:17:31'),(781457,'kumi','','Access-Reject','2019-08-14 15:01:17'),(595046,'SoNM','','Access-Reject','2019-07-17 19:17:43'),(595047,'SoNM','','Access-Reject','2019-07-17 19:17:54'),(595048,'SoNM','','Access-Reject','2019-07-17 19:18:06'),(781456,'kumi','','Access-Reject','2019-08-14 15:00:45'),(595050,'SoNM','','Access-Reject','2019-07-17 19:18:17'),(595051,'SoNM','','Access-Reject','2019-07-17 19:18:28'),(595052,'SoNM','','Access-Reject','2019-07-17 19:18:40'),(781455,'kumi','','Access-Reject','2019-08-14 15:00:14'),(595054,'SoNM','','Access-Reject','2019-07-17 19:18:51'),(595055,'SoNM','','Access-Reject','2019-07-17 19:19:03'),(781454,'kumi','','Access-Reject','2019-08-14 14:59:43'),(595057,'SoNM','','Access-Reject','2019-07-17 19:19:14'),(595058,'SoNM','','Access-Reject','2019-07-17 19:19:26'),(595059,'SoNM','','Access-Reject','2019-07-17 19:19:37'),(781453,'kumi','','Access-Reject','2019-08-14 14:59:12'),(595061,'SoNM','','Access-Reject','2019-07-17 19:19:49'),(595062,'SoNM','','Access-Reject','2019-07-17 19:20:00'),(595063,'capitalhill','','Access-Accept','2019-07-17 19:20:08'),(595064,'SoNM','','Access-Reject','2019-07-17 19:20:11'),(781452,'kumi','','Access-Reject','2019-08-14 14:58:41'),(595066,'SoNM','','Access-Reject','2019-07-17 19:20:23'),(595067,'SoNM','','Access-Reject','2019-07-17 19:20:34'),(781451,'kumi','','Access-Reject','2019-08-14 14:58:10'),(595069,'SoNM','','Access-Reject','2019-07-17 19:20:46'),(595070,'SoNM','','Access-Reject','2019-07-17 19:20:57'),(595071,'SoNM','','Access-Reject','2019-07-17 19:21:08'),(781450,'kumi','','Access-Reject','2019-08-14 14:57:39'),(595073,'SoNM','','Access-Reject','2019-07-17 19:21:20'),(595074,'SoNM','','Access-Reject','2019-07-17 19:21:31'),(595075,'SoNM','','Access-Reject','2019-07-17 19:21:43'),(781449,'kumi','','Access-Reject','2019-08-14 14:57:08'),(595077,'SoNM','','Access-Reject','2019-07-17 19:21:54'),(595078,'SoNM','','Access-Reject','2019-07-17 19:22:05'),(595079,'SoNM','','Access-Reject','2019-07-17 19:22:17'),(781448,'kumi','','Access-Reject','2019-08-14 14:56:37'),(595081,'SoNM','','Access-Reject','2019-07-17 19:22:28'),(595082,'SoNM','','Access-Reject','2019-07-17 19:22:40'),(781447,'kumi','','Access-Reject','2019-08-14 14:56:11'),(595084,'SoNM','','Access-Reject','2019-07-17 19:22:51'),(595085,'SoNM','','Access-Reject','2019-07-17 19:23:02'),(595086,'SoNM','','Access-Reject','2019-07-17 19:23:14'),(781446,'kumi','','Access-Reject','2019-08-14 14:55:34'),(595088,'SoNM','','Access-Reject','2019-07-17 19:23:25'),(595089,'SoNM','','Access-Reject','2019-07-17 19:23:36'),(595090,'SoNM','','Access-Reject','2019-07-17 19:23:48'),(781445,'kumi','','Access-Reject','2019-08-14 14:55:03'),(595092,'SoNM','','Access-Reject','2019-07-17 19:23:59'),(595093,'SoNM','','Access-Reject','2019-07-17 19:24:11'),(595094,'SoNM','','Access-Reject','2019-07-17 19:24:22'),(781444,'kumi','','Access-Reject','2019-08-14 14:54:32'),(595096,'SoNM','','Access-Reject','2019-07-17 19:24:33'),(595097,'SoNM','','Access-Reject','2019-07-17 19:24:45'),(781443,'kumi','','Access-Reject','2019-08-14 14:54:01'),(595099,'SoNM','','Access-Reject','2019-07-17 19:24:56'),(595100,'SoNM','','Access-Reject','2019-07-17 19:25:08'),(595101,'SoNM','','Access-Reject','2019-07-17 19:25:19'),(781442,'kumi','','Access-Reject','2019-08-14 14:53:30'),(595103,'SoNM','','Access-Reject','2019-07-17 19:25:31'),(595104,'SoNM','','Access-Reject','2019-07-17 19:25:42'),(595105,'SoNM','','Access-Reject','2019-07-17 19:25:54'),(781441,'kumi','','Access-Reject','2019-08-14 14:52:59'),(595107,'SoNM','','Access-Reject','2019-07-17 19:26:05'),(595108,'SoNM','','Access-Reject','2019-07-17 19:26:16'),(781440,'kumi','','Access-Reject','2019-08-14 14:52:28'),(595110,'SoNM','','Access-Reject','2019-07-17 19:26:28'),(595111,'SoNM','','Access-Reject','2019-07-17 19:26:39'),(595112,'SoNM','','Access-Reject','2019-07-17 19:26:51'),(781439,'kumi','','Access-Reject','2019-08-14 14:51:57'),(595114,'SoNM','','Access-Reject','2019-07-17 19:27:02'),(595115,'SoNM','','Access-Reject','2019-07-17 19:27:13'),(595116,'SoNM','','Access-Reject','2019-07-17 19:27:25'),(781438,'kumi','','Access-Reject','2019-08-14 14:51:26'),(595118,'SoNM','','Access-Reject','2019-07-17 19:27:36'),(595119,'SoNM','','Access-Reject','2019-07-17 19:27:48'),(595120,'SoNM','','Access-Reject','2019-07-17 19:27:59'),(781437,'kumi','','Access-Reject','2019-08-14 14:50:54'),(595122,'SoNM','','Access-Reject','2019-07-17 19:28:10'),(595123,'SoNM','','Access-Reject','2019-07-17 19:28:22'),(781436,'kumi','','Access-Reject','2019-08-14 14:50:23'),(595125,'SoNM','','Access-Reject','2019-07-17 19:28:33'),(595126,'SoNM','','Access-Reject','2019-07-17 19:28:45'),(595127,'SoNM','','Access-Reject','2019-07-17 19:28:56'),(595129,'SoNM','','Access-Reject','2019-07-17 19:29:07'),(595130,'SoNM','','Access-Reject','2019-07-17 19:29:19'),(595131,'SoNM','','Access-Reject','2019-07-17 19:29:30'),(781435,'mfantsipim','','Access-Accept','2019-08-14 14:50:02'),(595133,'SoNM','','Access-Reject','2019-07-17 19:29:42'),(595134,'SoNM','','Access-Reject','2019-07-17 19:29:53'),(595135,'mfantsipim','','Access-Accept','2019-07-17 19:30:02'),(781434,'kumi','','Access-Reject','2019-08-14 14:49:52'),(595137,'SoNM','','Access-Reject','2019-07-17 19:30:04'),(595138,'capitalhill','','Access-Accept','2019-07-17 19:30:08'),(595139,'SoNM','','Access-Reject','2019-07-17 19:30:16'),(595140,'SoNM','','Access-Reject','2019-07-17 19:30:27'),(781433,'kumi','','Access-Reject','2019-08-14 14:49:21'),(595142,'SoNM','','Access-Reject','2019-07-17 19:30:38'),(595143,'SoNM','','Access-Reject','2019-07-17 19:30:50'),(595144,'SoNM','','Access-Reject','2019-07-17 19:31:01'),(781432,'kumi','','Access-Reject','2019-08-14 14:48:50'),(595146,'SoNM','','Access-Reject','2019-07-17 19:31:13'),(595147,'SoNM','','Access-Reject','2019-07-17 19:31:24'),(595148,'SoNM','','Access-Reject','2019-07-17 19:31:35'),(781431,'kumi','','Access-Reject','2019-08-14 14:48:19'),(595150,'SoNM','','Access-Reject','2019-07-17 19:31:47'),(595151,'SoNM','','Access-Reject','2019-07-17 19:31:58'),(781430,'kumi','','Access-Reject','2019-08-14 14:47:48'),(595153,'SoNM','','Access-Reject','2019-07-17 19:32:10'),(595154,'SoNM','','Access-Reject','2019-07-17 19:32:21'),(595155,'SoNM','','Access-Reject','2019-07-17 19:32:32'),(781429,'kumi','','Access-Reject','2019-08-14 14:47:17'),(595157,'SoNM','','Access-Reject','2019-07-17 19:32:44'),(595158,'SoNM','','Access-Reject','2019-07-17 19:32:55'),(595159,'SoNM','','Access-Reject','2019-07-17 19:33:07'),(781428,'kumi','','Access-Reject','2019-08-14 14:46:46'),(595161,'SoNM','','Access-Reject','2019-07-17 19:33:18'),(595162,'SoNM','','Access-Reject','2019-07-17 19:33:29'),(595163,'SoNM','','Access-Reject','2019-07-17 19:33:41'),(781427,'kumi','','Access-Reject','2019-08-14 14:46:15'),(595165,'SoNM','','Access-Reject','2019-07-17 19:33:53'),(595166,'SoNM','','Access-Reject','2019-07-17 19:34:05'),(781426,'kumi','','Access-Reject','2019-08-14 14:45:43'),(595168,'SoNM','','Access-Reject','2019-07-17 19:34:16'),(595169,'SoNM','','Access-Reject','2019-07-17 19:34:27'),(595170,'SoNM','','Access-Reject','2019-07-17 19:34:39'),(781425,'kumi','','Access-Reject','2019-08-14 14:45:12'),(595172,'SoNM','','Access-Reject','2019-07-17 19:34:50'),(595173,'SoNM','','Access-Reject','2019-07-17 19:35:02'),(595174,'SoNM','','Access-Reject','2019-07-17 19:35:13'),(781424,'kumi','','Access-Reject','2019-08-14 14:44:41'),(595176,'SoNM','','Access-Reject','2019-07-17 19:35:25'),(595177,'SoNM','','Access-Reject','2019-07-17 19:35:36'),(781423,'kumi','','Access-Reject','2019-08-14 14:44:10'),(595179,'SoNM','','Access-Reject','2019-07-17 19:35:48'),(595180,'SoNM','','Access-Reject','2019-07-17 19:35:59'),(595181,'SoNM','','Access-Reject','2019-07-17 19:36:10'),(781422,'kumi','','Access-Reject','2019-08-14 14:43:39'),(595183,'SoNM','','Access-Reject','2019-07-17 19:36:22'),(595184,'SoNM','','Access-Reject','2019-07-17 19:36:33'),(595185,'SoNM','','Access-Reject','2019-07-17 19:36:45'),(781421,'kumi','','Access-Reject','2019-08-14 14:43:08'),(595187,'SoNM','','Access-Reject','2019-07-17 19:36:56'),(595188,'SoNM','','Access-Reject','2019-07-17 19:37:07'),(595189,'SoNM','','Access-Reject','2019-07-17 19:37:19'),(781420,'kumi','','Access-Reject','2019-08-14 14:42:37'),(595191,'SoNM','','Access-Reject','2019-07-17 19:37:30'),(595192,'SoNM','','Access-Reject','2019-07-17 19:37:42'),(781419,'kumi','','Access-Reject','2019-08-14 14:42:06'),(595194,'SoNM','','Access-Reject','2019-07-17 19:38:25'),(595195,'SoNM','','Access-Reject','2019-07-17 19:38:37'),(595196,'SoNM','','Access-Reject','2019-07-17 19:38:48'),(781418,'kumi','','Access-Reject','2019-08-14 14:41:35'),(595198,'SoNM','','Access-Reject','2019-07-17 19:39:00'),(595199,'SoNM','','Access-Reject','2019-07-17 19:39:11'),(595200,'SoNM','','Access-Reject','2019-07-17 19:39:22'),(781417,'kumi','','Access-Reject','2019-08-14 14:41:04'),(595202,'SoNM','','Access-Reject','2019-07-17 19:39:34'),(595203,'SoNM','','Access-Reject','2019-07-17 19:39:45'),(781416,'kumi','','Access-Reject','2019-08-14 14:40:33'),(595205,'SoNM','','Access-Reject','2019-07-17 19:39:56'),(595206,'SoNM','','Access-Reject','2019-07-17 19:40:08'),(595207,'capitalhill','','Access-Accept','2019-07-17 19:40:08'),(595208,'SoNM','','Access-Reject','2019-07-17 19:40:19'),(781415,'kumi','','Access-Reject','2019-08-14 14:40:01'),(595210,'SoNM','','Access-Reject','2019-07-17 19:40:31'),(595211,'SoNM','','Access-Reject','2019-07-17 19:40:42'),(595212,'SoNM','','Access-Reject','2019-07-17 19:40:53'),(781414,'kumi','','Access-Reject','2019-08-14 14:39:30'),(595214,'SoNM','','Access-Reject','2019-07-17 19:41:06'),(595215,'SoNM','','Access-Reject','2019-07-17 19:41:17'),(781413,'kumi','','Access-Reject','2019-08-14 14:38:59'),(595217,'SoNM','','Access-Reject','2019-07-17 19:41:28'),(595218,'SoNM','','Access-Reject','2019-07-17 19:41:40'),(595219,'SoNM','','Access-Reject','2019-07-17 19:41:51'),(781412,'kumi','','Access-Reject','2019-08-14 14:38:28'),(595221,'SoNM','','Access-Reject','2019-07-17 19:42:03'),(595222,'SoNM','','Access-Reject','2019-07-17 19:42:14'),(595223,'SoNM','','Access-Reject','2019-07-17 19:42:25'),(781411,'kumi','','Access-Reject','2019-08-14 14:37:57'),(595225,'SoNM','','Access-Reject','2019-07-17 19:42:37'),(595226,'SoNM','','Access-Reject','2019-07-17 19:42:48'),(595227,'SoNM','','Access-Reject','2019-07-17 19:42:59'),(781410,'kumi','','Access-Reject','2019-08-14 14:37:26'),(595229,'SoNM','','Access-Reject','2019-07-17 19:43:11'),(595230,'SoNM','','Access-Reject','2019-07-17 19:43:22'),(781409,'kumi','','Access-Reject','2019-08-14 14:36:55'),(595232,'SoNM','','Access-Reject','2019-07-17 19:43:33'),(595233,'SoNM','','Access-Reject','2019-07-17 19:43:45'),(595234,'SoNM','','Access-Reject','2019-07-17 19:43:56'),(781408,'kumi','','Access-Reject','2019-08-14 14:36:24'),(595236,'SoNM','','Access-Reject','2019-07-17 19:44:08'),(595237,'SoNM','','Access-Reject','2019-07-17 19:44:19'),(595238,'SoNM','','Access-Reject','2019-07-17 19:44:30'),(781407,'kumi','','Access-Reject','2019-08-14 14:35:53'),(595240,'SoNM','','Access-Reject','2019-07-17 19:44:42'),(595241,'SoNM','','Access-Reject','2019-07-17 19:44:53'),(595242,'SoNM','','Access-Reject','2019-07-17 19:45:05'),(781406,'kumi','','Access-Reject','2019-08-14 14:35:22'),(595244,'SoNM','','Access-Reject','2019-07-17 19:45:16'),(595245,'SoNM','','Access-Reject','2019-07-17 19:45:27'),(781405,'kumi','','Access-Reject','2019-08-14 14:34:50'),(595247,'SoNM','','Access-Reject','2019-07-17 19:45:39'),(595248,'SoNM','','Access-Reject','2019-07-17 19:45:50'),(595249,'SoNM','','Access-Reject','2019-07-17 19:46:02'),(781404,'kumi','','Access-Reject','2019-08-14 14:34:19'),(595251,'SoNM','','Access-Reject','2019-07-17 19:46:13'),(595252,'SoNM','','Access-Reject','2019-07-17 19:46:24'),(595253,'SoNM','','Access-Reject','2019-07-17 19:46:36'),(781403,'kumi','','Access-Reject','2019-08-14 14:33:48'),(595255,'SoNM','','Access-Reject','2019-07-17 19:46:47'),(595256,'SoNM','','Access-Reject','2019-07-17 19:46:59'),(595257,'SoNM','','Access-Reject','2019-07-17 19:47:10'),(595259,'SoNM','','Access-Reject','2019-07-17 19:47:21'),(910639,'pempamsie','','Access-Accept','2019-09-21 18:45:43'),(595261,'SoNM','','Access-Reject','2019-07-17 19:47:33'),(781402,'britwums','','Access-Accept','2019-08-14 14:33:29'),(595263,'SoNM','','Access-Reject','2019-07-17 19:47:44'),(595264,'SoNM','','Access-Reject','2019-07-17 19:47:56'),(595265,'SoNM','','Access-Reject','2019-07-17 19:48:07'),(781401,'kumi','','Access-Reject','2019-08-14 14:33:17'),(595267,'SoNM','','Access-Reject','2019-07-17 19:48:18'),(595268,'SoNM','','Access-Reject','2019-07-17 19:48:30'),(595269,'SoNM','','Access-Reject','2019-07-17 19:48:41'),(781400,'kumi','','Access-Reject','2019-08-14 14:32:46'),(595271,'SoNM','','Access-Reject','2019-07-17 19:48:52'),(595272,'SoNM','','Access-Reject','2019-07-17 19:49:04'),(781399,'kumi','','Access-Reject','2019-08-14 14:32:15'),(595274,'SoNM','','Access-Reject','2019-07-17 19:49:15'),(595275,'SoNM','','Access-Reject','2019-07-17 19:49:27'),(595276,'SoNM','','Access-Reject','2019-07-17 19:49:38'),(781398,'kumi','','Access-Reject','2019-08-14 14:31:44'),(595278,'SoNM','','Access-Reject','2019-07-17 19:49:49'),(595279,'SoNM','','Access-Reject','2019-07-17 19:50:01'),(595280,'mfantsipim','','Access-Accept','2019-07-17 19:50:02'),(595281,'capitalhill','','Access-Accept','2019-07-17 19:50:08'),(595282,'SoNM','','Access-Reject','2019-07-17 19:50:12'),(781397,'kumi','','Access-Reject','2019-08-14 14:31:13'),(595284,'SoNM','','Access-Reject','2019-07-17 19:50:24'),(595285,'SoNM','','Access-Reject','2019-07-17 19:50:35'),(595286,'SoNM','','Access-Reject','2019-07-17 19:50:46'),(781396,'kumi','','Access-Reject','2019-08-14 14:30:42'),(595288,'SoNM','','Access-Reject','2019-07-17 19:50:58'),(595289,'SoNM','','Access-Reject','2019-07-17 19:51:09'),(781395,'kumi','','Access-Reject','2019-08-14 14:30:10'),(595291,'SoNM','','Access-Reject','2019-07-17 19:51:21'),(595292,'SoNM','','Access-Reject','2019-07-17 19:51:32'),(595293,'SoNM','','Access-Reject','2019-07-17 19:51:43'),(595295,'SoNM','','Access-Reject','2019-07-17 19:51:55'),(595296,'SoNM','','Access-Reject','2019-07-17 19:52:06'),(595297,'SoNM','','Access-Reject','2019-07-17 19:52:18'),(781394,'mfantsipim','','Access-Accept','2019-08-14 14:30:02'),(595299,'SoNM','','Access-Reject','2019-07-17 19:52:29'),(595300,'SoNM','','Access-Reject','2019-07-17 19:52:40'),(595301,'SoNM','','Access-Reject','2019-07-17 19:52:52'),(781393,'kumi','','Access-Reject','2019-08-14 14:29:39'),(595303,'SoNM','','Access-Reject','2019-07-17 19:53:03'),(595304,'SoNM','','Access-Reject','2019-07-17 19:53:14'),(781392,'kumi','','Access-Reject','2019-08-14 14:29:08'),(595306,'SoNM','','Access-Reject','2019-07-17 19:53:26'),(595307,'SoNM','','Access-Reject','2019-07-17 19:53:37'),(595308,'SoNM','','Access-Reject','2019-07-17 19:53:49'),(781391,'kumi','','Access-Reject','2019-08-14 14:28:37'),(595310,'SoNM','','Access-Reject','2019-07-17 19:54:00'),(595311,'SoNM','','Access-Reject','2019-07-17 19:54:11'),(595312,'SoNM','','Access-Reject','2019-07-17 19:54:23'),(781390,'kumi','','Access-Reject','2019-08-14 14:28:06'),(595314,'SoNM','','Access-Reject','2019-07-17 19:54:34'),(595315,'SoNM','','Access-Reject','2019-07-17 19:54:45'),(781389,'kumi','','Access-Reject','2019-08-14 14:27:35'),(595317,'SoNM','','Access-Reject','2019-07-17 19:54:57'),(595318,'SoNM','','Access-Reject','2019-07-17 19:55:08'),(595319,'SoNM','','Access-Reject','2019-07-17 19:55:20'),(781388,'kumi','','Access-Reject','2019-08-14 14:27:04'),(595321,'SoNM','','Access-Reject','2019-07-17 19:55:32'),(595322,'SoNM','','Access-Reject','2019-07-17 19:55:43'),(595323,'SoNM','','Access-Reject','2019-07-17 19:55:55'),(781387,'kumi','','Access-Reject','2019-08-14 14:26:33'),(595325,'SoNM','','Access-Reject','2019-07-17 19:56:06'),(595326,'SoNM','','Access-Reject','2019-07-17 19:56:18'),(595327,'SoNM','','Access-Reject','2019-07-17 19:56:29'),(781386,'kumi','','Access-Reject','2019-08-14 14:26:02'),(595329,'SoNM','','Access-Reject','2019-07-17 19:56:40'),(595330,'SoNM','','Access-Reject','2019-07-17 19:56:52'),(781385,'kumi','','Access-Reject','2019-08-14 14:25:31'),(595332,'SoNM','','Access-Reject','2019-07-17 19:57:03'),(595333,'SoNM','','Access-Reject','2019-07-17 19:57:14'),(595334,'SoNM','','Access-Reject','2019-07-17 19:57:26'),(781384,'kumi','','Access-Reject','2019-08-14 14:25:00'),(595336,'SoNM','','Access-Reject','2019-07-17 19:57:37'),(595337,'SoNM','','Access-Reject','2019-07-17 19:57:49'),(595338,'SoNM','','Access-Reject','2019-07-17 19:58:00'),(781383,'kumi','','Access-Reject','2019-08-14 14:24:28'),(595340,'SoNM','','Access-Reject','2019-07-17 19:58:12'),(595341,'SoNM','','Access-Reject','2019-07-17 19:58:24'),(781382,'kumi','','Access-Reject','2019-08-14 14:23:57'),(595343,'SoNM','','Access-Reject','2019-07-17 19:58:35'),(595344,'SoNM','','Access-Reject','2019-07-17 19:58:47'),(595345,'SoNM','','Access-Reject','2019-07-17 19:58:58'),(781381,'kumi','','Access-Reject','2019-08-14 14:23:26'),(595347,'SoNM','','Access-Reject','2019-07-17 19:59:09'),(595348,'SoNM','','Access-Reject','2019-07-17 19:59:21'),(595349,'SoNM','','Access-Reject','2019-07-17 19:59:32'),(781380,'kumi','','Access-Reject','2019-08-14 14:22:55'),(595351,'SoNM','','Access-Reject','2019-07-17 19:59:44'),(595352,'SoNM','','Access-Reject','2019-07-17 19:59:55'),(595353,'SoNM','','Access-Reject','2019-07-17 20:00:06'),(781379,'kumi','','Access-Reject','2019-08-14 14:22:24'),(595355,'capitalhill','','Access-Accept','2019-07-17 20:00:08'),(595356,'SoNM','','Access-Reject','2019-07-17 20:00:18'),(595357,'SoNM','','Access-Reject','2019-07-17 20:00:29'),(781378,'kumi','','Access-Reject','2019-08-14 14:21:53'),(595359,'SoNM','','Access-Reject','2019-07-17 20:00:41'),(595360,'SoNM','','Access-Reject','2019-07-17 20:00:52'),(595361,'SoNM','','Access-Reject','2019-07-17 20:01:03'),(781377,'kumi','','Access-Reject','2019-08-14 14:21:22'),(595363,'SoNM','','Access-Reject','2019-07-17 20:01:15'),(595364,'SoNM','','Access-Reject','2019-07-17 20:01:26'),(595365,'SoNM','','Access-Reject','2019-07-17 20:01:37'),(781376,'kumi','','Access-Reject','2019-08-14 14:20:51'),(595367,'SoNM','','Access-Reject','2019-07-17 20:01:49'),(595368,'SoNM','','Access-Reject','2019-07-17 20:02:00'),(781375,'kumi','','Access-Reject','2019-08-14 14:20:20'),(595370,'SoNM','','Access-Reject','2019-07-17 20:02:12'),(595371,'SoNM','','Access-Reject','2019-07-17 20:02:23'),(595372,'SoNM','','Access-Reject','2019-07-17 20:02:34'),(781374,'kumi','','Access-Reject','2019-08-14 14:19:49'),(595374,'SoNM','','Access-Reject','2019-07-17 20:02:46'),(595375,'SoNM','','Access-Reject','2019-07-17 20:02:58'),(595376,'SoNM','','Access-Reject','2019-07-17 20:03:10'),(781373,'kumi','','Access-Reject','2019-08-14 14:19:17'),(595378,'SoNM','','Access-Reject','2019-07-17 20:03:21'),(595379,'SoNM','','Access-Reject','2019-07-17 20:03:32'),(595380,'SoNM','','Access-Reject','2019-07-17 20:03:44'),(781372,'kumi','','Access-Reject','2019-08-14 14:18:46'),(595382,'SoNM','','Access-Reject','2019-07-17 20:03:55'),(595383,'SoNM','','Access-Reject','2019-07-17 20:04:07'),(781371,'kumi','','Access-Reject','2019-08-14 14:18:15'),(595385,'SoNM','','Access-Reject','2019-07-17 20:04:18'),(595386,'SoNM','','Access-Reject','2019-07-17 20:04:29'),(595387,'SoNM','','Access-Reject','2019-07-17 20:04:41'),(781370,'kumi','','Access-Reject','2019-08-14 14:17:44'),(595389,'SoNM','','Access-Reject','2019-07-17 20:04:52'),(595390,'SoNM','','Access-Reject','2019-07-17 20:05:04'),(595391,'SoNM','','Access-Reject','2019-07-17 20:05:15'),(781369,'kumi','','Access-Reject','2019-08-14 14:17:13'),(595393,'SoNM','','Access-Reject','2019-07-17 20:05:26'),(595394,'SoNM','','Access-Reject','2019-07-17 20:05:38'),(595395,'SoNM','','Access-Reject','2019-07-17 20:05:49'),(781368,'kumi','','Access-Reject','2019-08-14 14:16:42'),(595397,'SoNM','','Access-Reject','2019-07-17 20:06:01'),(595398,'SoNM','','Access-Reject','2019-07-17 20:06:12'),(781367,'kumi','','Access-Reject','2019-08-14 14:16:11'),(595400,'SoNM','','Access-Reject','2019-07-17 20:06:23'),(595401,'SoNM','','Access-Reject','2019-07-17 20:06:35'),(595402,'SoNM','','Access-Reject','2019-07-17 20:06:46'),(781366,'kumi','','Access-Reject','2019-08-14 14:15:40'),(595404,'SoNM','','Access-Reject','2019-07-17 20:06:58'),(595405,'SoNM','','Access-Reject','2019-07-17 20:07:09'),(595406,'SoNM','','Access-Reject','2019-07-17 20:07:20'),(781365,'kumi','','Access-Reject','2019-08-14 14:15:09'),(595408,'SoNM','','Access-Reject','2019-07-17 20:07:32'),(595409,'SoNM','','Access-Reject','2019-07-17 20:07:43'),(781364,'kumi','','Access-Reject','2019-08-14 14:14:38'),(595411,'SoNM','','Access-Reject','2019-07-17 20:07:54'),(595412,'SoNM','','Access-Reject','2019-07-17 20:08:06'),(595413,'SoNM','','Access-Reject','2019-07-17 20:08:17'),(781363,'kumi','','Access-Reject','2019-08-14 14:14:06'),(595415,'SoNM','','Access-Reject','2019-07-17 20:08:29'),(595416,'SoNM','','Access-Reject','2019-07-17 20:08:40'),(595417,'SoNM','','Access-Reject','2019-07-17 20:08:51'),(781362,'kumi','','Access-Reject','2019-08-14 14:13:35'),(595419,'SoNM','','Access-Reject','2019-07-17 20:09:03'),(595420,'SoNM','','Access-Reject','2019-07-17 20:09:14'),(595421,'SoNM','','Access-Reject','2019-07-17 20:09:26'),(781361,'kumi','','Access-Reject','2019-08-14 14:13:04'),(595423,'SoNM','','Access-Reject','2019-07-17 20:09:37'),(595424,'SoNM','','Access-Reject','2019-07-17 20:09:49'),(781360,'kumi','','Access-Reject','2019-08-14 14:12:33'),(595426,'SoNM','','Access-Reject','2019-07-17 20:10:00'),(595427,'mfantsipim','','Access-Accept','2019-07-17 20:10:02'),(595428,'affiliation','','Access-Accept','2019-07-17 20:10:05'),(910638,'src_hostel','','Access-Accept','2019-09-21 18:34:54'),(595430,'capitalhill','','Access-Accept','2019-07-17 20:10:09'),(595431,'SoNM','','Access-Reject','2019-07-17 20:10:11'),(595432,'cegrad','','Access-Accept','2019-07-17 20:10:19'),(595433,'SoNM','','Access-Reject','2019-07-17 20:10:23'),(781359,'kumi','','Access-Reject','2019-08-14 14:12:02'),(595435,'SoNM','','Access-Reject','2019-07-17 20:10:34'),(595436,'SoNM','','Access-Reject','2019-07-17 20:10:45'),(595437,'SoNM','','Access-Reject','2019-07-17 20:10:57'),(781358,'kumi','','Access-Reject','2019-08-14 14:11:31'),(595439,'SoNM','','Access-Reject','2019-07-17 20:11:08'),(595440,'SoNM','','Access-Reject','2019-07-17 20:11:20'),(595441,'SoNM','','Access-Reject','2019-07-17 20:11:31'),(781357,'kumi','','Access-Reject','2019-08-14 14:11:00'),(595443,'SoNM','','Access-Reject','2019-07-17 20:11:42'),(595444,'SoNM','','Access-Reject','2019-07-17 20:11:54'),(781356,'kumi','','Access-Reject','2019-08-14 14:10:29'),(595446,'SoNM','','Access-Reject','2019-07-17 20:12:05'),(595447,'SoNM','','Access-Reject','2019-07-17 20:12:17'),(595448,'SoNM','','Access-Reject','2019-07-17 20:12:28'),(595450,'SoNM','','Access-Reject','2019-07-17 20:12:39'),(595451,'SoNM','','Access-Reject','2019-07-17 20:12:51'),(595452,'SoNM','','Access-Reject','2019-07-17 20:13:02'),(781355,'cegrad','','Access-Accept','2019-08-14 14:10:21'),(595454,'SoNM','','Access-Reject','2019-07-17 20:13:13'),(595455,'SoNM','','Access-Reject','2019-07-17 20:13:25'),(595457,'SoNM','','Access-Reject','2019-07-17 20:13:36'),(595458,'SoNM','','Access-Reject','2019-07-17 20:13:48'),(595459,'SoNM','','Access-Reject','2019-07-17 20:13:59'),(910637,'baduwa','','Access-Accept','2019-09-21 18:27:34'),(595461,'SoNM','','Access-Reject','2019-07-17 20:14:11'),(595462,'SoNM','','Access-Reject','2019-07-17 20:14:22'),(595463,'SoNM','','Access-Reject','2019-07-17 20:14:33'),(595465,'SoNM','','Access-Reject','2019-07-17 20:14:45'),(595466,'SoNM','','Access-Reject','2019-07-17 20:14:56'),(595467,'SoNM','','Access-Reject','2019-07-17 20:15:07'),(781353,'affiliation','','Access-Accept','2019-08-14 14:10:03'),(595469,'SoNM','','Access-Reject','2019-07-17 20:15:19'),(595470,'SoNM','','Access-Reject','2019-07-17 20:15:30'),(595472,'SoNM','','Access-Reject','2019-07-17 20:15:42'),(595473,'SoNM','','Access-Reject','2019-07-17 20:15:53'),(595474,'SoNM','','Access-Reject','2019-07-17 20:16:05'),(781352,'mfantsipim','','Access-Accept','2019-08-14 14:10:02'),(595476,'SoNM','','Access-Reject','2019-07-17 20:16:16'),(595477,'SoNM','','Access-Reject','2019-07-17 20:16:27'),(595478,'SoNM','','Access-Reject','2019-07-17 20:16:39'),(781351,'kumi','','Access-Reject','2019-08-14 14:09:58'),(595480,'SoNM','','Access-Reject','2019-07-17 20:16:50'),(595481,'SoNM','','Access-Reject','2019-07-17 20:17:02'),(781350,'kumi','','Access-Reject','2019-08-14 14:09:27'),(595483,'SoNM','','Access-Reject','2019-07-17 20:17:14'),(595484,'SoNM','','Access-Reject','2019-07-17 20:17:25'),(595485,'SoNM','','Access-Reject','2019-07-17 20:17:37'),(781349,'kumi','','Access-Reject','2019-08-14 14:08:55'),(595487,'SoNM','','Access-Reject','2019-07-17 20:17:48'),(595488,'SoNM','','Access-Reject','2019-07-17 20:18:00'),(595489,'SoNM','','Access-Reject','2019-07-17 20:18:11'),(781348,'kumi','','Access-Reject','2019-08-14 14:08:24'),(595491,'SoNM','','Access-Reject','2019-07-17 20:18:22'),(595492,'SoNM','','Access-Reject','2019-07-17 20:18:34'),(595493,'SoNM','','Access-Reject','2019-07-17 20:18:45'),(781347,'kumi','','Access-Reject','2019-08-14 14:07:53'),(595495,'SoNM','','Access-Reject','2019-07-17 20:18:57'),(595496,'SoNM','','Access-Reject','2019-07-17 20:19:08'),(781346,'kumi','','Access-Reject','2019-08-14 14:07:22'),(595498,'SoNM','','Access-Reject','2019-07-17 20:19:19'),(595499,'SoNM','','Access-Reject','2019-07-17 20:19:31'),(595500,'SoNM','','Access-Reject','2019-07-17 20:19:42'),(781345,'kumi','','Access-Reject','2019-08-14 14:06:20'),(595502,'SoNM','','Access-Reject','2019-07-17 20:19:53'),(595503,'SoNM','','Access-Reject','2019-07-17 20:20:05'),(595504,'capitalhill','','Access-Accept','2019-07-17 20:20:08'),(595505,'SoNM','','Access-Reject','2019-07-17 20:20:16'),(781344,'kumi','','Access-Reject','2019-08-14 14:05:49'),(595507,'SoNM','','Access-Reject','2019-07-17 20:20:28'),(595508,'SoNM','','Access-Reject','2019-07-17 20:20:39'),(595509,'SoNM','','Access-Reject','2019-07-17 20:20:51'),(781343,'kumi','','Access-Reject','2019-08-14 14:05:18'),(595511,'SoNM','','Access-Reject','2019-07-17 20:21:02'),(595512,'SoNM','','Access-Reject','2019-07-17 20:21:14'),(781342,'kumi','','Access-Reject','2019-08-14 14:04:47'),(595514,'SoNM','','Access-Reject','2019-07-17 20:21:25'),(595515,'SoNM','','Access-Reject','2019-07-17 20:21:36'),(595516,'SoNM','','Access-Reject','2019-07-17 20:21:48'),(781341,'kumi','','Access-Reject','2019-08-14 14:04:16'),(595518,'SoNM','','Access-Reject','2019-07-17 20:21:59'),(595519,'SoNM','','Access-Reject','2019-07-17 20:22:11'),(595520,'SoNM','','Access-Reject','2019-07-17 20:22:22'),(781340,'kumi','','Access-Reject','2019-08-14 14:03:44'),(595522,'SoNM','','Access-Reject','2019-07-17 20:22:33'),(595523,'SoNM','','Access-Reject','2019-07-17 20:22:45'),(781339,'kumi','','Access-Reject','2019-08-14 14:03:13'),(595525,'SoNM','','Access-Reject','2019-07-17 20:22:56'),(595526,'SoNM','','Access-Reject','2019-07-17 20:23:08'),(595527,'SoNM','','Access-Reject','2019-07-17 20:23:19'),(781338,'kumi','','Access-Reject','2019-08-14 14:02:42'),(595529,'SoNM','','Access-Reject','2019-07-17 20:23:31'),(595530,'SoNM','','Access-Reject','2019-07-17 20:23:42'),(595531,'SoNM','','Access-Reject','2019-07-17 20:23:53'),(781337,'kumi','','Access-Reject','2019-08-14 14:02:11'),(595533,'SoNM','','Access-Reject','2019-07-17 20:24:05'),(595534,'SoNM','','Access-Reject','2019-07-17 20:24:16'),(595535,'SoNM','','Access-Reject','2019-07-17 20:24:28'),(781336,'kumi','','Access-Reject','2019-08-14 14:01:40'),(595537,'SoNM','','Access-Reject','2019-07-17 20:24:39'),(595538,'SoNM','','Access-Reject','2019-07-17 20:24:51'),(781335,'kumi','','Access-Reject','2019-08-14 14:01:09'),(595540,'SoNM','','Access-Reject','2019-07-17 20:25:02'),(595541,'SoNM','','Access-Reject','2019-07-17 20:25:13'),(595542,'SoNM','','Access-Reject','2019-07-17 20:25:25'),(781334,'kumi','','Access-Reject','2019-08-14 14:00:38'),(595544,'SoNM','','Access-Reject','2019-07-17 20:25:36'),(595545,'SoNM','','Access-Reject','2019-07-17 20:25:48'),(595546,'SoNM','','Access-Reject','2019-07-17 20:25:59'),(781333,'kumi','','Access-Reject','2019-08-14 14:00:07'),(595548,'SoNM','','Access-Reject','2019-07-17 20:26:10'),(595549,'SoNM','','Access-Reject','2019-07-17 20:26:22'),(781332,'kumi','','Access-Reject','2019-08-14 13:59:36'),(595551,'SoNM','','Access-Reject','2019-07-17 20:26:33'),(595552,'SoNM','','Access-Reject','2019-07-17 20:26:45'),(595553,'SoNM','','Access-Reject','2019-07-17 20:26:56'),(781331,'kumi','','Access-Reject','2019-08-14 13:59:05'),(595555,'SoNM','','Access-Reject','2019-07-17 20:27:07'),(595556,'SoNM','','Access-Reject','2019-07-17 20:27:19'),(595557,'SoNM','','Access-Reject','2019-07-17 20:27:30'),(781330,'kumi','','Access-Reject','2019-08-14 13:58:34'),(595559,'SoNM','','Access-Reject','2019-07-17 20:27:42'),(595560,'SoNM','','Access-Reject','2019-07-17 20:27:53'),(595561,'SoNM','','Access-Reject','2019-07-17 20:28:05'),(781329,'kumi','','Access-Reject','2019-08-14 13:58:02'),(595563,'SoNM','','Access-Reject','2019-07-17 20:28:16'),(595564,'SoNM','','Access-Reject','2019-07-17 20:28:27'),(781328,'kumi','','Access-Reject','2019-08-14 13:57:31'),(595566,'SoNM','','Access-Reject','2019-07-17 20:28:39'),(595567,'SoNM','','Access-Reject','2019-07-17 20:28:50'),(595568,'SoNM','','Access-Reject','2019-07-17 20:29:02'),(781327,'kumi','','Access-Reject','2019-08-14 13:57:00'),(595570,'SoNM','','Access-Reject','2019-07-17 20:29:13'),(595571,'SoNM','','Access-Reject','2019-07-17 20:29:24'),(595572,'SoNM','','Access-Reject','2019-07-17 20:29:36'),(781326,'kumi','','Access-Reject','2019-08-14 13:56:29'),(595574,'SoNM','','Access-Reject','2019-07-17 20:29:47'),(595575,'SoNM','','Access-Reject','2019-07-17 20:29:58'),(595576,'mfantsipim','','Access-Accept','2019-07-17 20:30:03'),(595577,'capitalhill','','Access-Accept','2019-07-17 20:30:08'),(595578,'SoNM','','Access-Reject','2019-07-17 20:30:10'),(781325,'kumi','','Access-Reject','2019-08-14 13:55:58'),(595580,'SoNM','','Access-Reject','2019-07-17 20:30:21'),(595581,'SoNM','','Access-Reject','2019-07-17 20:30:33'),(781324,'kumi','','Access-Reject','2019-08-14 13:55:27'),(595583,'SoNM','','Access-Reject','2019-07-17 20:30:44'),(595584,'SoNM','','Access-Reject','2019-07-17 20:30:55'),(595585,'SoNM','','Access-Reject','2019-07-17 20:31:07'),(781323,'kumi','','Access-Reject','2019-08-14 13:54:56'),(595587,'SoNM','','Access-Reject','2019-07-17 20:31:18'),(595588,'SoNM','','Access-Reject','2019-07-17 20:31:30'),(595589,'SoNM','','Access-Reject','2019-07-17 20:31:41'),(781322,'kumi','','Access-Reject','2019-08-14 13:54:25'),(595591,'SoNM','','Access-Reject','2019-07-17 20:31:52'),(595592,'SoNM','','Access-Reject','2019-07-17 20:32:04'),(781321,'kumi','','Access-Reject','2019-08-14 13:53:54'),(595594,'SoNM','','Access-Reject','2019-07-17 20:32:15'),(595595,'SoNM','','Access-Reject','2019-07-17 20:32:27'),(595596,'SoNM','','Access-Reject','2019-07-17 20:32:38'),(781320,'kumi','','Access-Reject','2019-08-14 13:53:23'),(595598,'SoNM','','Access-Reject','2019-07-17 20:32:49'),(595599,'SoNM','','Access-Reject','2019-07-17 20:33:01'),(595600,'SoNM','','Access-Reject','2019-07-17 20:33:12'),(781319,'kumi','','Access-Reject','2019-08-14 13:52:51'),(595602,'SoNM','','Access-Reject','2019-07-17 20:33:24'),(595603,'SoNM','','Access-Reject','2019-07-17 20:33:35'),(595604,'SoNM','','Access-Reject','2019-07-17 20:33:46'),(781318,'kumi','','Access-Reject','2019-08-14 13:52:20'),(595606,'SoNM','','Access-Reject','2019-07-17 20:33:58'),(595607,'SoNM','','Access-Reject','2019-07-17 20:34:09'),(781317,'kumi','','Access-Reject','2019-08-14 13:51:49'),(595609,'SoNM','','Access-Reject','2019-07-17 20:34:21'),(595610,'SoNM','','Access-Reject','2019-07-17 20:34:32'),(595611,'SoNM','','Access-Reject','2019-07-17 20:34:44'),(781316,'kumi','','Access-Reject','2019-08-14 13:51:18'),(595613,'SoNM','','Access-Reject','2019-07-17 20:34:55'),(595614,'SoNM','','Access-Reject','2019-07-17 20:35:06'),(595615,'SoNM','','Access-Reject','2019-07-17 20:35:18'),(781315,'kumi','','Access-Reject','2019-08-14 13:50:47'),(595617,'SoNM','','Access-Reject','2019-07-17 20:35:29'),(595618,'SoNM','','Access-Reject','2019-07-17 20:35:40'),(595619,'SoNM','','Access-Reject','2019-07-17 20:35:52'),(781314,'kumi','','Access-Reject','2019-08-14 13:50:16'),(595621,'SoNM','','Access-Reject','2019-07-17 20:36:03'),(595622,'SoNM','','Access-Reject','2019-07-17 20:36:15'),(595624,'SoNM','','Access-Reject','2019-07-17 20:36:26'),(595625,'SoNM','','Access-Reject','2019-07-17 20:36:37'),(595626,'SoNM','','Access-Reject','2019-07-17 20:36:49'),(781313,'mfantsipim','','Access-Accept','2019-08-14 13:50:02'),(595628,'SoNM','','Access-Reject','2019-07-17 20:37:00'),(595629,'SoNM','','Access-Reject','2019-07-17 20:37:12'),(595630,'SoNM','','Access-Reject','2019-07-17 20:37:23'),(781312,'kumi','','Access-Reject','2019-08-14 13:49:45'),(595632,'SoNM','','Access-Reject','2019-07-17 20:37:34'),(595633,'SoNM','','Access-Reject','2019-07-17 20:37:46'),(781311,'kumi','','Access-Reject','2019-08-14 13:49:14'),(595635,'SoNM','','Access-Reject','2019-07-17 20:37:57'),(595636,'SoNM','','Access-Reject','2019-07-17 20:38:09'),(595637,'SoNM','','Access-Reject','2019-07-17 20:38:20'),(781310,'kumi','','Access-Reject','2019-08-14 13:48:43'),(595639,'SoNM','','Access-Reject','2019-07-17 20:39:08'),(595640,'SoNM','','Access-Reject','2019-07-17 20:39:20'),(781309,'kumi','','Access-Reject','2019-08-14 13:48:12'),(595642,'SoNM','','Access-Reject','2019-07-17 20:39:31'),(595643,'SoNM','','Access-Reject','2019-07-17 20:39:43'),(595644,'SoNM','','Access-Reject','2019-07-17 20:39:54'),(781308,'kumi','','Access-Reject','2019-08-14 13:47:40'),(595646,'SoNM','','Access-Reject','2019-07-17 20:40:05'),(595647,'capitalhill','','Access-Accept','2019-07-17 20:40:08'),(595648,'SoNM','','Access-Reject','2019-07-17 20:40:17'),(595649,'SoNM','','Access-Reject','2019-07-17 20:40:28'),(781307,'kumi','','Access-Reject','2019-08-14 13:47:09'),(595651,'SoNM','','Access-Reject','2019-07-17 20:40:40'),(595652,'SoNM','','Access-Reject','2019-07-17 20:40:51'),(595653,'SoNM','','Access-Reject','2019-07-17 20:41:02'),(781306,'kumi','','Access-Reject','2019-08-14 13:46:38'),(595655,'SoNM','','Access-Reject','2019-07-17 20:41:14'),(595656,'SoNM','','Access-Reject','2019-07-17 20:41:25'),(781305,'kumi','','Access-Reject','2019-08-14 13:46:07'),(595658,'SoNM','','Access-Reject','2019-07-17 20:41:37'),(595659,'SoNM','','Access-Reject','2019-07-17 20:41:48'),(595660,'SoNM','','Access-Reject','2019-07-17 20:42:00'),(781304,'kumi','','Access-Reject','2019-08-14 13:45:36'),(595662,'SoNM','','Access-Reject','2019-07-17 20:42:11'),(595663,'SoNM','','Access-Reject','2019-07-17 20:42:22'),(595664,'SoNM','','Access-Reject','2019-07-17 20:42:34'),(781303,'kumi','','Access-Reject','2019-08-14 13:45:05'),(595666,'SoNM','','Access-Reject','2019-07-17 20:42:45'),(595667,'SoNM','','Access-Reject','2019-07-17 20:42:57'),(781302,'kumi','','Access-Reject','2019-08-14 13:44:34'),(595669,'SoNM','','Access-Reject','2019-07-17 20:43:08'),(595670,'SoNM','','Access-Reject','2019-07-17 20:43:19'),(595671,'SoNM','','Access-Reject','2019-07-17 20:43:31'),(781301,'kumi','','Access-Reject','2019-08-14 13:44:03'),(595673,'SoNM','','Access-Reject','2019-07-17 20:43:42'),(595674,'SoNM','','Access-Reject','2019-07-17 20:43:55'),(595675,'SoNM','','Access-Reject','2019-07-17 20:44:06'),(781300,'kumi','','Access-Reject','2019-08-14 13:43:32'),(595677,'SoNM','','Access-Reject','2019-07-17 20:44:17'),(595678,'SoNM','','Access-Reject','2019-07-17 20:44:29'),(781299,'kumi','','Access-Reject','2019-08-14 13:43:01'),(595680,'SoNM','','Access-Reject','2019-07-17 20:44:41'),(595681,'SoNM','','Access-Reject','2019-07-17 20:44:53'),(595682,'SoNM','','Access-Reject','2019-07-17 20:45:04'),(781298,'kumi','','Access-Reject','2019-08-14 13:42:30'),(595684,'SoNM','','Access-Reject','2019-07-17 20:45:16'),(595685,'SoNM','','Access-Reject','2019-07-17 20:45:27'),(595686,'SoNM','','Access-Reject','2019-07-17 20:45:38'),(781297,'kumi','','Access-Reject','2019-08-14 13:41:58'),(595688,'SoNM','','Access-Reject','2019-07-17 20:45:50'),(595689,'SoNM','','Access-Reject','2019-07-17 20:46:01'),(595690,'SoNM','','Access-Reject','2019-07-17 20:46:12'),(781296,'kumi','','Access-Reject','2019-08-14 13:41:27'),(595692,'SoNM','','Access-Reject','2019-07-17 20:46:24'),(595693,'SoNM','','Access-Reject','2019-07-17 20:46:35'),(781295,'kumi','','Access-Reject','2019-08-14 13:40:56'),(595695,'SoNM','','Access-Reject','2019-07-17 20:46:47'),(595696,'SoNM','','Access-Reject','2019-07-17 20:46:58'),(595697,'SoNM','','Access-Reject','2019-07-17 20:47:10'),(781294,'kumi','','Access-Reject','2019-08-14 13:40:25'),(595699,'SoNM','','Access-Reject','2019-07-17 20:47:21'),(595700,'SoNM','','Access-Reject','2019-07-17 20:47:32'),(595701,'SoNM','','Access-Reject','2019-07-17 20:47:44'),(781293,'kumi','','Access-Reject','2019-08-14 13:39:54'),(595703,'SoNM','','Access-Reject','2019-07-17 20:47:55'),(595704,'SoNM','','Access-Reject','2019-07-17 20:48:07'),(595705,'SoNM','','Access-Reject','2019-07-17 20:48:18'),(781292,'kumi','','Access-Reject','2019-08-14 13:39:23'),(595707,'SoNM','','Access-Reject','2019-07-17 20:48:29'),(595708,'SoNM','','Access-Reject','2019-07-17 20:48:41'),(781291,'kumi','','Access-Reject','2019-08-14 13:38:52'),(595710,'SoNM','','Access-Reject','2019-07-17 20:48:52'),(595711,'SoNM','','Access-Reject','2019-07-17 20:49:04'),(595712,'SoNM','','Access-Reject','2019-07-17 20:49:15'),(781290,'kumi','','Access-Reject','2019-08-14 13:38:21'),(595714,'SoNM','','Access-Reject','2019-07-17 20:49:26'),(595715,'SoNM','','Access-Reject','2019-07-17 20:49:38'),(595716,'SoNM','','Access-Reject','2019-07-17 20:49:49'),(781289,'kumi','','Access-Reject','2019-08-14 13:37:50'),(595718,'SoNM','','Access-Reject','2019-07-17 20:50:01'),(595719,'mfantsipim','','Access-Accept','2019-07-17 20:50:02'),(595720,'capitalhill','','Access-Accept','2019-07-17 20:50:08'),(595721,'SoNM','','Access-Reject','2019-07-17 20:50:12'),(781288,'kumi','','Access-Reject','2019-08-14 13:37:19'),(595723,'SoNM','','Access-Reject','2019-07-17 20:50:23'),(595724,'SoNM','','Access-Reject','2019-07-17 20:50:35'),(595725,'SoNM','','Access-Reject','2019-07-17 20:50:46'),(781287,'kumi','','Access-Reject','2019-08-14 13:36:47'),(595727,'SoNM','','Access-Reject','2019-07-17 20:50:58'),(595728,'SoNM','','Access-Reject','2019-07-17 20:51:09'),(595729,'SoNM','','Access-Reject','2019-07-17 20:51:20'),(781286,'kumi','','Access-Reject','2019-08-14 13:36:16'),(595731,'SoNM','','Access-Reject','2019-07-17 20:51:32'),(595732,'SoNM','','Access-Reject','2019-07-17 20:51:43'),(595733,'SoNM','','Access-Reject','2019-07-17 20:51:54'),(595735,'SoNM','','Access-Reject','2019-07-17 20:52:06'),(595736,'SoNM','','Access-Reject','2019-07-17 20:52:17'),(781285,'ekpetis','','Access-Accept','2019-08-14 13:35:53'),(595738,'SoNM','','Access-Reject','2019-07-17 20:52:29'),(595739,'SoNM','','Access-Reject','2019-07-17 20:52:40'),(595740,'SoNM','','Access-Reject','2019-07-17 20:52:51'),(781284,'kumi','','Access-Reject','2019-08-14 13:35:45'),(595742,'SoNM','','Access-Reject','2019-07-17 20:53:03'),(595743,'SoNM','','Access-Reject','2019-07-17 20:53:14'),(595744,'SoNM','','Access-Reject','2019-07-17 20:53:25'),(781283,'kumi','','Access-Reject','2019-08-14 13:35:14'),(595746,'SoNM','','Access-Reject','2019-07-17 20:53:37'),(595747,'SoNM','','Access-Reject','2019-07-17 20:53:48'),(595748,'SoNM','','Access-Reject','2019-07-17 20:54:01'),(781282,'kumi','','Access-Reject','2019-08-14 13:34:43'),(595750,'SoNM','','Access-Reject','2019-07-17 20:54:12'),(595751,'SoNM','','Access-Reject','2019-07-17 20:54:23'),(781281,'kumi','','Access-Reject','2019-08-14 13:34:12'),(595753,'SoNM','','Access-Reject','2019-07-17 20:54:35'),(595754,'SoNM','','Access-Reject','2019-07-17 20:54:46'),(595755,'SoNM','','Access-Reject','2019-07-17 20:54:57'),(781280,'kumi','','Access-Reject','2019-08-14 13:33:41'),(595757,'SoNM','','Access-Reject','2019-07-17 20:55:09'),(595758,'SoNM','','Access-Reject','2019-07-17 20:55:20'),(595759,'SoNM','','Access-Reject','2019-07-17 20:55:32'),(781279,'kumi','','Access-Reject','2019-08-14 13:33:10'),(595761,'SoNM','','Access-Reject','2019-07-17 20:55:43'),(595762,'SoNM','','Access-Reject','2019-07-17 20:55:55'),(781278,'kumi','','Access-Reject','2019-08-14 13:32:39'),(595764,'SoNM','','Access-Reject','2019-07-17 20:56:06'),(595765,'SoNM','','Access-Reject','2019-07-17 20:56:17'),(595766,'SoNM','','Access-Reject','2019-07-17 20:56:29'),(781277,'kumi','','Access-Reject','2019-08-14 13:32:08'),(595768,'SoNM','','Access-Reject','2019-07-17 20:56:40'),(595769,'SoNM','','Access-Reject','2019-07-17 20:56:52'),(595770,'SoNM','','Access-Reject','2019-07-17 20:57:03'),(781276,'kumi','','Access-Reject','2019-08-14 13:31:37'),(595772,'SoNM','','Access-Reject','2019-07-17 20:57:14'),(595773,'SoNM','','Access-Reject','2019-07-17 20:57:26'),(595774,'SoNM','','Access-Reject','2019-07-17 20:57:37'),(781275,'kumi','','Access-Reject','2019-08-14 13:31:05'),(595776,'SoNM','','Access-Reject','2019-07-17 20:57:49'),(595777,'SoNM','','Access-Reject','2019-07-17 20:58:00'),(781274,'kumi','','Access-Reject','2019-08-14 13:30:34'),(595779,'SoNM','','Access-Reject','2019-07-17 20:58:11'),(595780,'SoNM','','Access-Reject','2019-07-17 20:58:23'),(595781,'SoNM','','Access-Reject','2019-07-17 20:58:34'),(781273,'kumi','','Access-Reject','2019-08-14 13:30:03'),(595783,'SoNM','','Access-Reject','2019-07-17 20:58:45'),(595784,'SoNM','','Access-Reject','2019-07-17 20:58:57'),(595785,'home','','Access-Accept','2019-07-17 20:59:01'),(595786,'SoNM','','Access-Reject','2019-07-17 20:59:08'),(595788,'SoNM','','Access-Reject','2019-07-17 20:59:20'),(595789,'SoNM','','Access-Reject','2019-07-17 20:59:31'),(595790,'SoNM','','Access-Reject','2019-07-17 20:59:42'),(781272,'mfantsipim','','Access-Accept','2019-08-14 13:30:02'),(595792,'SoNM','','Access-Reject','2019-07-17 20:59:54'),(595793,'SoNM','','Access-Reject','2019-07-17 21:00:05'),(595794,'capitalhill','','Access-Accept','2019-07-17 21:00:08'),(781271,'kumi','','Access-Reject','2019-08-14 13:29:32'),(595796,'SoNM','','Access-Reject','2019-07-17 21:00:17'),(595797,'SoNM','','Access-Reject','2019-07-17 21:00:28'),(595798,'SoNM','','Access-Reject','2019-07-17 21:00:39'),(781270,'kumi','','Access-Reject','2019-08-14 13:29:01'),(595800,'SoNM','','Access-Reject','2019-07-17 21:00:51'),(595801,'SoNM','','Access-Reject','2019-07-17 21:01:02'),(595802,'SoNM','','Access-Reject','2019-07-17 21:01:13'),(781269,'kumi','','Access-Reject','2019-08-14 13:28:30'),(595804,'SoNM','','Access-Reject','2019-07-17 21:01:25'),(595805,'SoNM','','Access-Reject','2019-07-17 21:01:37'),(781268,'kumi','','Access-Reject','2019-08-14 13:27:59'),(595807,'SoNM','','Access-Reject','2019-07-17 21:01:49'),(595808,'SoNM','','Access-Reject','2019-07-17 21:02:00'),(595809,'SoNM','','Access-Reject','2019-07-17 21:02:11'),(781267,'kumi','','Access-Reject','2019-08-14 13:27:28'),(595811,'SoNM','','Access-Reject','2019-07-17 21:02:23'),(595812,'SoNM','','Access-Reject','2019-07-17 21:02:34'),(595813,'SoNM','','Access-Reject','2019-07-17 21:02:46'),(781266,'kumi','','Access-Reject','2019-08-14 13:26:57'),(595815,'SoNM','','Access-Reject','2019-07-17 21:02:57'),(595816,'SoNM','','Access-Reject','2019-07-17 21:03:08'),(595817,'SoNM','','Access-Reject','2019-07-17 21:03:20'),(781265,'kumi','','Access-Reject','2019-08-14 13:26:26'),(595819,'SoNM','','Access-Reject','2019-07-17 21:03:31'),(595820,'SoNM','','Access-Reject','2019-07-17 21:03:43'),(781264,'kumi','','Access-Reject','2019-08-14 13:25:54'),(595822,'SoNM','','Access-Reject','2019-07-17 21:03:54'),(595823,'SoNM','','Access-Reject','2019-07-17 21:04:05'),(595824,'SoNM','','Access-Reject','2019-07-17 21:04:17'),(781263,'kumi','','Access-Reject','2019-08-14 13:25:23'),(595826,'SoNM','','Access-Reject','2019-07-17 21:04:28'),(595827,'SoNM','','Access-Reject','2019-07-17 21:04:40'),(595828,'SoNM','','Access-Reject','2019-07-17 21:04:51'),(781262,'kumi','','Access-Reject','2019-08-14 13:24:52'),(595830,'SoNM','','Access-Reject','2019-07-17 21:05:02'),(595831,'SoNM','','Access-Reject','2019-07-17 21:05:14'),(781261,'kumi','','Access-Reject','2019-08-14 13:24:21'),(595833,'SoNM','','Access-Reject','2019-07-17 21:05:25'),(595834,'SoNM','','Access-Reject','2019-07-17 21:05:37'),(595835,'SoNM','','Access-Reject','2019-07-17 21:05:48'),(781260,'kumi','','Access-Reject','2019-08-14 13:23:50'),(595837,'SoNM','','Access-Reject','2019-07-17 21:05:59'),(595838,'SoNM','','Access-Reject','2019-07-17 21:06:11'),(595839,'SoNM','','Access-Reject','2019-07-17 21:06:22'),(781259,'kumi','','Access-Reject','2019-08-14 13:23:19'),(595841,'SoNM','','Access-Reject','2019-07-17 21:06:34'),(595842,'SoNM','','Access-Reject','2019-07-17 21:06:45'),(595843,'SoNM','','Access-Reject','2019-07-17 21:06:57'),(781258,'kumi','','Access-Reject','2019-08-14 13:22:48'),(595845,'SoNM','','Access-Reject','2019-07-17 21:07:08'),(595846,'SoNM','','Access-Reject','2019-07-17 21:07:19'),(781257,'kumi','','Access-Reject','2019-08-14 13:22:17'),(595848,'SoNM','','Access-Reject','2019-07-17 21:07:31'),(595849,'SoNM','','Access-Reject','2019-07-17 21:07:42'),(595850,'SoNM','','Access-Reject','2019-07-17 21:07:54'),(781256,'kumi','','Access-Reject','2019-08-14 13:21:46'),(595852,'SoNM','','Access-Reject','2019-07-17 21:08:05'),(595853,'SoNM','','Access-Reject','2019-07-17 21:08:16'),(595854,'SoNM','','Access-Reject','2019-07-17 21:08:28'),(781255,'kumi','','Access-Reject','2019-08-14 13:21:15'),(595856,'SoNM','','Access-Reject','2019-07-17 21:08:39'),(595857,'SoNM','','Access-Reject','2019-07-17 21:08:51'),(595858,'SoNM','','Access-Reject','2019-07-17 21:09:02'),(781254,'kumi','','Access-Reject','2019-08-14 13:20:43'),(595860,'SoNM','','Access-Reject','2019-07-17 21:09:14'),(595861,'SoNM','','Access-Reject','2019-07-17 21:09:25'),(781253,'kumi','','Access-Reject','2019-08-14 13:20:12'),(595863,'SoNM','','Access-Reject','2019-07-17 21:09:36'),(595864,'SoNM','','Access-Reject','2019-07-17 21:09:48'),(595865,'SoNM','','Access-Reject','2019-07-17 21:09:59'),(595866,'mfantsipim','','Access-Accept','2019-07-17 21:10:02'),(781252,'kumi','','Access-Reject','2019-08-14 13:19:41'),(595868,'capitalhill','','Access-Accept','2019-07-17 21:10:08'),(595869,'SoNM','','Access-Reject','2019-07-17 21:10:11'),(595870,'SoNM','','Access-Reject','2019-07-17 21:10:22'),(595871,'SoNM','','Access-Reject','2019-07-17 21:10:34'),(781251,'kumi','','Access-Reject','2019-08-14 13:19:10'),(595873,'SoNM','','Access-Reject','2019-07-17 21:10:45'),(595874,'SoNM','','Access-Reject','2019-07-17 21:10:56'),(781250,'kumi','','Access-Reject','2019-08-14 13:18:39'),(595876,'SoNM','','Access-Reject','2019-07-17 21:11:08'),(595877,'SoNM','','Access-Reject','2019-07-17 21:11:19'),(595878,'SoNM','','Access-Reject','2019-07-17 21:11:31'),(781249,'kumi','','Access-Reject','2019-08-14 13:18:08'),(595880,'SoNM','','Access-Reject','2019-07-17 21:11:42'),(595881,'SoNM','','Access-Reject','2019-07-17 21:11:53'),(595882,'SoNM','','Access-Reject','2019-07-17 21:12:05'),(781248,'kumi','','Access-Reject','2019-08-14 13:17:37'),(595884,'SoNM','','Access-Reject','2019-07-17 21:12:16'),(595885,'SoNM','','Access-Reject','2019-07-17 21:12:27'),(595886,'SoNM','','Access-Reject','2019-07-17 21:12:39'),(781247,'kumi','','Access-Reject','2019-08-14 13:17:06'),(595888,'SoNM','','Access-Reject','2019-07-17 21:12:50'),(595889,'SoNM','','Access-Reject','2019-07-17 21:13:02'),(781246,'kumi','','Access-Reject','2019-08-14 13:16:35'),(595891,'SoNM','','Access-Reject','2019-07-17 21:13:13'),(595892,'SoNM','','Access-Reject','2019-07-17 21:13:24'),(595893,'SoNM','','Access-Reject','2019-07-17 21:13:36'),(781245,'kumi','','Access-Reject','2019-08-14 13:16:04'),(595895,'SoNM','','Access-Reject','2019-07-17 21:13:47'),(595896,'SoNM','','Access-Reject','2019-07-17 21:13:59'),(595897,'SoNM','','Access-Reject','2019-07-17 21:14:10'),(781244,'kumi','','Access-Reject','2019-08-14 13:15:33'),(595899,'SoNM','','Access-Reject','2019-07-17 21:14:21'),(595900,'SoNM','','Access-Reject','2019-07-17 21:14:33'),(595901,'SoNM','','Access-Reject','2019-07-17 21:14:44'),(781243,'kumi','','Access-Reject','2019-08-14 13:15:01'),(595903,'SoNM','','Access-Reject','2019-07-17 21:14:55'),(595904,'SoNM','','Access-Reject','2019-07-17 21:15:07'),(781242,'kumi','','Access-Reject','2019-08-14 13:14:30'),(595906,'SoNM','','Access-Reject','2019-07-17 21:15:18'),(595907,'SoNM','','Access-Reject','2019-07-17 21:15:30'),(595908,'SoNM','','Access-Reject','2019-07-17 21:15:41'),(781241,'kumi','','Access-Reject','2019-08-14 13:13:59'),(595910,'SoNM','','Access-Reject','2019-07-17 21:15:52'),(595911,'SoNM','','Access-Reject','2019-07-17 21:16:04'),(595912,'SoNM','','Access-Reject','2019-07-17 21:16:15'),(781240,'kumi','','Access-Reject','2019-08-14 13:13:28'),(595914,'SoNM','','Access-Reject','2019-07-17 21:16:27'),(595915,'SoNM','','Access-Reject','2019-07-17 21:16:38'),(781239,'kumi','','Access-Reject','2019-08-14 13:12:57'),(595917,'SoNM','','Access-Reject','2019-07-17 21:16:49'),(595918,'SoNM','','Access-Reject','2019-07-17 21:17:01'),(595919,'SoNM','','Access-Reject','2019-07-17 21:17:12'),(781238,'kumi','','Access-Reject','2019-08-14 13:12:26'),(595921,'SoNM','','Access-Reject','2019-07-17 21:17:24'),(595922,'SoNM','','Access-Reject','2019-07-17 21:17:35'),(595923,'SoNM','','Access-Reject','2019-07-17 21:17:46'),(781237,'kumi','','Access-Reject','2019-08-14 13:11:55'),(595925,'SoNM','','Access-Reject','2019-07-17 21:17:58'),(595926,'SoNM','','Access-Reject','2019-07-17 21:18:10'),(595927,'SoNM','','Access-Reject','2019-07-17 21:18:21'),(781236,'kumi','','Access-Reject','2019-08-14 13:11:24'),(595929,'SoNM','','Access-Reject','2019-07-17 21:18:33'),(595930,'SoNM','','Access-Reject','2019-07-17 21:18:44'),(781235,'kumi','','Access-Reject','2019-08-14 13:10:53'),(595932,'SoNM','','Access-Reject','2019-07-17 21:18:56'),(595933,'SoNM','','Access-Reject','2019-07-17 21:19:07'),(595934,'SoNM','','Access-Reject','2019-07-17 21:19:18'),(781234,'kumi','','Access-Reject','2019-08-14 13:10:22'),(595936,'SoNM','','Access-Reject','2019-07-17 21:19:30'),(595937,'SoNM','','Access-Reject','2019-07-17 21:19:41'),(595938,'SoNM','','Access-Reject','2019-07-17 21:19:52'),(595940,'SoNM','','Access-Reject','2019-07-17 21:20:04'),(595941,'capitalhill','','Access-Accept','2019-07-17 21:20:08'),(595942,'SoNM','','Access-Reject','2019-07-17 21:20:15'),(781233,'mfantsipim','','Access-Accept','2019-08-14 13:10:02'),(595944,'SoNM','','Access-Reject','2019-07-17 21:20:26'),(595945,'SoNM','','Access-Reject','2019-07-17 21:20:38'),(595946,'SoNM','','Access-Reject','2019-07-17 21:20:49'),(781232,'kumi','','Access-Reject','2019-08-14 13:09:50'),(595948,'SoNM','','Access-Reject','2019-07-17 21:21:00'),(595949,'SoNM','','Access-Reject','2019-07-17 21:21:12'),(595950,'SoNM','','Access-Reject','2019-07-17 21:21:23'),(781231,'kumi','','Access-Reject','2019-08-14 13:09:19'),(595952,'SoNM','','Access-Reject','2019-07-17 21:21:35'),(595953,'SoNM','','Access-Reject','2019-07-17 21:21:46'),(595954,'SoNM','','Access-Reject','2019-07-17 21:21:57'),(781230,'kumi','','Access-Reject','2019-08-14 13:08:48'),(595956,'SoNM','','Access-Reject','2019-07-17 21:22:09'),(595957,'SoNM','','Access-Reject','2019-07-17 21:22:20'),(781229,'kumi','','Access-Reject','2019-08-14 13:08:17'),(595959,'SoNM','','Access-Reject','2019-07-17 21:22:31'),(595960,'SoNM','','Access-Reject','2019-07-17 21:22:43'),(595961,'SoNM','','Access-Reject','2019-07-17 21:22:54'),(781228,'kumi','','Access-Reject','2019-08-14 13:07:46'),(595963,'SoNM','','Access-Reject','2019-07-17 21:23:06'),(595964,'SoNM','','Access-Reject','2019-07-17 21:23:17'),(595965,'SoNM','','Access-Reject','2019-07-17 21:23:28'),(781227,'kumi','','Access-Reject','2019-08-14 13:07:15'),(595967,'SoNM','','Access-Reject','2019-07-17 21:23:40'),(595968,'SoNM','','Access-Reject','2019-07-17 21:23:51'),(595969,'SoNM','','Access-Reject','2019-07-17 21:24:03'),(781226,'kumi','','Access-Reject','2019-08-14 13:06:44'),(595971,'SoNM','','Access-Reject','2019-07-17 21:24:14'),(595972,'SoNM','','Access-Reject','2019-07-17 21:24:25'),(781225,'kumi','','Access-Reject','2019-08-14 13:06:13'),(595974,'SoNM','','Access-Reject','2019-07-17 21:24:37'),(595975,'SoNM','','Access-Reject','2019-07-17 21:24:48'),(595976,'SoNM','','Access-Reject','2019-07-17 21:24:59'),(781224,'kumi','','Access-Reject','2019-08-14 13:05:42'),(595978,'SoNM','','Access-Reject','2019-07-17 21:25:11'),(595979,'SoNM','','Access-Reject','2019-07-17 21:25:22'),(595980,'SoNM','','Access-Reject','2019-07-17 21:25:34'),(781223,'kumi','','Access-Reject','2019-08-14 13:05:11'),(595982,'SoNM','','Access-Reject','2019-07-17 21:25:45'),(595983,'SoNM','','Access-Reject','2019-07-17 21:25:56'),(595984,'SoNM','','Access-Reject','2019-07-17 21:26:08'),(781222,'kumi','','Access-Reject','2019-08-14 13:04:39'),(595986,'SoNM','','Access-Reject','2019-07-17 21:26:19'),(595987,'SoNM','','Access-Reject','2019-07-17 21:26:31'),(781221,'kumi','','Access-Reject','2019-08-14 13:04:08'),(595989,'SoNM','','Access-Reject','2019-07-17 21:26:42'),(595990,'SoNM','','Access-Reject','2019-07-17 21:26:53'),(595991,'SoNM','','Access-Reject','2019-07-17 21:27:05'),(781220,'kumi','','Access-Reject','2019-08-14 13:03:37'),(595993,'SoNM','','Access-Reject','2019-07-17 21:27:16'),(595994,'SoNM','','Access-Reject','2019-07-17 21:27:28'),(595995,'SoNM','','Access-Reject','2019-07-17 21:27:39'),(781219,'kumi','','Access-Reject','2019-08-14 13:03:06'),(595997,'SoNM','','Access-Reject','2019-07-17 21:27:50'),(595998,'SoNM','','Access-Reject','2019-07-17 21:28:02'),(781218,'kumi','','Access-Reject','2019-08-14 13:02:35'),(596000,'SoNM','','Access-Reject','2019-07-17 21:28:13'),(596001,'SoNM','','Access-Reject','2019-07-17 21:28:24'),(596002,'SoNM','','Access-Reject','2019-07-17 21:28:36'),(781217,'kumi','','Access-Reject','2019-08-14 13:02:04'),(596004,'SoNM','','Access-Reject','2019-07-17 21:28:47'),(596005,'SoNM','','Access-Reject','2019-07-17 21:28:59'),(596006,'SoNM','','Access-Reject','2019-07-17 21:29:10'),(781216,'kumi','','Access-Reject','2019-08-14 13:01:33'),(596008,'SoNM','','Access-Reject','2019-07-17 21:29:21'),(596009,'SoNM','','Access-Reject','2019-07-17 21:29:33'),(596010,'SoNM','','Access-Reject','2019-07-17 21:29:44'),(781215,'kumi','','Access-Reject','2019-08-14 13:01:02'),(596012,'SoNM','','Access-Reject','2019-07-17 21:29:56'),(596013,'mfantsipim','','Access-Accept','2019-07-17 21:30:02'),(596014,'SoNM','','Access-Reject','2019-07-17 21:30:07'),(596015,'capitalhill','','Access-Accept','2019-07-17 21:30:08'),(781214,'kumi','','Access-Reject','2019-08-14 13:00:31'),(596017,'SoNM','','Access-Reject','2019-07-17 21:30:18'),(596018,'SoNM','','Access-Reject','2019-07-17 21:30:30'),(596019,'SoNM','','Access-Reject','2019-07-17 21:30:41'),(781213,'kumi','','Access-Reject','2019-08-14 13:00:00'),(596021,'SoNM','','Access-Reject','2019-07-17 21:30:52'),(596022,'SoNM','','Access-Reject','2019-07-17 21:31:04'),(596023,'SoNM','','Access-Reject','2019-07-17 21:31:15'),(781212,'kumi','','Access-Reject','2019-08-14 12:59:29'),(596025,'SoNM','','Access-Reject','2019-07-17 21:31:27'),(596026,'SoNM','','Access-Reject','2019-07-17 21:31:38'),(596027,'SoNM','','Access-Reject','2019-07-17 21:31:49'),(781211,'kumi','','Access-Reject','2019-08-14 12:58:57'),(596029,'SoNM','','Access-Reject','2019-07-17 21:32:01'),(596030,'SoNM','','Access-Reject','2019-07-17 21:32:12'),(781210,'kumi','','Access-Reject','2019-08-14 12:58:26'),(596032,'SoNM','','Access-Reject','2019-07-17 21:32:24'),(596033,'SoNM','','Access-Reject','2019-07-17 21:32:35'),(596034,'SoNM','','Access-Reject','2019-07-17 21:32:46'),(781209,'kumi','','Access-Reject','2019-08-14 12:57:55'),(596036,'SoNM','','Access-Reject','2019-07-17 21:32:58'),(596037,'SoNM','','Access-Reject','2019-07-17 21:33:09'),(596038,'SoNM','','Access-Reject','2019-07-17 21:33:21'),(781208,'kumi','','Access-Reject','2019-08-14 12:57:24'),(596040,'SoNM','','Access-Reject','2019-07-17 21:33:32'),(596041,'SoNM','','Access-Reject','2019-07-17 21:33:43'),(781207,'kumi','','Access-Reject','2019-08-14 12:56:53'),(596043,'SoNM','','Access-Reject','2019-07-17 21:33:55'),(596044,'SoNM','','Access-Reject','2019-07-17 21:34:06'),(596045,'SoNM','','Access-Reject','2019-07-17 21:34:17'),(781206,'kumi','','Access-Reject','2019-08-14 12:56:22'),(596047,'SoNM','','Access-Reject','2019-07-17 21:34:29'),(596048,'SoNM','','Access-Reject','2019-07-17 21:34:40'),(596049,'SoNM','','Access-Reject','2019-07-17 21:34:52'),(781205,'kumi','','Access-Reject','2019-08-14 12:55:51'),(596051,'SoNM','','Access-Reject','2019-07-17 21:35:03'),(596052,'SoNM','','Access-Reject','2019-07-17 21:35:14'),(596053,'SoNM','','Access-Reject','2019-07-17 21:35:26'),(781204,'kumi','','Access-Reject','2019-08-14 12:55:20'),(596055,'SoNM','','Access-Reject','2019-07-17 21:35:37'),(596056,'SoNM','','Access-Reject','2019-07-17 21:35:49'),(781203,'kumi','','Access-Reject','2019-08-14 12:54:49'),(596058,'SoNM','','Access-Reject','2019-07-17 21:36:00'),(596059,'SoNM','','Access-Reject','2019-07-17 21:36:11'),(596060,'SoNM','','Access-Reject','2019-07-17 21:36:23'),(781202,'kumi','','Access-Reject','2019-08-14 12:54:18'),(596062,'SoNM','','Access-Reject','2019-07-17 21:36:34'),(596063,'SoNM','','Access-Reject','2019-07-17 21:36:46'),(596064,'SoNM','','Access-Reject','2019-07-17 21:36:57'),(781201,'kumi','','Access-Reject','2019-08-14 12:53:51'),(596066,'SoNM','','Access-Reject','2019-07-17 21:37:08'),(596067,'SoNM','','Access-Reject','2019-07-17 21:37:20'),(596068,'SoNM','','Access-Reject','2019-07-17 21:37:31'),(781200,'kumi','','Access-Reject','2019-08-14 12:53:15'),(596070,'SoNM','','Access-Reject','2019-07-17 21:37:43'),(596071,'SoNM','','Access-Reject','2019-07-17 21:37:54'),(781199,'kumi','','Access-Reject','2019-08-14 12:52:44'),(596073,'SoNM','','Access-Reject','2019-07-17 21:38:05'),(596074,'SoNM','','Access-Reject','2019-07-17 21:38:17'),(596075,'SoNM','','Access-Reject','2019-07-17 21:38:28'),(781198,'kumi','','Access-Reject','2019-08-14 12:52:13'),(596077,'SoNM','','Access-Reject','2019-07-17 21:38:39'),(596078,'SoNM','','Access-Reject','2019-07-17 21:38:51'),(596079,'SoNM','','Access-Reject','2019-07-17 21:39:02'),(781197,'kumi','','Access-Reject','2019-08-14 12:51:42'),(596081,'SoNM','','Access-Reject','2019-07-17 21:39:14'),(596082,'SoNM','','Access-Reject','2019-07-17 21:39:25'),(596083,'SoNM','','Access-Reject','2019-07-17 21:39:36'),(781196,'kumi','','Access-Reject','2019-08-14 12:51:11'),(596085,'SoNM','','Access-Reject','2019-07-17 21:39:48'),(596086,'SoNM','','Access-Reject','2019-07-17 21:39:59'),(781195,'kumi','','Access-Reject','2019-08-14 12:50:40'),(596088,'capitalhill','','Access-Accept','2019-07-17 21:40:08'),(596089,'SoNM','','Access-Reject','2019-07-17 21:40:11'),(596090,'SoNM','','Access-Reject','2019-07-17 21:40:22'),(596091,'SoNM','','Access-Reject','2019-07-17 21:40:33'),(781194,'kumi','','Access-Reject','2019-08-14 12:50:09'),(596093,'SoNM','','Access-Reject','2019-07-17 21:40:45'),(596094,'SoNM','','Access-Reject','2019-07-17 21:40:56'),(596095,'SoNM','','Access-Reject','2019-07-17 21:41:08'),(596097,'SoNM','','Access-Reject','2019-07-17 21:41:19'),(596098,'SoNM','','Access-Reject','2019-07-17 21:41:30'),(781193,'mfantsipim','','Access-Accept','2019-08-14 12:50:02'),(596100,'SoNM','','Access-Reject','2019-07-17 21:41:42'),(596101,'SoNM','','Access-Reject','2019-07-17 21:41:53'),(596102,'SoNM','','Access-Reject','2019-07-17 21:42:06'),(781192,'kumi','','Access-Reject','2019-08-14 12:49:38'),(596104,'SoNM','','Access-Reject','2019-07-17 21:42:17'),(596105,'SoNM','','Access-Reject','2019-07-17 21:42:29'),(596106,'SoNM','','Access-Reject','2019-07-17 21:42:40'),(781191,'kumi','','Access-Reject','2019-08-14 12:49:07'),(596108,'SoNM','','Access-Reject','2019-07-17 21:42:51'),(596109,'SoNM','','Access-Reject','2019-07-17 21:43:03'),(596110,'SoNM','','Access-Reject','2019-07-17 21:43:14'),(781190,'kumi','','Access-Reject','2019-08-14 12:48:36'),(596112,'SoNM','','Access-Reject','2019-07-17 21:43:26'),(596113,'SoNM','','Access-Reject','2019-07-17 21:43:37'),(781189,'kumi','','Access-Reject','2019-08-14 12:48:04'),(596115,'SoNM','','Access-Reject','2019-07-17 21:43:48'),(596116,'SoNM','','Access-Reject','2019-07-17 21:44:00'),(596117,'SoNM','','Access-Reject','2019-07-17 21:44:11'),(781188,'kumi','','Access-Reject','2019-08-14 12:47:33'),(596119,'SoNM','','Access-Reject','2019-07-17 21:44:22'),(596120,'SoNM','','Access-Reject','2019-07-17 21:44:34'),(596121,'SoNM','','Access-Reject','2019-07-17 21:44:45'),(781187,'kumi','','Access-Reject','2019-08-14 12:47:02'),(596123,'SoNM','','Access-Reject','2019-07-17 21:44:57'),(596124,'SoNM','','Access-Reject','2019-07-17 21:45:08'),(781186,'kumi','','Access-Reject','2019-08-14 12:46:31'),(596126,'SoNM','','Access-Reject','2019-07-17 21:45:19'),(596127,'SoNM','','Access-Reject','2019-07-17 21:45:31'),(596128,'SoNM','','Access-Reject','2019-07-17 21:45:42'),(596129,'pempamsie','','Access-Accept','2019-07-17 21:45:47'),(781185,'kumi','','Access-Reject','2019-08-14 12:46:00'),(596131,'SoNM','','Access-Reject','2019-07-17 21:45:54'),(596132,'SoNM','','Access-Reject','2019-07-17 21:46:05'),(596133,'SoNM','','Access-Reject','2019-07-17 21:46:16'),(781184,'kumi','','Access-Reject','2019-08-14 12:45:29'),(596135,'SoNM','','Access-Reject','2019-07-17 21:46:28'),(596136,'SoNM','','Access-Reject','2019-07-17 21:46:39'),(596137,'SoNM','','Access-Reject','2019-07-17 21:46:50'),(781183,'kumi','','Access-Reject','2019-08-14 12:44:58'),(596139,'SoNM','','Access-Reject','2019-07-17 21:47:02'),(596140,'SoNM','','Access-Reject','2019-07-17 21:47:13'),(781182,'kumi','','Access-Reject','2019-08-14 12:44:27'),(596142,'SoNM','','Access-Reject','2019-07-17 21:47:25'),(596143,'SoNM','','Access-Reject','2019-07-17 21:47:36'),(596144,'SoNM','','Access-Reject','2019-07-17 21:47:47'),(781181,'kumi','','Access-Reject','2019-08-14 12:43:56'),(596146,'SoNM','','Access-Reject','2019-07-17 21:47:59'),(596147,'SoNM','','Access-Reject','2019-07-17 21:48:10'),(596148,'SoNM','','Access-Reject','2019-07-17 21:48:22'),(781180,'kumi','','Access-Reject','2019-08-14 12:43:25'),(596150,'SoNM','','Access-Reject','2019-07-17 21:48:33'),(596151,'SoNM','','Access-Reject','2019-07-17 21:48:44'),(596152,'SoNM','','Access-Reject','2019-07-17 21:48:56'),(781179,'kumi','','Access-Reject','2019-08-14 12:42:53'),(596154,'SoNM','','Access-Reject','2019-07-17 21:49:07'),(596155,'SoNM','','Access-Reject','2019-07-17 21:49:18'),(781178,'kumi','','Access-Reject','2019-08-14 12:42:22'),(596157,'SoNM','','Access-Reject','2019-07-17 21:49:30'),(596158,'SoNM','','Access-Reject','2019-07-17 21:49:41'),(596159,'SoNM','','Access-Reject','2019-07-17 21:49:53'),(781177,'kumi','','Access-Reject','2019-08-14 12:41:51'),(596161,'mfantsipim','','Access-Accept','2019-07-17 21:50:02'),(596162,'SoNM','','Access-Reject','2019-07-17 21:50:04'),(596163,'capitalhill','','Access-Accept','2019-07-17 21:50:08'),(596164,'SoNM','','Access-Reject','2019-07-17 21:50:15'),(596165,'SoNM','','Access-Reject','2019-07-17 21:50:27'),(781176,'kumi','','Access-Reject','2019-08-14 12:41:20'),(596167,'SoNM','','Access-Reject','2019-07-17 21:50:38'),(596168,'SoNM','','Access-Reject','2019-07-17 21:50:49'),(781175,'kumi','','Access-Reject','2019-08-14 12:40:49'),(596170,'SoNM','','Access-Reject','2019-07-17 21:51:01'),(596171,'SoNM','','Access-Reject','2019-07-17 21:51:12'),(596172,'SoNM','','Access-Reject','2019-07-17 21:51:24'),(781174,'kumi','','Access-Reject','2019-08-14 12:40:18'),(596174,'SoNM','','Access-Reject','2019-07-17 21:51:35'),(596175,'SoNM','','Access-Reject','2019-07-17 21:51:46'),(596176,'SoNM','','Access-Reject','2019-07-17 21:51:58'),(781173,'kumi','','Access-Reject','2019-08-14 12:39:47'),(596178,'SoNM','','Access-Reject','2019-07-17 21:52:09'),(596179,'SoNM','','Access-Reject','2019-07-17 21:52:21'),(596180,'SoNM','','Access-Reject','2019-07-17 21:52:32'),(781172,'kumi','','Access-Reject','2019-08-14 12:39:16'),(596182,'SoNM','','Access-Reject','2019-07-17 21:52:43'),(596183,'SoNM','','Access-Reject','2019-07-17 21:52:55'),(781171,'kumi','','Access-Reject','2019-08-14 12:38:45'),(596185,'SoNM','','Access-Reject','2019-07-17 21:53:06'),(596186,'SoNM','','Access-Reject','2019-07-17 21:53:17'),(596187,'SoNM','','Access-Reject','2019-07-17 21:53:29'),(781170,'kumi','','Access-Reject','2019-08-14 12:38:14'),(596189,'SoNM','','Access-Reject','2019-07-17 21:53:40'),(596190,'SoNM','','Access-Reject','2019-07-17 21:53:52'),(596191,'SoNM','','Access-Reject','2019-07-17 21:54:03'),(781169,'kumi','','Access-Reject','2019-08-14 12:37:42'),(596193,'SoNM','','Access-Reject','2019-07-17 21:54:14'),(596194,'SoNM','','Access-Reject','2019-07-17 21:54:26'),(596195,'SoNM','','Access-Reject','2019-07-17 21:54:37'),(781168,'kumi','','Access-Reject','2019-08-14 12:37:11'),(596197,'SoNM','','Access-Reject','2019-07-17 21:54:49'),(596198,'SoNM','','Access-Reject','2019-07-17 21:55:00'),(781167,'kumi','','Access-Reject','2019-08-14 12:36:40'),(596200,'SoNM','','Access-Reject','2019-07-17 21:55:11'),(596201,'SoNM','','Access-Reject','2019-07-17 21:55:23'),(596202,'SoNM','','Access-Reject','2019-07-17 21:55:34'),(781166,'kumi','','Access-Reject','2019-08-14 12:36:09'),(596204,'SoNM','','Access-Reject','2019-07-17 21:55:46'),(596205,'SoNM','','Access-Reject','2019-07-17 21:55:57'),(596206,'SoNM','','Access-Reject','2019-07-17 21:56:08'),(781165,'kumi','','Access-Reject','2019-08-14 12:35:38'),(596208,'SoNM','','Access-Reject','2019-07-17 21:56:20'),(596209,'SoNM','','Access-Reject','2019-07-17 21:56:31'),(596210,'SoNM','','Access-Reject','2019-07-17 21:56:43'),(781164,'kumi','','Access-Reject','2019-08-14 12:35:07'),(596212,'SoNM','','Access-Reject','2019-07-17 21:56:54'),(596213,'SoNM','','Access-Reject','2019-07-17 21:57:05'),(596214,'SoNM','','Access-Reject','2019-07-17 21:57:17'),(781163,'kumi','','Access-Reject','2019-08-14 12:34:36'),(596216,'SoNM','','Access-Reject','2019-07-17 21:57:28'),(596217,'SoNM','','Access-Reject','2019-07-17 21:57:40'),(781162,'kumi','','Access-Reject','2019-08-14 12:34:05'),(596219,'SoNM','','Access-Reject','2019-07-17 21:57:51'),(596220,'SoNM','','Access-Reject','2019-07-17 21:58:02'),(596221,'SoNM','','Access-Reject','2019-07-17 21:58:14'),(781161,'kumi','','Access-Reject','2019-08-14 12:33:34'),(596223,'SoNM','','Access-Reject','2019-07-17 21:58:25'),(596224,'SoNM','','Access-Reject','2019-07-17 21:58:36'),(781160,'kumi','','Access-Reject','2019-08-14 12:33:03'),(596226,'SoNM','','Access-Reject','2019-07-17 21:58:48'),(596227,'SoNM','','Access-Reject','2019-07-17 21:58:59'),(596228,'SoNM','','Access-Reject','2019-07-17 21:59:11'),(781159,'kumi','','Access-Reject','2019-08-14 12:32:31'),(596230,'SoNM','','Access-Reject','2019-07-17 21:59:22'),(596231,'SoNM','','Access-Reject','2019-07-17 21:59:33'),(596232,'SoNM','','Access-Reject','2019-07-17 21:59:45'),(781158,'kumi','','Access-Reject','2019-08-14 12:32:00'),(596234,'SoNM','','Access-Reject','2019-07-17 21:59:56'),(596235,'SoNM','','Access-Reject','2019-07-17 22:00:08'),(596236,'capitalhill','','Access-Accept','2019-07-17 22:00:08'),(596237,'SoNM','','Access-Reject','2019-07-17 22:00:19'),(781157,'kumi','','Access-Reject','2019-08-14 12:31:29'),(596239,'SoNM','','Access-Reject','2019-07-17 22:00:30'),(596240,'SoNM','','Access-Reject','2019-07-17 22:00:42'),(781156,'kumi','','Access-Reject','2019-08-14 12:30:58'),(596242,'SoNM','','Access-Reject','2019-07-17 22:00:53'),(596243,'SoNM','','Access-Reject','2019-07-17 22:01:05'),(596244,'SoNM','','Access-Reject','2019-07-17 22:01:16'),(781155,'kumi','','Access-Reject','2019-08-14 12:30:27'),(596246,'SoNM','','Access-Reject','2019-07-17 22:01:27'),(596247,'SoNM','','Access-Reject','2019-07-17 22:01:39'),(596248,'SoNM','','Access-Reject','2019-07-17 22:01:50'),(596250,'SoNM','','Access-Reject','2019-07-17 22:02:02'),(596251,'SoNM','','Access-Reject','2019-07-17 22:02:13'),(596252,'SoNM','','Access-Reject','2019-07-17 22:02:24'),(781154,'mfantsipim','','Access-Accept','2019-08-14 12:30:02'),(596254,'SoNM','','Access-Reject','2019-07-17 22:02:36'),(596255,'SoNM','','Access-Reject','2019-07-17 22:02:47'),(781153,'kumi','','Access-Reject','2019-08-14 12:29:56'),(596257,'SoNM','','Access-Reject','2019-07-17 22:02:59'),(596258,'SoNM','','Access-Reject','2019-07-17 22:03:10'),(596259,'SoNM','','Access-Reject','2019-07-17 22:03:21'),(781152,'kumi','','Access-Reject','2019-08-14 12:29:25'),(596261,'SoNM','','Access-Reject','2019-07-17 22:03:33'),(596262,'SoNM','','Access-Reject','2019-07-17 22:03:44'),(596263,'SoNM','','Access-Reject','2019-07-17 22:03:56'),(781151,'kumi','','Access-Reject','2019-08-14 12:28:54'),(596265,'SoNM','','Access-Reject','2019-07-17 22:04:07'),(596266,'SoNM','','Access-Reject','2019-07-17 22:04:19'),(781150,'kumi','','Access-Reject','2019-08-14 12:28:23'),(596268,'SoNM','','Access-Reject','2019-07-17 22:04:30'),(596269,'SoNM','','Access-Reject','2019-07-17 22:04:41'),(596270,'SoNM','','Access-Reject','2019-07-17 22:04:53'),(781149,'kumi','','Access-Reject','2019-08-14 12:27:52'),(596272,'SoNM','','Access-Reject','2019-07-17 22:05:04'),(596273,'SoNM','','Access-Reject','2019-07-17 22:05:15'),(596274,'SoNM','','Access-Reject','2019-07-17 22:05:27'),(781148,'kumi','','Access-Reject','2019-08-14 12:27:21'),(596276,'SoNM','','Access-Reject','2019-07-17 22:05:38'),(596277,'SoNM','','Access-Reject','2019-07-17 22:05:50'),(596278,'SoNM','','Access-Reject','2019-07-17 22:06:01'),(781147,'kumi','','Access-Reject','2019-08-14 12:26:49'),(596280,'SoNM','','Access-Reject','2019-07-17 22:06:12'),(596281,'SoNM','','Access-Reject','2019-07-17 22:06:24'),(781146,'kumi','','Access-Reject','2019-08-14 12:26:18'),(596283,'SoNM','','Access-Reject','2019-07-17 22:06:35'),(596284,'SoNM','','Access-Reject','2019-07-17 22:06:46'),(596285,'SoNM','','Access-Reject','2019-07-17 22:06:58'),(781145,'kumi','','Access-Reject','2019-08-14 12:25:47'),(596287,'SoNM','','Access-Reject','2019-07-17 22:07:09'),(596288,'SoNM','','Access-Reject','2019-07-17 22:07:20'),(596289,'SoNM','','Access-Reject','2019-07-17 22:07:32'),(781144,'kumi','','Access-Reject','2019-08-14 12:25:16'),(596291,'SoNM','','Access-Reject','2019-07-17 22:07:43'),(596292,'SoNM','','Access-Reject','2019-07-17 22:07:55'),(596293,'SoNM','','Access-Reject','2019-07-17 22:08:06'),(781143,'kumi','','Access-Reject','2019-08-14 12:24:45'),(596295,'SoNM','','Access-Reject','2019-07-17 22:08:17'),(596296,'SoNM','','Access-Reject','2019-07-17 22:08:29'),(781142,'kumi','','Access-Reject','2019-08-14 12:24:14'),(596298,'SoNM','','Access-Reject','2019-07-17 22:08:40'),(596299,'SoNM','','Access-Reject','2019-07-17 22:08:52'),(596300,'SoNM','','Access-Reject','2019-07-17 22:09:03'),(781141,'kumi','','Access-Reject','2019-08-14 12:23:43'),(596302,'SoNM','','Access-Reject','2019-07-17 22:09:14'),(596303,'SoNM','','Access-Reject','2019-07-17 22:09:26'),(596304,'SoNM','','Access-Reject','2019-07-17 22:09:37'),(781140,'kumi','','Access-Reject','2019-08-14 12:23:12'),(596306,'SoNM','','Access-Reject','2019-07-17 22:09:49'),(596307,'SoNM','','Access-Reject','2019-07-17 22:10:00'),(596308,'mfantsipim','','Access-Accept','2019-07-17 22:10:02'),(596309,'affiliation','','Access-Accept','2019-07-17 22:10:04'),(910636,'SoNM','','Access-Accept','2019-09-21 18:25:02'),(596311,'capitalhill','','Access-Accept','2019-07-17 22:10:08'),(781139,'kumi','','Access-Reject','2019-08-14 12:22:41'),(596313,'SoNM','','Access-Reject','2019-07-17 22:10:11'),(596314,'cegrad','','Access-Accept','2019-07-17 22:10:19'),(596315,'SoNM','','Access-Reject','2019-07-17 22:10:23'),(596316,'SoNM','','Access-Reject','2019-07-17 22:10:34'),(781138,'kumi','','Access-Reject','2019-08-14 12:22:10'),(596318,'SoNM','','Access-Reject','2019-07-17 22:10:46'),(596319,'SoNM','','Access-Reject','2019-07-17 22:10:57'),(596320,'SoNM','','Access-Reject','2019-07-17 22:11:08'),(781137,'kumi','','Access-Reject','2019-08-14 12:21:38'),(596322,'SoNM','','Access-Reject','2019-07-17 22:11:20'),(596323,'SoNM','','Access-Reject','2019-07-17 22:11:31'),(596324,'SoNM','','Access-Reject','2019-07-17 22:11:43'),(781136,'kumi','','Access-Reject','2019-08-14 12:21:07'),(596326,'SoNM','','Access-Reject','2019-07-17 22:11:54'),(596327,'SoNM','','Access-Reject','2019-07-17 22:12:05'),(781135,'kumi','','Access-Reject','2019-08-14 12:20:36'),(596329,'SoNM','','Access-Reject','2019-07-17 22:12:17'),(596330,'SoNM','','Access-Reject','2019-07-17 22:12:28'),(596331,'SoNM','','Access-Reject','2019-07-17 22:12:40'),(781134,'kumi','','Access-Reject','2019-08-14 12:20:05'),(596333,'SoNM','','Access-Reject','2019-07-17 22:12:51'),(596334,'SoNM','','Access-Reject','2019-07-17 22:13:02'),(596335,'SoNM','','Access-Reject','2019-07-17 22:13:14'),(781133,'kumi','','Access-Reject','2019-08-14 12:19:34'),(596337,'SoNM','','Access-Reject','2019-07-17 22:13:25'),(596338,'SoNM','','Access-Reject','2019-07-17 22:13:37'),(596339,'SoNM','','Access-Reject','2019-07-17 22:13:48'),(781132,'kumi','','Access-Reject','2019-08-14 12:19:03'),(596341,'SoNM','','Access-Reject','2019-07-17 22:14:36'),(596342,'SoNM','','Access-Reject','2019-07-17 22:14:47'),(781131,'kumi','','Access-Reject','2019-08-14 12:18:32'),(596344,'SoNM','','Access-Reject','2019-07-17 22:14:58'),(596345,'SoNM','','Access-Reject','2019-07-17 22:15:10'),(596346,'SoNM','','Access-Reject','2019-07-17 22:15:21'),(781130,'kumi','','Access-Reject','2019-08-14 12:18:01'),(596348,'SoNM','','Access-Reject','2019-07-17 22:15:33'),(596349,'SoNM','','Access-Reject','2019-07-17 22:15:44'),(781129,'kumi','','Access-Reject','2019-08-14 12:17:30'),(596351,'SoNM','','Access-Reject','2019-07-17 22:15:55'),(596352,'SoNM','','Access-Reject','2019-07-17 22:16:07'),(596353,'SoNM','','Access-Reject','2019-07-17 22:16:18'),(781128,'kumi','','Access-Reject','2019-08-14 12:16:59'),(596355,'SoNM','','Access-Reject','2019-07-17 22:16:30'),(596356,'SoNM','','Access-Reject','2019-07-17 22:16:41'),(596357,'SoNM','','Access-Reject','2019-07-17 22:16:52'),(781127,'kumi','','Access-Reject','2019-08-14 12:16:28'),(596359,'SoNM','','Access-Reject','2019-07-17 22:17:04'),(596360,'SoNM','','Access-Reject','2019-07-17 22:17:15'),(781126,'kumi','','Access-Reject','2019-08-14 12:15:25'),(596362,'SoNM','','Access-Reject','2019-07-17 22:17:26'),(596363,'SoNM','','Access-Reject','2019-07-17 22:17:38'),(596364,'SoNM','','Access-Reject','2019-07-17 22:17:49'),(781125,'kumi','','Access-Reject','2019-08-14 12:14:54'),(596366,'SoNM','','Access-Reject','2019-07-17 22:18:00'),(596367,'SoNM','','Access-Reject','2019-07-17 22:18:12'),(596368,'SoNM','','Access-Reject','2019-07-17 22:18:23'),(781124,'kumi','','Access-Reject','2019-08-14 12:14:23'),(596370,'SoNM','','Access-Reject','2019-07-17 22:18:35'),(596371,'SoNM','','Access-Reject','2019-07-17 22:18:46'),(596372,'SoNM','','Access-Reject','2019-07-17 22:18:57'),(781123,'kumi','','Access-Reject','2019-08-14 12:13:52'),(596374,'SoNM','','Access-Reject','2019-07-17 22:19:09'),(596375,'SoNM','','Access-Reject','2019-07-17 22:19:20'),(781122,'kumi','','Access-Reject','2019-08-14 12:13:21'),(596377,'SoNM','','Access-Reject','2019-07-17 22:19:32'),(596378,'SoNM','','Access-Reject','2019-07-17 22:19:43'),(596379,'SoNM','','Access-Reject','2019-07-17 22:19:54'),(781121,'kumi','','Access-Reject','2019-08-14 12:12:50'),(596381,'SoNM','','Access-Reject','2019-07-17 22:20:06'),(596382,'capitalhill','','Access-Accept','2019-07-17 22:20:08'),(596383,'SoNM','','Access-Reject','2019-07-17 22:20:17'),(596384,'SoNM','','Access-Reject','2019-07-17 22:20:28'),(781120,'kumi','','Access-Reject','2019-08-14 12:12:19'),(596386,'SoNM','','Access-Reject','2019-07-17 22:20:40'),(596387,'SoNM','','Access-Reject','2019-07-17 22:20:51'),(596388,'SoNM','','Access-Reject','2019-07-17 22:21:03'),(781119,'kumi','','Access-Reject','2019-08-14 12:11:48'),(596390,'SoNM','','Access-Reject','2019-07-17 22:21:14'),(596391,'SoNM','','Access-Reject','2019-07-17 22:21:25'),(781118,'kumi','','Access-Reject','2019-08-14 12:11:17'),(596393,'SoNM','','Access-Reject','2019-07-17 22:21:37'),(596394,'SoNM','','Access-Reject','2019-07-17 22:21:48'),(596395,'SoNM','','Access-Reject','2019-07-17 22:22:00'),(781117,'kumi','','Access-Reject','2019-08-14 12:10:45'),(596397,'SoNM','','Access-Reject','2019-07-17 22:22:11'),(596398,'SoNM','','Access-Reject','2019-07-17 22:22:22'),(596399,'SoNM','','Access-Reject','2019-07-17 22:22:34'),(596401,'SoNM','','Access-Reject','2019-07-17 22:22:45'),(596402,'SoNM','','Access-Reject','2019-07-17 22:22:57'),(596403,'SoNM','','Access-Reject','2019-07-17 22:23:08'),(781116,'britwums','','Access-Accept','2019-08-14 12:10:26'),(596405,'SoNM','','Access-Reject','2019-07-17 22:23:19'),(596406,'SoNM','','Access-Reject','2019-07-17 22:23:31'),(596408,'SoNM','','Access-Reject','2019-07-17 22:23:42'),(596409,'SoNM','','Access-Reject','2019-07-17 22:23:54'),(596410,'SoNM','','Access-Reject','2019-07-17 22:24:05'),(781115,'cegrad','','Access-Accept','2019-08-14 12:10:21'),(596412,'SoNM','','Access-Reject','2019-07-17 22:24:17'),(596413,'SoNM','','Access-Reject','2019-07-17 22:24:28'),(596414,'SoNM','','Access-Reject','2019-07-17 22:24:39'),(781114,'kumi','','Access-Reject','2019-08-14 12:10:14'),(596416,'SoNM','','Access-Reject','2019-07-17 22:24:51'),(596417,'SoNM','','Access-Reject','2019-07-17 22:25:02'),(596419,'SoNM','','Access-Reject','2019-07-17 22:25:14'),(596420,'SoNM','','Access-Reject','2019-07-17 22:25:25'),(596421,'SoNM','','Access-Reject','2019-07-17 22:25:36'),(910635,'cegrad','','Access-Accept','2019-09-21 18:10:06'),(596423,'SoNM','','Access-Reject','2019-07-17 22:25:48'),(596424,'SoNM','','Access-Reject','2019-07-17 22:25:59'),(596425,'SoNM','','Access-Reject','2019-07-17 22:26:10'),(596427,'SoNM','','Access-Reject','2019-07-17 22:26:22'),(596428,'SoNM','','Access-Reject','2019-07-17 22:26:33'),(596429,'SoNM','','Access-Reject','2019-07-17 22:26:46'),(781112,'affiliation','','Access-Accept','2019-08-14 12:10:03'),(596431,'SoNM','','Access-Reject','2019-07-17 22:26:57'),(596432,'SoNM','','Access-Reject','2019-07-17 22:27:08'),(596434,'SoNM','','Access-Reject','2019-07-17 22:27:20'),(596435,'SoNM','','Access-Reject','2019-07-17 22:27:31'),(596436,'SoNM','','Access-Reject','2019-07-17 22:27:43'),(781111,'mfantsipim','','Access-Accept','2019-08-14 12:10:02'),(596438,'SoNM','','Access-Reject','2019-07-17 22:27:54'),(596439,'SoNM','','Access-Reject','2019-07-17 22:28:05'),(596440,'SoNM','','Access-Reject','2019-07-17 22:28:17'),(781110,'kumi','','Access-Reject','2019-08-14 12:09:43'),(596442,'SoNM','','Access-Reject','2019-07-17 22:28:28'),(596443,'SoNM','','Access-Reject','2019-07-17 22:28:40'),(596444,'SoNM','','Access-Reject','2019-07-17 22:28:51'),(781109,'kumi','','Access-Reject','2019-08-14 12:09:12'),(596446,'SoNM','','Access-Reject','2019-07-17 22:29:02'),(596447,'SoNM','','Access-Reject','2019-07-17 22:29:14'),(781108,'kumi','','Access-Reject','2019-08-14 12:08:41'),(596449,'SoNM','','Access-Reject','2019-07-17 22:29:25'),(596450,'SoNM','','Access-Reject','2019-07-17 22:29:36'),(596451,'SoNM','','Access-Reject','2019-07-17 22:29:48'),(781107,'kumi','','Access-Reject','2019-08-14 12:08:10'),(596453,'SoNM','','Access-Reject','2019-07-17 22:29:59'),(596454,'mfantsipim','','Access-Accept','2019-07-17 22:30:02'),(596455,'capitalhill','','Access-Accept','2019-07-17 22:30:08'),(596456,'SoNM','','Access-Reject','2019-07-17 22:30:11'),(596457,'SoNM','','Access-Reject','2019-07-17 22:30:22'),(781106,'kumi','','Access-Reject','2019-08-14 12:07:39'),(596459,'SoNM','','Access-Reject','2019-07-17 22:30:33'),(596460,'SoNM','','Access-Reject','2019-07-17 22:30:45'),(781105,'kumi','','Access-Reject','2019-08-14 12:07:08'),(596462,'SoNM','','Access-Reject','2019-07-17 22:30:56'),(596463,'SoNM','','Access-Reject','2019-07-17 22:31:08'),(596464,'SoNM','','Access-Reject','2019-07-17 22:31:19'),(781104,'kumi','','Access-Reject','2019-08-14 12:06:37'),(596466,'SoNM','','Access-Reject','2019-07-17 22:31:30'),(596467,'SoNM','','Access-Reject','2019-07-17 22:31:42'),(596468,'SoNM','','Access-Reject','2019-07-17 22:31:53'),(781103,'kumi','','Access-Reject','2019-08-14 12:06:06'),(596470,'SoNM','','Access-Reject','2019-07-17 22:32:04'),(596471,'SoNM','','Access-Reject','2019-07-17 22:32:16'),(596472,'SoNM','','Access-Reject','2019-07-17 22:32:27'),(781102,'kumi','','Access-Reject','2019-08-14 12:05:34'),(596474,'SoNM','','Access-Reject','2019-07-17 22:32:39'),(596475,'SoNM','','Access-Reject','2019-07-17 22:32:50'),(781101,'kumi','','Access-Reject','2019-08-14 12:05:03'),(596477,'SoNM','','Access-Reject','2019-07-17 22:33:01'),(596478,'SoNM','','Access-Reject','2019-07-17 22:33:13'),(596479,'SoNM','','Access-Reject','2019-07-17 22:33:24'),(781100,'kumi','','Access-Reject','2019-08-14 12:04:32'),(596481,'SoNM','','Access-Reject','2019-07-17 22:33:36'),(596482,'SoNM','','Access-Reject','2019-07-17 22:33:48'),(596483,'SoNM','','Access-Reject','2019-07-17 22:33:59'),(781099,'kumi','','Access-Reject','2019-08-14 12:04:01'),(596485,'SoNM','','Access-Reject','2019-07-17 22:34:11'),(596486,'SoNM','','Access-Reject','2019-07-17 22:34:22'),(781098,'kumi','','Access-Reject','2019-08-14 12:03:30'),(596488,'SoNM','','Access-Reject','2019-07-17 22:34:34'),(596489,'SoNM','','Access-Reject','2019-07-17 22:34:45'),(596490,'SoNM','','Access-Reject','2019-07-17 22:34:56'),(781097,'kumi','','Access-Reject','2019-08-14 12:02:59'),(596492,'SoNM','','Access-Reject','2019-07-17 22:35:08'),(596493,'SoNM','','Access-Reject','2019-07-17 22:35:19'),(596494,'SoNM','','Access-Reject','2019-07-17 22:35:31'),(781096,'kumi','','Access-Reject','2019-08-14 12:02:28'),(596496,'SoNM','','Access-Reject','2019-07-17 22:35:42'),(596497,'SoNM','','Access-Reject','2019-07-17 22:35:53'),(596498,'SoNM','','Access-Reject','2019-07-17 22:36:05'),(781095,'kumi','','Access-Reject','2019-08-14 12:01:57'),(596500,'SoNM','','Access-Reject','2019-07-17 22:36:16'),(596501,'SoNM','','Access-Reject','2019-07-17 22:36:28'),(781094,'kumi','','Access-Reject','2019-08-14 12:01:26'),(596503,'SoNM','','Access-Reject','2019-07-17 22:36:39'),(596504,'SoNM','','Access-Reject','2019-07-17 22:36:50'),(596505,'SoNM','','Access-Reject','2019-07-17 22:37:02'),(781093,'kumi','','Access-Reject','2019-08-14 12:00:55'),(596507,'SoNM','','Access-Reject','2019-07-17 22:37:13'),(596508,'SoNM','','Access-Reject','2019-07-17 22:37:25'),(596509,'SoNM','','Access-Reject','2019-07-17 22:37:36'),(781092,'kumi','','Access-Reject','2019-08-14 12:00:24'),(596511,'SoNM','','Access-Reject','2019-07-17 22:37:47'),(596512,'SoNM','','Access-Reject','2019-07-17 22:37:59'),(781091,'kumi','','Access-Reject','2019-08-14 11:59:52'),(596514,'SoNM','','Access-Reject','2019-07-17 22:38:10'),(596515,'SoNM','','Access-Reject','2019-07-17 22:38:22'),(596516,'SoNM','','Access-Reject','2019-07-17 22:38:33'),(781090,'kumi','','Access-Reject','2019-08-14 11:59:24'),(596518,'SoNM','','Access-Reject','2019-07-17 22:38:44'),(596519,'SoNM','','Access-Reject','2019-07-17 22:38:56'),(596520,'SoNM','','Access-Reject','2019-07-17 22:39:07'),(781089,'kumi','','Access-Reject','2019-08-14 11:58:50'),(596522,'SoNM','','Access-Reject','2019-07-17 22:39:19'),(596523,'SoNM','','Access-Reject','2019-07-17 22:39:30'),(596524,'SoNM','','Access-Reject','2019-07-17 22:39:41'),(781088,'kumi','','Access-Reject','2019-08-14 11:58:19'),(596526,'SoNM','','Access-Reject','2019-07-17 22:39:53'),(596527,'SoNM','','Access-Reject','2019-07-17 22:40:04'),(596528,'capitalhill','','Access-Accept','2019-07-17 22:40:08'),(781087,'kumi','','Access-Reject','2019-08-14 11:57:48'),(596530,'SoNM','','Access-Reject','2019-07-17 22:40:16'),(596531,'SoNM','','Access-Reject','2019-07-17 22:40:27'),(596532,'SoNM','','Access-Reject','2019-07-17 22:40:38'),(781086,'kumi','','Access-Reject','2019-08-14 11:57:17'),(596534,'SoNM','','Access-Reject','2019-07-17 22:40:50'),(596535,'SoNM','','Access-Reject','2019-07-17 22:41:01'),(596536,'SoNM','','Access-Reject','2019-07-17 22:41:13'),(781085,'kumi','','Access-Reject','2019-08-14 11:56:46'),(596538,'SoNM','','Access-Reject','2019-07-17 22:41:24'),(596539,'SoNM','','Access-Reject','2019-07-17 22:41:35'),(596540,'SoNM','','Access-Reject','2019-07-17 22:41:47'),(781084,'kumi','','Access-Reject','2019-08-14 11:56:20'),(596542,'SoNM','','Access-Reject','2019-07-17 22:41:58'),(596543,'SoNM','','Access-Reject','2019-07-17 22:42:10'),(781083,'kumi','','Access-Reject','2019-08-14 11:55:44'),(596545,'SoNM','','Access-Reject','2019-07-17 22:42:21'),(596546,'SoNM','','Access-Reject','2019-07-17 22:42:32'),(596547,'SoNM','','Access-Reject','2019-07-17 22:42:44'),(781082,'kumi','','Access-Reject','2019-08-14 11:55:13'),(596549,'SoNM','','Access-Reject','2019-07-17 22:42:55'),(596550,'SoNM','','Access-Reject','2019-07-17 22:43:07'),(596551,'SoNM','','Access-Reject','2019-07-17 22:43:18'),(781081,'kumi','','Access-Reject','2019-08-14 11:54:41'),(596553,'SoNM','','Access-Reject','2019-07-17 22:43:29'),(596554,'SoNM','','Access-Reject','2019-07-17 22:43:41'),(781080,'kumi','','Access-Reject','2019-08-14 11:54:10'),(596556,'SoNM','','Access-Reject','2019-07-17 22:43:52'),(596557,'SoNM','','Access-Reject','2019-07-17 22:44:04'),(596558,'SoNM','','Access-Reject','2019-07-17 22:44:15'),(781079,'kumi','','Access-Reject','2019-08-14 11:53:39'),(596560,'SoNM','','Access-Reject','2019-07-17 22:44:27'),(596561,'SoNM','','Access-Reject','2019-07-17 22:44:38'),(596562,'SoNM','','Access-Reject','2019-07-17 22:44:49'),(781078,'kumi','','Access-Reject','2019-08-14 11:53:08'),(596564,'SoNM','','Access-Reject','2019-07-17 22:45:01'),(596565,'SoNM','','Access-Reject','2019-07-17 22:45:12'),(596566,'SoNM','','Access-Reject','2019-07-17 22:45:24'),(781077,'kumi','','Access-Reject','2019-08-14 11:52:37'),(596568,'SoNM','','Access-Reject','2019-07-17 22:45:35'),(596569,'SoNM','','Access-Reject','2019-07-17 22:45:46'),(781076,'kumi','','Access-Reject','2019-08-14 11:52:06'),(596571,'SoNM','','Access-Reject','2019-07-17 22:45:58'),(596572,'SoNM','','Access-Reject','2019-07-17 22:46:09'),(596573,'SoNM','','Access-Reject','2019-07-17 22:46:20'),(781075,'kumi','','Access-Reject','2019-08-14 11:51:35'),(596575,'SoNM','','Access-Reject','2019-07-17 22:46:32'),(596576,'SoNM','','Access-Reject','2019-07-17 22:46:43'),(596577,'SoNM','','Access-Reject','2019-07-17 22:46:55'),(781074,'kumi','','Access-Reject','2019-08-14 11:51:04'),(596579,'SoNM','','Access-Reject','2019-07-17 22:47:06'),(596580,'SoNM','','Access-Reject','2019-07-17 22:47:17'),(596581,'SoNM','','Access-Reject','2019-07-17 22:47:29'),(781073,'kumi','','Access-Reject','2019-08-14 11:50:32'),(596583,'SoNM','','Access-Reject','2019-07-17 22:47:40'),(596584,'SoNM','','Access-Reject','2019-07-17 22:47:52'),(596586,'SoNM','','Access-Reject','2019-07-17 22:48:03'),(596587,'SoNM','','Access-Reject','2019-07-17 22:48:14'),(596588,'SoNM','','Access-Reject','2019-07-17 22:48:26'),(781072,'mfantsipim','','Access-Accept','2019-08-14 11:50:02'),(596590,'SoNM','','Access-Reject','2019-07-17 22:48:37'),(596591,'SoNM','','Access-Reject','2019-07-17 22:48:49'),(596592,'SoNM','','Access-Reject','2019-07-17 22:49:00'),(781071,'kumi','','Access-Reject','2019-08-14 11:50:01'),(596594,'SoNM','','Access-Reject','2019-07-17 22:49:12'),(596595,'SoNM','','Access-Reject','2019-07-17 22:49:23'),(781070,'kumi','','Access-Reject','2019-08-14 11:49:30'),(596597,'SoNM','','Access-Reject','2019-07-17 22:49:34'),(596598,'SoNM','','Access-Reject','2019-07-17 22:49:46'),(596599,'SoNM','','Access-Reject','2019-07-17 22:49:57'),(596600,'mfantsipim','','Access-Accept','2019-07-17 22:50:02'),(781069,'kumi','','Access-Reject','2019-08-14 11:48:59'),(596602,'capitalhill','','Access-Accept','2019-07-17 22:50:08'),(596603,'SoNM','','Access-Reject','2019-07-17 22:50:09'),(596604,'SoNM','','Access-Reject','2019-07-17 22:50:20'),(596605,'SoNM','','Access-Reject','2019-07-17 22:50:31'),(781068,'kumi','','Access-Reject','2019-08-14 11:48:28'),(596607,'SoNM','','Access-Reject','2019-07-17 22:50:43'),(596608,'SoNM','','Access-Reject','2019-07-17 22:50:54'),(596609,'SoNM','','Access-Reject','2019-07-17 22:51:06'),(781067,'kumi','','Access-Reject','2019-08-14 11:47:57'),(596611,'SoNM','','Access-Reject','2019-07-17 22:51:17'),(596612,'SoNM','','Access-Reject','2019-07-17 22:51:28'),(781066,'kumi','','Access-Reject','2019-08-14 11:47:26'),(596614,'SoNM','','Access-Reject','2019-07-17 22:51:40'),(596615,'SoNM','','Access-Reject','2019-07-17 22:51:51'),(596616,'SoNM','','Access-Reject','2019-07-17 22:52:03'),(781065,'kumi','','Access-Reject','2019-08-14 11:46:55'),(596618,'SoNM','','Access-Reject','2019-07-17 22:52:14'),(596619,'SoNM','','Access-Reject','2019-07-17 22:52:25'),(596620,'SoNM','','Access-Reject','2019-07-17 22:52:37'),(781064,'kumi','','Access-Reject','2019-08-14 11:46:24'),(596622,'SoNM','','Access-Reject','2019-07-17 22:52:48'),(596623,'SoNM','','Access-Reject','2019-07-17 22:53:00'),(596624,'SoNM','','Access-Reject','2019-07-17 22:53:11'),(781063,'kumi','','Access-Reject','2019-08-14 11:45:53'),(596626,'SoNM','','Access-Reject','2019-07-17 22:53:22'),(596627,'SoNM','','Access-Reject','2019-07-17 22:53:34'),(781062,'kumi','','Access-Reject','2019-08-14 11:45:22'),(596629,'SoNM','','Access-Reject','2019-07-17 22:53:45'),(596630,'SoNM','','Access-Reject','2019-07-17 22:53:57'),(596631,'SoNM','','Access-Reject','2019-07-17 22:54:08'),(781061,'kumi','','Access-Reject','2019-08-14 11:44:50'),(596633,'SoNM','','Access-Reject','2019-07-17 22:54:19'),(596634,'SoNM','','Access-Reject','2019-07-17 22:54:31'),(596635,'SoNM','','Access-Reject','2019-07-17 22:54:42'),(781060,'kumi','','Access-Reject','2019-08-14 11:44:19'),(596637,'SoNM','','Access-Reject','2019-07-17 22:54:54'),(596638,'SoNM','','Access-Reject','2019-07-17 22:55:05'),(781059,'kumi','','Access-Reject','2019-08-14 11:43:48'),(596640,'SoNM','','Access-Reject','2019-07-17 22:55:16'),(596641,'SoNM','','Access-Reject','2019-07-17 22:55:28'),(596642,'SoNM','','Access-Reject','2019-07-17 22:55:39'),(781058,'kumi','','Access-Reject','2019-08-14 11:43:17'),(596644,'SoNM','','Access-Reject','2019-07-17 22:55:51'),(596645,'SoNM','','Access-Reject','2019-07-17 22:56:02'),(596646,'SoNM','','Access-Reject','2019-07-17 22:56:13'),(781057,'kumi','','Access-Reject','2019-08-14 11:42:46'),(596648,'SoNM','','Access-Reject','2019-07-17 22:56:25'),(596649,'SoNM','','Access-Reject','2019-07-17 22:56:36'),(596650,'SoNM','','Access-Reject','2019-07-17 22:56:48'),(781056,'kumi','','Access-Reject','2019-08-14 11:42:15'),(596652,'SoNM','','Access-Reject','2019-07-17 22:56:59'),(596653,'SoNM','','Access-Reject','2019-07-17 22:57:10'),(596654,'SoNM','','Access-Reject','2019-07-17 22:57:22'),(781055,'kumi','','Access-Reject','2019-08-14 11:41:44'),(596656,'SoNM','','Access-Reject','2019-07-17 22:57:33'),(596657,'SoNM','','Access-Reject','2019-07-17 22:57:45'),(781054,'kumi','','Access-Reject','2019-08-14 11:41:13'),(596659,'SoNM','','Access-Reject','2019-07-17 22:57:56'),(596660,'SoNM','','Access-Reject','2019-07-17 22:58:07'),(596661,'SoNM','','Access-Reject','2019-07-17 22:58:19'),(781053,'kumi','','Access-Reject','2019-08-14 11:40:42'),(596663,'SoNM','','Access-Reject','2019-07-17 22:58:30'),(596664,'SoNM','','Access-Reject','2019-07-17 22:58:42'),(596665,'SoNM','','Access-Reject','2019-07-17 22:58:53'),(781052,'kumi','','Access-Reject','2019-08-14 11:40:11'),(596667,'SoNM','','Access-Reject','2019-07-17 22:59:04'),(596668,'SoNM','','Access-Reject','2019-07-17 22:59:16'),(781051,'kumi','','Access-Reject','2019-08-14 11:39:39'),(596670,'SoNM','','Access-Reject','2019-07-17 22:59:27'),(596671,'SoNM','','Access-Reject','2019-07-17 22:59:38'),(596672,'SoNM','','Access-Reject','2019-07-17 22:59:50'),(781050,'kumi','','Access-Reject','2019-08-14 11:39:08'),(596674,'SoNM','','Access-Reject','2019-07-17 23:00:01'),(596675,'capitalhill','','Access-Accept','2019-07-17 23:00:08'),(596676,'SoNM','','Access-Reject','2019-07-17 23:00:13'),(596677,'SoNM','','Access-Reject','2019-07-17 23:00:24'),(781049,'kumi','','Access-Reject','2019-08-14 11:38:37'),(596679,'SoNM','','Access-Reject','2019-07-17 23:00:35'),(596680,'SoNM','','Access-Reject','2019-07-17 23:00:47'),(781048,'kumi','','Access-Reject','2019-08-14 11:38:06'),(596682,'SoNM','','Access-Reject','2019-07-17 23:00:58'),(596683,'SoNM','','Access-Reject','2019-07-17 23:01:10'),(596684,'SoNM','','Access-Reject','2019-07-17 23:01:21'),(781047,'kumi','','Access-Reject','2019-08-14 11:37:35'),(596686,'SoNM','','Access-Reject','2019-07-17 23:01:32'),(596687,'SoNM','','Access-Reject','2019-07-17 23:01:44'),(596688,'SoNM','','Access-Reject','2019-07-17 23:01:55'),(781046,'kumi','','Access-Reject','2019-08-14 11:37:04'),(596690,'SoNM','','Access-Reject','2019-07-17 23:02:06'),(596691,'SoNM','','Access-Reject','2019-07-17 23:02:18'),(596692,'SoNM','','Access-Reject','2019-07-17 23:02:29'),(781045,'kumi','','Access-Reject','2019-08-14 11:36:33'),(596694,'SoNM','','Access-Reject','2019-07-17 23:02:41'),(596695,'SoNM','','Access-Reject','2019-07-17 23:02:52'),(781044,'kumi','','Access-Reject','2019-08-14 11:36:02'),(596697,'SoNM','','Access-Reject','2019-07-17 23:03:03'),(596698,'SoNM','','Access-Reject','2019-07-17 23:03:15'),(596699,'SoNM','','Access-Reject','2019-07-17 23:03:26'),(781043,'kumi','','Access-Reject','2019-08-14 11:35:31'),(596701,'SoNM','','Access-Reject','2019-07-17 23:03:38'),(596702,'SoNM','','Access-Reject','2019-07-17 23:03:49'),(596703,'SoNM','','Access-Reject','2019-07-17 23:04:00'),(781042,'kumi','','Access-Reject','2019-08-14 11:35:00'),(596705,'SoNM','','Access-Reject','2019-07-17 23:04:12'),(596706,'SoNM','','Access-Reject','2019-07-17 23:04:23'),(596707,'SoNM','','Access-Reject','2019-07-17 23:04:34'),(781041,'kumi','','Access-Reject','2019-08-14 11:34:28'),(596709,'SoNM','','Access-Reject','2019-07-17 23:04:46'),(596710,'SoNM','','Access-Reject','2019-07-17 23:04:57'),(781040,'kumi','','Access-Reject','2019-08-14 11:33:57'),(596712,'SoNM','','Access-Reject','2019-07-17 23:05:09'),(596713,'SoNM','','Access-Reject','2019-07-17 23:05:20'),(596714,'SoNM','','Access-Reject','2019-07-17 23:05:31'),(781039,'kumi','','Access-Reject','2019-08-14 11:33:26'),(596716,'SoNM','','Access-Reject','2019-07-17 23:05:43'),(596717,'SoNM','','Access-Reject','2019-07-17 23:05:54'),(596718,'SoNM','','Access-Reject','2019-07-17 23:06:05'),(781038,'kumi','','Access-Reject','2019-08-14 11:32:55'),(596720,'SoNM','','Access-Reject','2019-07-17 23:06:17'),(596721,'SoNM','','Access-Reject','2019-07-17 23:06:28'),(596722,'SoNM','','Access-Reject','2019-07-17 23:06:40'),(781037,'kumi','','Access-Reject','2019-08-14 11:32:24'),(596724,'SoNM','','Access-Reject','2019-07-17 23:06:51'),(596725,'SoNM','','Access-Reject','2019-07-17 23:07:02'),(781036,'kumi','','Access-Reject','2019-08-14 11:31:53'),(596727,'SoNM','','Access-Reject','2019-07-17 23:07:14'),(596728,'SoNM','','Access-Reject','2019-07-17 23:07:25'),(596729,'SoNM','','Access-Reject','2019-07-17 23:07:37'),(781035,'kumi','','Access-Reject','2019-08-14 11:31:22'),(596731,'SoNM','','Access-Reject','2019-07-17 23:07:48'),(596732,'SoNM','','Access-Reject','2019-07-17 23:07:59'),(596733,'SoNM','','Access-Reject','2019-07-17 23:08:11'),(781034,'kumi','','Access-Reject','2019-08-14 11:30:51'),(596735,'SoNM','','Access-Reject','2019-07-17 23:08:22'),(596736,'SoNM','','Access-Reject','2019-07-17 23:08:34'),(781033,'kumi','','Access-Reject','2019-08-14 11:30:20'),(596738,'SoNM','','Access-Reject','2019-07-17 23:08:45'),(596739,'SoNM','','Access-Reject','2019-07-17 23:08:57'),(596740,'SoNM','','Access-Reject','2019-07-17 23:09:08'),(596742,'SoNM','','Access-Reject','2019-07-17 23:09:19'),(596743,'SoNM','','Access-Reject','2019-07-17 23:09:31'),(596744,'SoNM','','Access-Reject','2019-07-17 23:09:42'),(781032,'mfantsipim','','Access-Accept','2019-08-14 11:30:02'),(596746,'SoNM','','Access-Reject','2019-07-17 23:09:54'),(596747,'mfantsipim','','Access-Accept','2019-07-17 23:10:02'),(596748,'SoNM','','Access-Reject','2019-07-17 23:10:05'),(596749,'capitalhill','','Access-Accept','2019-07-17 23:10:08'),(596750,'SoNM','','Access-Reject','2019-07-17 23:10:16'),(781031,'kumi','','Access-Reject','2019-08-14 11:29:49'),(596752,'SoNM','','Access-Reject','2019-07-17 23:10:28'),(596753,'SoNM','','Access-Reject','2019-07-17 23:10:39'),(781030,'kumi','','Access-Reject','2019-08-14 11:29:18'),(596755,'SoNM','','Access-Reject','2019-07-17 23:10:50'),(596756,'SoNM','','Access-Reject','2019-07-17 23:11:02'),(596757,'SoNM','','Access-Reject','2019-07-17 23:11:13'),(781029,'kumi','','Access-Reject','2019-08-14 11:28:46'),(596759,'SoNM','','Access-Reject','2019-07-17 23:11:25'),(596760,'SoNM','','Access-Reject','2019-07-17 23:11:36'),(596761,'SoNM','','Access-Reject','2019-07-17 23:11:47'),(781028,'kumi','','Access-Reject','2019-08-14 11:28:15'),(596763,'SoNM','','Access-Reject','2019-07-17 23:11:59'),(596764,'SoNM','','Access-Reject','2019-07-17 23:12:10'),(596765,'SoNM','','Access-Reject','2019-07-17 23:12:22'),(781027,'kumi','','Access-Reject','2019-08-14 11:27:44'),(596767,'SoNM','','Access-Reject','2019-07-17 23:12:33'),(596768,'SoNM','','Access-Reject','2019-07-17 23:12:44'),(781026,'kumi','','Access-Reject','2019-08-14 11:27:13'),(596770,'SoNM','','Access-Reject','2019-07-17 23:12:56'),(596771,'SoNM','','Access-Reject','2019-07-17 23:13:07'),(596772,'SoNM','','Access-Reject','2019-07-17 23:13:19'),(781025,'kumi','','Access-Reject','2019-08-14 11:26:42'),(596774,'SoNM','','Access-Reject','2019-07-17 23:13:30'),(596775,'SoNM','','Access-Reject','2019-07-17 23:13:41'),(596776,'SoNM','','Access-Reject','2019-07-17 23:13:53'),(781024,'kumi','','Access-Reject','2019-08-14 11:26:11'),(596778,'SoNM','','Access-Reject','2019-07-17 23:14:04'),(596779,'SoNM','','Access-Reject','2019-07-17 23:14:15'),(781023,'kumi','','Access-Reject','2019-08-14 11:25:40'),(596781,'SoNM','','Access-Reject','2019-07-17 23:14:27'),(596782,'SoNM','','Access-Reject','2019-07-17 23:14:38'),(596783,'SoNM','','Access-Reject','2019-07-17 23:14:50'),(781022,'kumi','','Access-Reject','2019-08-14 11:25:09'),(596785,'SoNM','','Access-Reject','2019-07-17 23:15:01'),(596786,'SoNM','','Access-Reject','2019-07-17 23:15:12'),(596787,'SoNM','','Access-Reject','2019-07-17 23:15:24'),(781021,'kumi','','Access-Reject','2019-08-14 11:24:38'),(596789,'SoNM','','Access-Reject','2019-07-17 23:15:35'),(596790,'SoNM','','Access-Reject','2019-07-17 23:15:47'),(596791,'SoNM','','Access-Reject','2019-07-17 23:15:58'),(781020,'kumi','','Access-Reject','2019-08-14 11:24:07'),(596793,'SoNM','','Access-Reject','2019-07-17 23:16:09'),(596794,'SoNM','','Access-Reject','2019-07-17 23:16:21'),(781019,'kumi','','Access-Reject','2019-08-14 11:23:35'),(596796,'SoNM','','Access-Reject','2019-07-17 23:16:32'),(596797,'SoNM','','Access-Reject','2019-07-17 23:16:44'),(596798,'SoNM','','Access-Reject','2019-07-17 23:16:55'),(781018,'kumi','','Access-Reject','2019-08-14 11:23:04'),(596800,'SoNM','','Access-Reject','2019-07-17 23:17:06'),(596801,'SoNM','','Access-Reject','2019-07-17 23:17:18'),(596802,'SoNM','','Access-Reject','2019-07-17 23:17:29'),(781017,'kumi','','Access-Reject','2019-08-14 11:22:33'),(596804,'SoNM','','Access-Reject','2019-07-17 23:17:41'),(596805,'SoNM','','Access-Reject','2019-07-17 23:17:52'),(596806,'SoNM','','Access-Reject','2019-07-17 23:18:03'),(781016,'kumi','','Access-Reject','2019-08-14 11:22:02'),(596808,'SoNM','','Access-Reject','2019-07-17 23:18:15'),(596809,'SoNM','','Access-Reject','2019-07-17 23:18:26'),(781015,'kumi','','Access-Reject','2019-08-14 11:21:36'),(596811,'SoNM','','Access-Reject','2019-07-17 23:18:37'),(596812,'SoNM','','Access-Reject','2019-07-17 23:18:49'),(596813,'SoNM','','Access-Reject','2019-07-17 23:19:00'),(781014,'kumi','','Access-Reject','2019-08-14 11:21:00'),(596815,'SoNM','','Access-Reject','2019-07-17 23:19:12'),(596816,'SoNM','','Access-Reject','2019-07-17 23:19:23'),(596817,'SoNM','','Access-Reject','2019-07-17 23:19:34'),(781013,'kumi','','Access-Reject','2019-08-14 11:20:29'),(596819,'SoNM','','Access-Reject','2019-07-17 23:19:46'),(596820,'SoNM','','Access-Reject','2019-07-17 23:19:57'),(781012,'kumi','','Access-Reject','2019-08-14 11:19:58'),(596822,'capitalhill','','Access-Accept','2019-07-17 23:20:08'),(596823,'SoNM','','Access-Reject','2019-07-17 23:20:09'),(596824,'SoNM','','Access-Reject','2019-07-17 23:20:20'),(596825,'SoNM','','Access-Reject','2019-07-17 23:20:32'),(781011,'kumi','','Access-Reject','2019-08-14 11:19:27'),(596827,'SoNM','','Access-Reject','2019-07-17 23:20:43'),(596828,'SoNM','','Access-Reject','2019-07-17 23:20:54'),(596829,'SoNM','','Access-Reject','2019-07-17 23:21:06'),(781010,'kumi','','Access-Reject','2019-08-14 11:18:55'),(596831,'SoNM','','Access-Reject','2019-07-17 23:21:17'),(596832,'SoNM','','Access-Reject','2019-07-17 23:21:28'),(596833,'SoNM','','Access-Reject','2019-07-17 23:21:40'),(781009,'kumi','','Access-Reject','2019-08-14 11:18:24'),(596835,'SoNM','','Access-Reject','2019-07-17 23:21:51'),(596836,'SoNM','','Access-Reject','2019-07-17 23:22:03'),(781008,'kumi','','Access-Reject','2019-08-14 11:17:53'),(596838,'SoNM','','Access-Reject','2019-07-17 23:22:14'),(596839,'SoNM','','Access-Reject','2019-07-17 23:22:25'),(596840,'SoNM','','Access-Reject','2019-07-17 23:22:37'),(781007,'kumi','','Access-Reject','2019-08-14 11:17:22'),(596842,'SoNM','','Access-Reject','2019-07-17 23:22:48'),(596843,'SoNM','','Access-Reject','2019-07-17 23:23:00'),(596844,'SoNM','','Access-Reject','2019-07-17 23:23:11'),(781006,'kumi','','Access-Reject','2019-08-14 11:16:51'),(596846,'SoNM','','Access-Reject','2019-07-17 23:23:22'),(596847,'SoNM','','Access-Reject','2019-07-17 23:23:34'),(596848,'SoNM','','Access-Reject','2019-07-17 23:23:45'),(781005,'kumi','','Access-Reject','2019-08-14 11:16:20'),(596850,'SoNM','','Access-Reject','2019-07-17 23:23:56'),(596851,'SoNM','','Access-Reject','2019-07-17 23:24:08'),(781004,'kumi','','Access-Reject','2019-08-14 11:15:49'),(596853,'SoNM','','Access-Reject','2019-07-17 23:24:19'),(596854,'SoNM','','Access-Reject','2019-07-17 23:24:31'),(596855,'SoNM','','Access-Reject','2019-07-17 23:24:42'),(781003,'kumi','','Access-Reject','2019-08-14 11:15:18'),(596857,'SoNM','','Access-Reject','2019-07-17 23:24:53'),(596858,'SoNM','','Access-Reject','2019-07-17 23:25:05'),(596859,'SoNM','','Access-Reject','2019-07-17 23:25:16'),(781002,'kumi','','Access-Reject','2019-08-14 11:14:47'),(596861,'SoNM','','Access-Reject','2019-07-17 23:25:27'),(596862,'SoNM','','Access-Reject','2019-07-17 23:25:39'),(781001,'kumi','','Access-Reject','2019-08-14 11:14:16'),(596864,'SoNM','','Access-Reject','2019-07-17 23:25:50'),(596865,'SoNM','','Access-Reject','2019-07-17 23:26:02'),(596866,'SoNM','','Access-Reject','2019-07-17 23:26:13'),(781000,'kumi','','Access-Reject','2019-08-14 11:13:44'),(596868,'SoNM','','Access-Reject','2019-07-17 23:26:25'),(596869,'SoNM','','Access-Reject','2019-07-17 23:26:37'),(596870,'SoNM','','Access-Reject','2019-07-17 23:26:48'),(780999,'kumi','','Access-Reject','2019-08-14 11:13:13'),(596872,'SoNM','','Access-Reject','2019-07-17 23:27:00'),(596873,'SoNM','','Access-Reject','2019-07-17 23:27:11'),(596874,'SoNM','','Access-Reject','2019-07-17 23:27:22'),(780998,'kumi','','Access-Reject','2019-08-14 11:12:42'),(596876,'SoNM','','Access-Reject','2019-07-17 23:27:34'),(596877,'SoNM','','Access-Reject','2019-07-17 23:27:45'),(780997,'kumi','','Access-Reject','2019-08-14 11:12:11'),(596879,'SoNM','','Access-Reject','2019-07-17 23:27:56'),(596880,'SoNM','','Access-Reject','2019-07-17 23:28:08'),(596881,'SoNM','','Access-Reject','2019-07-17 23:28:19'),(780996,'kumi','','Access-Reject','2019-08-14 11:11:40'),(596883,'SoNM','','Access-Reject','2019-07-17 23:28:31'),(596884,'SoNM','','Access-Reject','2019-07-17 23:28:42'),(596885,'SoNM','','Access-Reject','2019-07-17 23:28:53'),(780995,'kumi','','Access-Reject','2019-08-14 11:11:09'),(596887,'SoNM','','Access-Reject','2019-07-17 23:29:05'),(596888,'SoNM','','Access-Reject','2019-07-17 23:29:16'),(596889,'SoNM','','Access-Reject','2019-07-17 23:29:28'),(780994,'kumi','','Access-Reject','2019-08-14 11:10:38'),(596891,'SoNM','','Access-Reject','2019-07-17 23:29:39'),(596892,'SoNM','','Access-Reject','2019-07-17 23:29:50'),(780993,'kumi','','Access-Reject','2019-08-14 11:10:07'),(596894,'SoNM','','Access-Reject','2019-07-17 23:30:02'),(596895,'mfantsipim','','Access-Accept','2019-07-17 23:30:03'),(596896,'capitalhill','','Access-Accept','2019-07-17 23:30:08'),(596897,'SoNM','','Access-Reject','2019-07-17 23:30:13'),(596898,'SoNM','','Access-Reject','2019-07-17 23:30:25'),(596900,'SoNM','','Access-Reject','2019-07-17 23:30:36'),(596901,'SoNM','','Access-Reject','2019-07-17 23:30:48'),(596902,'SoNM','','Access-Reject','2019-07-17 23:31:00'),(780992,'mfantsipim','','Access-Accept','2019-08-14 11:10:02'),(596904,'SoNM','','Access-Reject','2019-07-17 23:31:11'),(596905,'SoNM','','Access-Reject','2019-07-17 23:31:23'),(780991,'kumi','','Access-Reject','2019-08-14 11:09:36'),(596907,'SoNM','','Access-Reject','2019-07-17 23:31:34'),(596908,'SoNM','','Access-Reject','2019-07-17 23:31:45'),(596909,'SoNM','','Access-Reject','2019-07-17 23:31:57'),(780990,'kumi','','Access-Reject','2019-08-14 11:09:05'),(596911,'SoNM','','Access-Reject','2019-07-17 23:32:08'),(596912,'SoNM','','Access-Reject','2019-07-17 23:32:19'),(596913,'SoNM','','Access-Reject','2019-07-17 23:32:31'),(780989,'kumi','','Access-Reject','2019-08-14 11:08:33'),(596915,'SoNM','','Access-Reject','2019-07-17 23:32:42'),(596916,'SoNM','','Access-Reject','2019-07-17 23:32:54'),(596917,'SoNM','','Access-Reject','2019-07-17 23:33:05'),(780988,'kumi','','Access-Reject','2019-08-14 11:08:02'),(596919,'SoNM','','Access-Reject','2019-07-17 23:33:17'),(596920,'SoNM','','Access-Reject','2019-07-17 23:33:29'),(780987,'kumi','','Access-Reject','2019-08-14 11:07:31'),(596922,'SoNM','','Access-Reject','2019-07-17 23:33:40'),(596923,'SoNM','','Access-Reject','2019-07-17 23:33:51'),(596924,'SoNM','','Access-Reject','2019-07-17 23:34:03'),(780986,'kumi','','Access-Reject','2019-08-14 11:07:00'),(596926,'SoNM','','Access-Reject','2019-07-17 23:34:14'),(596927,'SoNM','','Access-Reject','2019-07-17 23:34:26'),(596928,'SoNM','','Access-Reject','2019-07-17 23:34:37'),(780985,'kumi','','Access-Reject','2019-08-14 11:06:29'),(596930,'SoNM','','Access-Reject','2019-07-17 23:34:48'),(596931,'SoNM','','Access-Reject','2019-07-17 23:35:00'),(780984,'kumi','','Access-Reject','2019-08-14 11:05:58'),(596933,'SoNM','','Access-Reject','2019-07-17 23:35:12'),(596934,'SoNM','','Access-Reject','2019-07-17 23:35:24'),(596935,'SoNM','','Access-Reject','2019-07-17 23:35:35'),(780983,'kumi','','Access-Reject','2019-08-14 11:05:27'),(596937,'SoNM','','Access-Reject','2019-07-17 23:35:46'),(596938,'SoNM','','Access-Reject','2019-07-17 23:35:58'),(596939,'SoNM','','Access-Reject','2019-07-17 23:36:09'),(780982,'kumi','','Access-Reject','2019-08-14 11:04:56'),(596941,'SoNM','','Access-Reject','2019-07-17 23:36:20'),(596942,'SoNM','','Access-Reject','2019-07-17 23:36:32'),(780981,'kumi','','Access-Reject','2019-08-14 11:04:25'),(596944,'SoNM','','Access-Reject','2019-07-17 23:36:43'),(596945,'SoNM','','Access-Reject','2019-07-17 23:36:55'),(596946,'SoNM','','Access-Reject','2019-07-17 23:37:06'),(780980,'kumi','','Access-Reject','2019-08-14 11:03:54'),(596948,'SoNM','','Access-Reject','2019-07-17 23:37:17'),(596949,'SoNM','','Access-Reject','2019-07-17 23:37:29'),(596950,'SoNM','','Access-Reject','2019-07-17 23:37:40'),(780979,'kumi','','Access-Reject','2019-08-14 11:03:23'),(596952,'SoNM','','Access-Reject','2019-07-17 23:37:51'),(596953,'SoNM','','Access-Reject','2019-07-17 23:38:03'),(596954,'SoNM','','Access-Reject','2019-07-17 23:38:14'),(780978,'kumi','','Access-Reject','2019-08-14 11:02:51'),(596956,'SoNM','','Access-Reject','2019-07-17 23:38:26'),(596957,'SoNM','','Access-Reject','2019-07-17 23:38:37'),(780977,'kumi','','Access-Reject','2019-08-14 11:02:20'),(596959,'SoNM','','Access-Reject','2019-07-17 23:38:48'),(596960,'SoNM','','Access-Reject','2019-07-17 23:39:00'),(596961,'SoNM','','Access-Reject','2019-07-17 23:39:11'),(780976,'kumi','','Access-Reject','2019-08-14 11:01:49'),(596963,'SoNM','','Access-Reject','2019-07-17 23:39:22'),(596964,'SoNM','','Access-Reject','2019-07-17 23:39:35'),(596965,'SoNM','','Access-Reject','2019-07-17 23:39:46'),(780975,'kumi','','Access-Reject','2019-08-14 11:01:18'),(596967,'SoNM','','Access-Reject','2019-07-17 23:39:57'),(596968,'SoNM','','Access-Reject','2019-07-17 23:40:09'),(596969,'capitalhill','','Access-Accept','2019-07-17 23:40:09'),(596970,'SoNM','','Access-Reject','2019-07-17 23:40:20'),(780974,'kumi','','Access-Reject','2019-08-14 11:00:47'),(596972,'SoNM','','Access-Reject','2019-07-17 23:40:31'),(596973,'SoNM','','Access-Reject','2019-07-17 23:40:43'),(780973,'kumi','','Access-Reject','2019-08-14 11:00:16'),(596975,'SoNM','','Access-Reject','2019-07-17 23:40:54'),(596976,'SoNM','','Access-Reject','2019-07-17 23:41:06'),(596977,'SoNM','','Access-Reject','2019-07-17 23:41:17'),(780972,'kumi','','Access-Reject','2019-08-14 10:59:45'),(596979,'SoNM','','Access-Reject','2019-07-17 23:41:28'),(596980,'SoNM','','Access-Reject','2019-07-17 23:41:40'),(596981,'SoNM','','Access-Reject','2019-07-17 23:41:52'),(780971,'kumi','','Access-Reject','2019-08-14 10:59:14'),(596983,'SoNM','','Access-Reject','2019-07-17 23:42:04'),(596984,'SoNM','','Access-Reject','2019-07-17 23:42:15'),(780970,'kumi','','Access-Reject','2019-08-14 10:58:43'),(596986,'SoNM','','Access-Reject','2019-07-17 23:42:26'),(596987,'SoNM','','Access-Reject','2019-07-17 23:42:38'),(596988,'SoNM','','Access-Reject','2019-07-17 23:42:49'),(596989,'SoNM','','Access-Reject','2019-07-17 23:43:01'),(780969,'kumi','','Access-Reject','2019-08-14 10:58:12'),(596991,'SoNM','','Access-Reject','2019-07-17 23:43:12'),(596992,'SoNM','','Access-Reject','2019-07-17 23:43:23'),(780968,'kumi','','Access-Reject','2019-08-14 10:57:40'),(596994,'SoNM','','Access-Reject','2019-07-17 23:43:35'),(596995,'SoNM','','Access-Reject','2019-07-17 23:43:46'),(596996,'SoNM','','Access-Reject','2019-07-17 23:43:58'),(780967,'kumi','','Access-Reject','2019-08-14 10:57:09'),(596998,'SoNM','','Access-Reject','2019-07-17 23:44:09'),(596999,'SoNM','','Access-Reject','2019-07-17 23:44:21'),(780966,'kumi','','Access-Reject','2019-08-14 10:56:38'),(597001,'SoNM','','Access-Reject','2019-07-17 23:44:32'),(597002,'SoNM','','Access-Reject','2019-07-17 23:44:43'),(597003,'SoNM','','Access-Reject','2019-07-17 23:44:55'),(780965,'kumi','','Access-Reject','2019-08-14 10:56:07'),(597005,'SoNM','','Access-Reject','2019-07-17 23:45:06'),(597006,'SoNM','','Access-Reject','2019-07-17 23:45:17'),(597007,'SoNM','','Access-Reject','2019-07-17 23:45:29'),(780964,'kumi','','Access-Reject','2019-08-14 10:55:36'),(597009,'SoNM','','Access-Reject','2019-07-17 23:45:40'),(597010,'SoNM','','Access-Reject','2019-07-17 23:45:52'),(780963,'kumi','','Access-Reject','2019-08-14 10:55:05'),(597012,'SoNM','','Access-Reject','2019-07-17 23:46:03'),(597013,'SoNM','','Access-Reject','2019-07-17 23:46:14'),(597014,'SoNM','','Access-Reject','2019-07-17 23:46:26'),(780962,'kumi','','Access-Reject','2019-08-14 10:54:34'),(597016,'SoNM','','Access-Reject','2019-07-17 23:46:37'),(597017,'SoNM','','Access-Reject','2019-07-17 23:46:49'),(597018,'SoNM','','Access-Reject','2019-07-17 23:47:00'),(780961,'kumi','','Access-Reject','2019-08-14 10:54:03'),(597020,'SoNM','','Access-Reject','2019-07-17 23:47:11'),(597021,'SoNM','','Access-Reject','2019-07-17 23:47:23'),(597022,'SoNM','','Access-Reject','2019-07-17 23:47:34'),(780960,'kumi','','Access-Reject','2019-08-14 10:53:32'),(597024,'SoNM','','Access-Reject','2019-07-17 23:47:45'),(597025,'SoNM','','Access-Reject','2019-07-17 23:47:57'),(780959,'kumi','','Access-Reject','2019-08-14 10:53:01'),(597027,'SoNM','','Access-Reject','2019-07-17 23:48:08'),(597028,'SoNM','','Access-Reject','2019-07-17 23:48:20'),(597029,'SoNM','','Access-Reject','2019-07-17 23:48:31'),(780958,'kumi','','Access-Reject','2019-08-14 10:52:29'),(597031,'SoNM','','Access-Reject','2019-07-17 23:48:42'),(597032,'SoNM','','Access-Reject','2019-07-17 23:48:54'),(597033,'SoNM','','Access-Reject','2019-07-17 23:49:05'),(780957,'kumi','','Access-Reject','2019-08-14 10:51:58'),(597035,'SoNM','','Access-Reject','2019-07-17 23:49:16'),(597036,'SoNM','','Access-Reject','2019-07-17 23:49:28'),(597037,'SoNM','','Access-Reject','2019-07-17 23:49:39'),(780956,'kumi','','Access-Reject','2019-08-14 10:51:27'),(597039,'SoNM','','Access-Reject','2019-07-17 23:49:51'),(597040,'SoNM','','Access-Reject','2019-07-17 23:50:02'),(597041,'mfantsipim','','Access-Accept','2019-07-17 23:50:02'),(597042,'capitalhill','','Access-Accept','2019-07-17 23:50:08'),(780955,'kumi','','Access-Reject','2019-08-14 10:50:56'),(597044,'SoNM','','Access-Reject','2019-07-17 23:50:13'),(597045,'SoNM','','Access-Reject','2019-07-17 23:50:25'),(597046,'SoNM','','Access-Reject','2019-07-17 23:50:36'),(780954,'kumi','','Access-Reject','2019-08-14 10:50:25'),(597048,'SoNM','','Access-Reject','2019-07-17 23:50:48'),(597049,'SoNM','','Access-Reject','2019-07-17 23:50:59'),(597050,'SoNM','','Access-Reject','2019-07-17 23:51:10'),(597052,'SoNM','','Access-Reject','2019-07-17 23:51:22'),(597053,'SoNM','','Access-Reject','2019-07-17 23:51:33'),(597054,'SoNM','','Access-Reject','2019-07-17 23:51:45'),(780953,'mfantsipim','','Access-Accept','2019-08-14 10:50:02'),(597056,'SoNM','','Access-Reject','2019-07-17 23:51:56'),(597057,'SoNM','','Access-Reject','2019-07-17 23:52:07'),(780952,'kumi','','Access-Reject','2019-08-14 10:49:54'),(597059,'SoNM','','Access-Reject','2019-07-17 23:52:19'),(597060,'SoNM','','Access-Reject','2019-07-17 23:52:30'),(597061,'SoNM','','Access-Reject','2019-07-17 23:52:42'),(780951,'kumi','','Access-Reject','2019-08-14 10:49:23'),(597063,'SoNM','','Access-Reject','2019-07-17 23:52:53'),(597064,'SoNM','','Access-Reject','2019-07-17 23:53:04'),(597065,'SoNM','','Access-Reject','2019-07-17 23:53:16'),(780950,'kumi','','Access-Reject','2019-08-14 10:48:52'),(597067,'SoNM','','Access-Reject','2019-07-17 23:53:27'),(597068,'SoNM','','Access-Reject','2019-07-17 23:53:38'),(780949,'kumi','','Access-Reject','2019-08-14 10:48:21'),(597070,'SoNM','','Access-Reject','2019-07-17 23:53:50'),(597071,'SoNM','','Access-Reject','2019-07-17 23:54:01'),(597072,'SoNM','','Access-Reject','2019-07-17 23:54:13'),(780948,'kumi','','Access-Reject','2019-08-14 10:47:50'),(597074,'SoNM','','Access-Reject','2019-07-17 23:54:24'),(597075,'SoNM','','Access-Reject','2019-07-17 23:55:10'),(597076,'SoNM','','Access-Reject','2019-07-17 23:55:22'),(780947,'kumi','','Access-Reject','2019-08-14 10:47:18'),(597078,'SoNM','','Access-Reject','2019-07-17 23:55:33'),(597079,'SoNM','','Access-Reject','2019-07-17 23:55:44'),(780946,'kumi','','Access-Reject','2019-08-14 10:46:47'),(597081,'SoNM','','Access-Reject','2019-07-17 23:55:56'),(597082,'SoNM','','Access-Reject','2019-07-17 23:56:07'),(597083,'SoNM','','Access-Reject','2019-07-17 23:56:19'),(780945,'kumi','','Access-Reject','2019-08-14 10:46:16'),(597085,'SoNM','','Access-Reject','2019-07-17 23:56:30'),(597086,'SoNM','','Access-Reject','2019-07-17 23:56:41'),(597087,'SoNM','','Access-Reject','2019-07-17 23:56:53'),(780944,'kumi','','Access-Reject','2019-08-14 10:45:45'),(597089,'SoNM','','Access-Reject','2019-07-17 23:57:04'),(597090,'SoNM','','Access-Reject','2019-07-17 23:57:16'),(780943,'kumi','','Access-Reject','2019-08-14 10:45:14'),(597092,'SoNM','','Access-Reject','2019-07-17 23:57:27'),(597093,'SoNM','','Access-Reject','2019-07-17 23:57:38'),(597094,'SoNM','','Access-Reject','2019-07-17 23:57:50'),(780942,'kumi','','Access-Reject','2019-08-14 10:44:43'),(597096,'SoNM','','Access-Reject','2019-07-17 23:58:01'),(597097,'SoNM','','Access-Reject','2019-07-17 23:58:12'),(597098,'SoNM','','Access-Reject','2019-07-17 23:58:24'),(780941,'kumi','','Access-Reject','2019-08-14 10:44:12'),(597100,'SoNM','','Access-Reject','2019-07-17 23:58:35'),(597101,'SoNM','','Access-Reject','2019-07-17 23:58:47'),(597102,'SoNM','','Access-Reject','2019-07-17 23:58:58'),(780940,'kumi','','Access-Reject','2019-08-14 10:43:41'),(597104,'SoNM','','Access-Reject','2019-07-17 23:59:09'),(597105,'SoNM','','Access-Reject','2019-07-17 23:59:21'),(780939,'kumi','','Access-Reject','2019-08-14 10:43:10'),(597107,'SoNM','','Access-Reject','2019-07-17 23:59:32'),(597108,'SoNM','','Access-Reject','2019-07-17 23:59:44'),(597109,'SoNM','','Access-Reject','2019-07-17 23:59:55'),(780938,'kumi','','Access-Reject','2019-08-14 10:42:39'),(597111,'amanful','','Access-Accept','2019-07-18 00:00:04'),(597112,'SoNM','','Access-Reject','2019-07-18 00:00:06'),(597113,'capitalhill','','Access-Accept','2019-07-18 00:00:08'),(597114,'SoNM','','Access-Reject','2019-07-18 00:00:18'),(597115,'SoNM','','Access-Reject','2019-07-18 00:00:29'),(780937,'kumi','','Access-Reject','2019-08-14 10:42:08'),(597117,'SoNM','','Access-Reject','2019-07-18 00:00:41'),(597118,'SoNM','','Access-Reject','2019-07-18 00:00:52'),(597119,'SoNM','','Access-Reject','2019-07-18 00:01:03'),(780936,'kumi','','Access-Reject','2019-08-14 10:41:36'),(597121,'SoNM','','Access-Reject','2019-07-18 00:01:15'),(597122,'SoNM','','Access-Reject','2019-07-18 00:01:26'),(780935,'kumi','','Access-Reject','2019-08-14 10:41:05'),(597124,'SoNM','','Access-Reject','2019-07-18 00:01:37'),(597125,'SoNM','','Access-Reject','2019-07-18 00:01:49'),(597126,'SoNM','','Access-Reject','2019-07-18 00:02:00'),(780934,'kumi','','Access-Reject','2019-08-14 10:40:34'),(597128,'SoNM','','Access-Reject','2019-07-18 00:02:12'),(597129,'SoNM','','Access-Reject','2019-07-18 00:02:23'),(597130,'SoNM','','Access-Reject','2019-07-18 00:02:34'),(780933,'kumi','','Access-Reject','2019-08-14 10:40:03'),(597132,'SoNM','','Access-Reject','2019-07-18 00:02:46'),(597133,'SoNM','','Access-Reject','2019-07-18 00:02:57'),(597134,'SoNM','','Access-Reject','2019-07-18 00:03:08'),(780932,'kumi','','Access-Reject','2019-08-14 10:39:32'),(597136,'SoNM','','Access-Reject','2019-07-18 00:03:20'),(597137,'SoNM','','Access-Reject','2019-07-18 00:03:31'),(780931,'kumi','','Access-Reject','2019-08-14 10:39:01'),(597139,'SoNM','','Access-Reject','2019-07-18 00:03:43'),(597140,'SoNM','','Access-Reject','2019-07-18 00:03:54'),(597141,'SoNM','','Access-Reject','2019-07-18 00:04:05'),(780930,'kumi','','Access-Reject','2019-08-14 10:38:30'),(597143,'SoNM','','Access-Reject','2019-07-18 00:04:17'),(597144,'SoNM','','Access-Reject','2019-07-18 00:04:28'),(597145,'SoNM','','Access-Reject','2019-07-18 00:04:39'),(780929,'kumi','','Access-Reject','2019-08-14 10:37:59'),(597147,'SoNM','','Access-Reject','2019-07-18 00:04:51'),(597148,'SoNM','','Access-Reject','2019-07-18 00:05:02'),(780928,'kumi','','Access-Reject','2019-08-14 10:37:28'),(597150,'SoNM','','Access-Reject','2019-07-18 00:05:13'),(597151,'SoNM','','Access-Reject','2019-07-18 00:05:25'),(597152,'SoNM','','Access-Reject','2019-07-18 00:05:36'),(780927,'kumi','','Access-Reject','2019-08-14 10:36:57'),(597154,'SoNM','','Access-Reject','2019-07-18 00:05:48'),(597155,'SoNM','','Access-Reject','2019-07-18 00:05:59'),(597156,'SoNM','','Access-Reject','2019-07-18 00:06:10'),(780926,'kumi','','Access-Reject','2019-08-14 10:36:25'),(597158,'SoNM','','Access-Reject','2019-07-18 00:06:22'),(597159,'SoNM','','Access-Reject','2019-07-18 00:06:33'),(597160,'SoNM','','Access-Reject','2019-07-18 00:06:44'),(780925,'kumi','','Access-Reject','2019-08-14 10:35:54'),(597162,'SoNM','','Access-Reject','2019-07-18 00:06:56'),(597163,'SoNM','','Access-Reject','2019-07-18 00:07:07'),(780924,'kumi','','Access-Reject','2019-08-14 10:35:23'),(597165,'SoNM','','Access-Reject','2019-07-18 00:07:19'),(597166,'SoNM','','Access-Reject','2019-07-18 00:07:30'),(597167,'SoNM','','Access-Reject','2019-07-18 00:07:41'),(780923,'kumi','','Access-Reject','2019-08-14 10:34:52'),(597169,'SoNM','','Access-Reject','2019-07-18 00:07:53'),(597170,'SoNM','','Access-Reject','2019-07-18 00:08:04'),(597171,'SoNM','','Access-Reject','2019-07-18 00:08:15'),(780922,'kumi','','Access-Reject','2019-08-14 10:34:21'),(597173,'SoNM','','Access-Reject','2019-07-18 00:08:27'),(597174,'SoNM','','Access-Reject','2019-07-18 00:08:38'),(597175,'SoNM','','Access-Reject','2019-07-18 00:08:50'),(780921,'kumi','','Access-Reject','2019-08-14 10:33:50'),(597177,'SoNM','','Access-Reject','2019-07-18 00:09:01'),(597178,'SoNM','','Access-Reject','2019-07-18 00:09:12'),(780920,'kumi','','Access-Reject','2019-08-14 10:33:19'),(597180,'SoNM','','Access-Reject','2019-07-18 00:09:24'),(597181,'SoNM','','Access-Reject','2019-07-18 00:09:35'),(597182,'SoNM','','Access-Reject','2019-07-18 00:09:47'),(780919,'kumi','','Access-Reject','2019-08-14 10:32:48'),(597184,'SoNM','','Access-Reject','2019-07-18 00:09:58'),(597185,'mfantsipim','','Access-Accept','2019-07-18 00:10:02'),(910634,'anane-fenin','','Access-Accept','2019-09-21 18:10:04'),(597187,'affiliation','','Access-Accept','2019-07-18 00:10:04'),(597188,'britwums','','Access-Accept','2019-07-18 00:10:07'),(597189,'capitalhill','','Access-Accept','2019-07-18 00:10:08'),(597190,'SoNM','','Access-Reject','2019-07-18 00:10:09'),(597191,'cegrad','','Access-Accept','2019-07-18 00:10:19'),(597192,'SoNM','','Access-Reject','2019-07-18 00:10:21'),(780918,'kumi','','Access-Reject','2019-08-14 10:32:17'),(597194,'SoNM','','Access-Reject','2019-07-18 00:10:32'),(597195,'SoNM','','Access-Reject','2019-07-18 00:10:43'),(780917,'kumi','','Access-Reject','2019-08-14 10:31:46'),(597197,'SoNM','','Access-Reject','2019-07-18 00:10:56'),(597198,'SoNM','','Access-Reject','2019-07-18 00:11:07'),(597199,'SoNM','','Access-Reject','2019-07-18 00:11:18'),(780916,'kumi','','Access-Reject','2019-08-14 10:31:14'),(597201,'SoNM','','Access-Reject','2019-07-18 00:11:30'),(597202,'SoNM','','Access-Reject','2019-07-18 00:11:41'),(597203,'SoNM','','Access-Reject','2019-07-18 00:11:53'),(780915,'kumi','','Access-Reject','2019-08-14 10:30:12'),(597205,'SoNM','','Access-Reject','2019-07-18 00:12:04'),(597206,'SoNM','','Access-Reject','2019-07-18 00:12:15'),(597207,'SoNM','','Access-Reject','2019-07-18 00:12:27'),(597209,'SoNM','','Access-Reject','2019-07-18 00:12:38'),(597210,'SoNM','','Access-Reject','2019-07-18 00:12:49'),(780914,'mfantsipim','','Access-Accept','2019-08-14 10:30:02'),(597212,'SoNM','','Access-Reject','2019-07-18 00:13:01'),(597213,'SoNM','','Access-Reject','2019-07-18 00:13:12'),(597214,'SoNM','','Access-Reject','2019-07-18 00:13:24'),(780913,'kumi','','Access-Reject','2019-08-14 10:29:41'),(597216,'SoNM','','Access-Reject','2019-07-18 00:13:35'),(597217,'SoNM','','Access-Reject','2019-07-18 00:13:46'),(597218,'SoNM','','Access-Reject','2019-07-18 00:13:58'),(780912,'kumi','','Access-Reject','2019-08-14 10:29:10'),(597220,'SoNM','','Access-Reject','2019-07-18 00:14:09'),(597221,'SoNM','','Access-Reject','2019-07-18 00:14:21'),(597222,'SoNM','','Access-Reject','2019-07-18 00:14:32'),(780911,'kumi','','Access-Reject','2019-08-14 10:28:39'),(597224,'SoNM','','Access-Reject','2019-07-18 00:14:43'),(597225,'SoNM','','Access-Reject','2019-07-18 00:14:55'),(780910,'kumi','','Access-Reject','2019-08-14 10:28:08'),(597227,'SoNM','','Access-Reject','2019-07-18 00:15:06'),(597228,'SoNM','','Access-Reject','2019-07-18 00:15:18'),(597229,'SoNM','','Access-Reject','2019-07-18 00:15:29'),(780909,'kumi','','Access-Reject','2019-08-14 10:27:37'),(597231,'SoNM','','Access-Reject','2019-07-18 00:15:40'),(597232,'SoNM','','Access-Reject','2019-07-18 00:15:52'),(597233,'SoNM','','Access-Reject','2019-07-18 00:16:03'),(780908,'kumi','','Access-Reject','2019-08-14 10:27:06'),(597235,'SoNM','','Access-Reject','2019-07-18 00:16:14'),(597236,'SoNM','','Access-Reject','2019-07-18 00:16:26'),(780907,'kumi','','Access-Reject','2019-08-14 10:26:35'),(597238,'SoNM','','Access-Reject','2019-07-18 00:16:37'),(597239,'SoNM','','Access-Reject','2019-07-18 00:16:49'),(597240,'SoNM','','Access-Reject','2019-07-18 00:17:00'),(780906,'kumi','','Access-Reject','2019-08-14 10:26:04'),(597242,'SoNM','','Access-Reject','2019-07-18 00:17:11'),(597243,'SoNM','','Access-Reject','2019-07-18 00:17:23'),(597244,'SoNM','','Access-Reject','2019-07-18 00:17:34'),(780905,'kumi','','Access-Reject','2019-08-14 10:25:32'),(597246,'SoNM','','Access-Reject','2019-07-18 00:17:46'),(597247,'SoNM','','Access-Reject','2019-07-18 00:17:57'),(597248,'SoNM','','Access-Reject','2019-07-18 00:18:08'),(780904,'kumi','','Access-Reject','2019-08-14 10:25:01'),(597250,'SoNM','','Access-Reject','2019-07-18 00:18:20'),(597251,'SoNM','','Access-Reject','2019-07-18 00:18:31'),(780903,'kumi','','Access-Reject','2019-08-14 10:24:30'),(597253,'SoNM','','Access-Reject','2019-07-18 00:18:42'),(597254,'SoNM','','Access-Reject','2019-07-18 00:18:54'),(597255,'SoNM','','Access-Reject','2019-07-18 00:19:05'),(780902,'kumi','','Access-Reject','2019-08-14 10:23:59'),(597257,'SoNM','','Access-Reject','2019-07-18 00:19:17'),(597258,'SoNM','','Access-Reject','2019-07-18 00:19:28'),(597259,'SoNM','','Access-Reject','2019-07-18 00:19:40'),(780901,'kumi','','Access-Reject','2019-08-14 10:23:28'),(597261,'SoNM','','Access-Reject','2019-07-18 00:19:51'),(597262,'SoNM','','Access-Reject','2019-07-18 00:20:02'),(597263,'capitalhill','','Access-Accept','2019-07-18 00:20:08'),(597264,'SoNM','','Access-Reject','2019-07-18 00:20:14'),(780900,'kumi','','Access-Reject','2019-08-14 10:22:57'),(597266,'SoNM','','Access-Reject','2019-07-18 00:20:25'),(597267,'SoNM','','Access-Reject','2019-07-18 00:20:37'),(780899,'kumi','','Access-Reject','2019-08-14 10:22:26'),(597269,'SoNM','','Access-Reject','2019-07-18 00:20:48'),(597270,'SoNM','','Access-Reject','2019-07-18 00:20:59'),(597271,'SoNM','','Access-Reject','2019-07-18 00:21:11'),(780898,'kumi','','Access-Reject','2019-08-14 10:21:55'),(597273,'SoNM','','Access-Reject','2019-07-18 00:21:22'),(597274,'SoNM','','Access-Reject','2019-07-18 00:21:33'),(597275,'SoNM','','Access-Reject','2019-07-18 00:21:45'),(780897,'kumi','','Access-Reject','2019-08-14 10:21:24'),(597277,'SoNM','','Access-Reject','2019-07-18 00:21:56'),(597278,'SoNM','','Access-Reject','2019-07-18 00:22:08'),(780896,'kumi','','Access-Reject','2019-08-14 10:20:53'),(597280,'SoNM','','Access-Reject','2019-07-18 00:22:19'),(597281,'SoNM','','Access-Reject','2019-07-18 00:22:30'),(597282,'SoNM','','Access-Reject','2019-07-18 00:22:42'),(780895,'kumi','','Access-Reject','2019-08-14 10:20:21'),(597284,'SoNM','','Access-Reject','2019-07-18 00:22:53'),(597285,'SoNM','','Access-Reject','2019-07-18 00:23:04'),(597286,'SoNM','','Access-Reject','2019-07-18 00:23:16'),(780894,'kumi','','Access-Reject','2019-08-14 10:19:50'),(597288,'SoNM','','Access-Reject','2019-07-18 00:23:27'),(597289,'SoNM','','Access-Reject','2019-07-18 00:23:39'),(597290,'SoNM','','Access-Reject','2019-07-18 00:23:50'),(780893,'kumi','','Access-Reject','2019-08-14 10:19:19'),(597292,'SoNM','','Access-Reject','2019-07-18 00:24:01'),(597293,'SoNM','','Access-Reject','2019-07-18 00:24:13'),(780892,'kumi','','Access-Reject','2019-08-14 10:18:48'),(597295,'SoNM','','Access-Reject','2019-07-18 00:24:24'),(597296,'SoNM','','Access-Reject','2019-07-18 00:24:35'),(597297,'SoNM','','Access-Reject','2019-07-18 00:24:47'),(780891,'kumi','','Access-Reject','2019-08-14 10:18:17'),(597299,'SoNM','','Access-Reject','2019-07-18 00:24:58'),(597300,'SoNM','','Access-Reject','2019-07-18 00:25:10'),(597301,'SoNM','','Access-Reject','2019-07-18 00:25:21'),(780890,'kumi','','Access-Reject','2019-08-14 10:17:46'),(597303,'SoNM','','Access-Reject','2019-07-18 00:25:32'),(597304,'SoNM','','Access-Reject','2019-07-18 00:25:44'),(597305,'SoNM','','Access-Reject','2019-07-18 00:25:55'),(780889,'kumi','','Access-Reject','2019-08-14 10:17:15'),(597307,'SoNM','','Access-Reject','2019-07-18 00:26:06'),(597308,'SoNM','','Access-Reject','2019-07-18 00:26:18'),(780888,'kumi','','Access-Reject','2019-08-14 10:16:44'),(597310,'SoNM','','Access-Reject','2019-07-18 00:26:29'),(597311,'SoNM','','Access-Reject','2019-07-18 00:26:41'),(597312,'SoNM','','Access-Reject','2019-07-18 00:26:52'),(780887,'kumi','','Access-Reject','2019-08-14 10:16:13'),(597314,'SoNM','','Access-Reject','2019-07-18 00:27:03'),(597315,'SoNM','','Access-Reject','2019-07-18 00:27:15'),(597316,'SoNM','','Access-Reject','2019-07-18 00:27:26'),(780886,'kumi','','Access-Reject','2019-08-14 10:15:42'),(597318,'SoNM','','Access-Reject','2019-07-18 00:27:37'),(597319,'SoNM','','Access-Reject','2019-07-18 00:27:49'),(597320,'SoNM','','Access-Reject','2019-07-18 00:28:00'),(780885,'kumi','','Access-Reject','2019-08-14 10:15:10'),(597322,'SoNM','','Access-Reject','2019-07-18 00:28:12'),(597323,'SoNM','','Access-Reject','2019-07-18 00:28:23'),(780884,'kumi','','Access-Reject','2019-08-14 10:14:39'),(597325,'SoNM','','Access-Reject','2019-07-18 00:28:35'),(597326,'SoNM','','Access-Reject','2019-07-18 00:28:46'),(597327,'SoNM','','Access-Reject','2019-07-18 00:28:57'),(780883,'kumi','','Access-Reject','2019-08-14 10:14:08'),(597329,'SoNM','','Access-Reject','2019-07-18 00:29:09'),(597330,'SoNM','','Access-Reject','2019-07-18 00:29:20'),(597331,'SoNM','','Access-Reject','2019-07-18 00:29:32'),(780882,'kumi','','Access-Reject','2019-08-14 10:13:37'),(597333,'SoNM','','Access-Reject','2019-07-18 00:29:43'),(597334,'SoNM','','Access-Reject','2019-07-18 00:29:54'),(597335,'mfantsipim','','Access-Accept','2019-07-18 00:30:02'),(780881,'kumi','','Access-Reject','2019-08-14 10:13:06'),(597337,'SoNM','','Access-Reject','2019-07-18 00:30:06'),(597338,'capitalhill','','Access-Accept','2019-07-18 00:30:09'),(597339,'SoNM','','Access-Reject','2019-07-18 00:30:17'),(597340,'SoNM','','Access-Reject','2019-07-18 00:30:29'),(780880,'kumi','','Access-Reject','2019-08-14 10:12:35'),(597342,'SoNM','','Access-Reject','2019-07-18 00:30:40'),(597343,'SoNM','','Access-Reject','2019-07-18 00:30:51'),(597344,'SoNM','','Access-Reject','2019-07-18 00:31:03'),(780879,'kumi','','Access-Reject','2019-08-14 10:12:04'),(597346,'SoNM','','Access-Reject','2019-07-18 00:31:14'),(597347,'SoNM','','Access-Reject','2019-07-18 00:31:26'),(597348,'SoNM','','Access-Reject','2019-07-18 00:31:37'),(780878,'kumi','','Access-Reject','2019-08-14 10:11:33'),(597350,'SoNM','','Access-Reject','2019-07-18 00:31:49'),(597351,'SoNM','','Access-Reject','2019-07-18 00:32:00'),(780877,'kumi','','Access-Reject','2019-08-14 10:11:02'),(597353,'SoNM','','Access-Reject','2019-07-18 00:32:11'),(597354,'SoNM','','Access-Reject','2019-07-18 00:32:23'),(597355,'SoNM','','Access-Reject','2019-07-18 00:32:34'),(780876,'kumi','','Access-Reject','2019-08-14 10:10:31'),(597357,'SoNM','','Access-Reject','2019-07-18 00:32:46'),(597358,'SoNM','','Access-Reject','2019-07-18 00:32:57'),(597359,'SoNM','','Access-Reject','2019-07-18 00:33:08'),(597361,'SoNM','','Access-Reject','2019-07-18 00:33:20'),(597362,'SoNM','','Access-Reject','2019-07-18 00:33:31'),(597363,'SoNM','','Access-Reject','2019-07-18 00:33:42'),(780875,'cegrad','','Access-Accept','2019-08-14 10:10:21'),(597365,'SoNM','','Access-Reject','2019-07-18 00:33:54'),(597366,'SoNM','','Access-Reject','2019-07-18 00:34:05'),(597368,'SoNM','','Access-Reject','2019-07-18 00:34:17'),(597369,'SoNM','','Access-Reject','2019-07-18 00:34:28'),(597370,'SoNM','','Access-Reject','2019-07-18 00:34:39'),(910633,'affiliation','','Access-Accept','2019-09-21 18:10:04'),(597372,'SoNM','','Access-Reject','2019-07-18 00:34:51'),(597373,'SoNM','','Access-Reject','2019-07-18 00:35:02'),(597374,'SoNM','','Access-Reject','2019-07-18 00:35:14'),(597376,'SoNM','','Access-Reject','2019-07-18 00:35:25'),(597377,'SoNM','','Access-Reject','2019-07-18 00:35:36'),(780873,'affiliation','','Access-Accept','2019-08-14 10:10:03'),(597379,'SoNM','','Access-Reject','2019-07-18 00:35:48'),(597380,'SoNM','','Access-Reject','2019-07-18 00:35:59'),(597381,'SoNM','','Access-Reject','2019-07-18 00:36:10'),(597383,'SoNM','','Access-Reject','2019-07-18 00:36:22'),(597384,'SoNM','','Access-Reject','2019-07-18 00:36:33'),(597385,'SoNM','','Access-Reject','2019-07-18 00:36:45'),(780872,'mfantsipim','','Access-Accept','2019-08-14 10:10:02'),(597387,'SoNM','','Access-Reject','2019-07-18 00:36:56'),(597388,'SoNM','','Access-Reject','2019-07-18 00:37:07'),(597389,'SoNM','','Access-Reject','2019-07-18 00:37:19'),(780871,'kumi','','Access-Reject','2019-08-14 10:09:59'),(597391,'SoNM','','Access-Reject','2019-07-18 00:37:30'),(597392,'SoNM','','Access-Reject','2019-07-18 00:37:42'),(780870,'kumi','','Access-Reject','2019-08-14 10:09:28'),(597394,'SoNM','','Access-Reject','2019-07-18 00:37:53'),(597395,'SoNM','','Access-Reject','2019-07-18 00:38:04'),(597396,'SoNM','','Access-Reject','2019-07-18 00:38:16'),(780869,'kumi','','Access-Reject','2019-08-14 10:08:57'),(597398,'SoNM','','Access-Reject','2019-07-18 00:38:27'),(597399,'SoNM','','Access-Reject','2019-07-18 00:38:39'),(597400,'SoNM','','Access-Reject','2019-07-18 00:38:50'),(780868,'kumi','','Access-Reject','2019-08-14 10:08:26'),(597402,'SoNM','','Access-Reject','2019-07-18 00:39:01'),(597403,'SoNM','','Access-Reject','2019-07-18 00:39:13'),(597404,'SoNM','','Access-Reject','2019-07-18 00:39:24'),(780867,'kumi','','Access-Reject','2019-08-14 10:07:55'),(597406,'SoNM','','Access-Reject','2019-07-18 00:39:36'),(597407,'SoNM','','Access-Reject','2019-07-18 00:39:47'),(780866,'kumi','','Access-Reject','2019-08-14 10:07:24'),(597409,'SoNM','','Access-Reject','2019-07-18 00:39:59'),(597410,'capitalhill','','Access-Accept','2019-07-18 00:40:08'),(597411,'SoNM','','Access-Reject','2019-07-18 00:40:10'),(597412,'SoNM','','Access-Reject','2019-07-18 00:40:21'),(780865,'kumi','','Access-Reject','2019-08-14 10:06:53'),(597414,'SoNM','','Access-Reject','2019-07-18 00:40:33'),(597415,'SoNM','','Access-Reject','2019-07-18 00:40:44'),(597416,'SoNM','','Access-Reject','2019-07-18 00:40:56'),(780864,'kumi','','Access-Reject','2019-08-14 10:06:22'),(597418,'SoNM','','Access-Reject','2019-07-18 00:41:07'),(597419,'SoNM','','Access-Reject','2019-07-18 00:41:18'),(780863,'kumi','','Access-Reject','2019-08-14 10:05:51'),(597421,'SoNM','','Access-Reject','2019-07-18 00:41:30'),(597422,'SoNM','','Access-Reject','2019-07-18 00:41:41'),(597423,'SoNM','','Access-Reject','2019-07-18 00:41:53'),(780862,'kumi','','Access-Reject','2019-08-14 10:05:20'),(597425,'SoNM','','Access-Reject','2019-07-18 00:42:04'),(597426,'SoNM','','Access-Reject','2019-07-18 00:42:15'),(597427,'SoNM','','Access-Reject','2019-07-18 00:42:27'),(780861,'kumi','','Access-Reject','2019-08-14 10:04:48'),(597429,'SoNM','','Access-Reject','2019-07-18 00:42:38'),(597430,'SoNM','','Access-Reject','2019-07-18 00:42:50'),(597431,'SoNM','','Access-Reject','2019-07-18 00:43:01'),(780860,'kumi','','Access-Reject','2019-08-14 10:04:17'),(597433,'SoNM','','Access-Reject','2019-07-18 00:43:12'),(597434,'SoNM','','Access-Reject','2019-07-18 00:43:24'),(780859,'kumi','','Access-Reject','2019-08-14 10:03:46'),(597436,'SoNM','','Access-Reject','2019-07-18 00:43:35'),(597437,'SoNM','','Access-Reject','2019-07-18 00:43:47'),(597438,'SoNM','','Access-Reject','2019-07-18 00:43:58'),(780858,'kumi','','Access-Reject','2019-08-14 10:03:15'),(597440,'SoNM','','Access-Reject','2019-07-18 00:44:09'),(597441,'SoNM','','Access-Reject','2019-07-18 00:44:21'),(597442,'SoNM','','Access-Reject','2019-07-18 00:44:32'),(780857,'kumi','','Access-Reject','2019-08-14 10:02:44'),(597444,'SoNM','','Access-Reject','2019-07-18 00:44:44'),(597445,'SoNM','','Access-Reject','2019-07-18 00:44:55'),(597446,'SoNM','','Access-Reject','2019-07-18 00:45:06'),(780856,'kumi','','Access-Reject','2019-08-14 10:02:13'),(597448,'SoNM','','Access-Reject','2019-07-18 00:45:18'),(597449,'SoNM','','Access-Reject','2019-07-18 00:45:29'),(780855,'kumi','','Access-Reject','2019-08-14 10:01:42'),(597451,'SoNM','','Access-Reject','2019-07-18 00:45:40'),(597452,'SoNM','','Access-Reject','2019-07-18 00:45:52'),(597453,'SoNM','','Access-Reject','2019-07-18 00:46:03'),(780854,'kumi','','Access-Reject','2019-08-14 10:01:11'),(597455,'SoNM','','Access-Reject','2019-07-18 00:46:15'),(597456,'SoNM','','Access-Reject','2019-07-18 00:46:26'),(597457,'SoNM','','Access-Reject','2019-07-18 00:46:38'),(780853,'kumi','','Access-Reject','2019-08-14 10:00:40'),(597459,'SoNM','','Access-Reject','2019-07-18 00:46:49'),(597460,'SoNM','','Access-Reject','2019-07-18 00:47:00'),(780852,'kumi','','Access-Reject','2019-08-14 10:00:09'),(597462,'SoNM','','Access-Reject','2019-07-18 00:47:12'),(597463,'SoNM','','Access-Reject','2019-07-18 00:47:23'),(597464,'SoNM','','Access-Reject','2019-07-18 00:47:35'),(780851,'kumi','','Access-Reject','2019-08-14 09:59:38'),(597466,'SoNM','','Access-Reject','2019-07-18 00:47:46'),(597467,'SoNM','','Access-Reject','2019-07-18 00:47:57'),(597468,'SoNM','','Access-Reject','2019-07-18 00:48:09'),(780850,'kumi','','Access-Reject','2019-08-14 09:59:06'),(597470,'SoNM','','Access-Reject','2019-07-18 00:48:20'),(597471,'SoNM','','Access-Reject','2019-07-18 00:48:31'),(597472,'SoNM','','Access-Reject','2019-07-18 00:48:43'),(780849,'kumi','','Access-Reject','2019-08-14 09:58:35'),(597474,'SoNM','','Access-Reject','2019-07-18 00:48:54'),(597475,'SoNM','','Access-Reject','2019-07-18 00:49:06'),(780848,'kumi','','Access-Reject','2019-08-14 09:58:04'),(597477,'SoNM','','Access-Reject','2019-07-18 00:49:17'),(597478,'SoNM','','Access-Reject','2019-07-18 00:49:28'),(597479,'SoNM','','Access-Reject','2019-07-18 00:49:40'),(780847,'kumi','','Access-Reject','2019-08-14 09:57:33'),(597481,'SoNM','','Access-Reject','2019-07-18 00:49:51'),(597482,'mfantsipim','','Access-Accept','2019-07-18 00:50:02'),(597483,'SoNM','','Access-Reject','2019-07-18 00:50:02'),(597484,'capitalhill','','Access-Accept','2019-07-18 00:50:08'),(597485,'SoNM','','Access-Reject','2019-07-18 00:50:14'),(780846,'kumi','','Access-Reject','2019-08-14 09:57:02'),(597487,'SoNM','','Access-Reject','2019-07-18 00:50:25'),(597488,'SoNM','','Access-Reject','2019-07-18 00:50:37'),(597489,'SoNM','','Access-Reject','2019-07-18 00:50:48'),(780845,'kumi','','Access-Reject','2019-08-14 09:56:31'),(597491,'SoNM','','Access-Reject','2019-07-18 00:50:59'),(597492,'SoNM','','Access-Reject','2019-07-18 00:51:11'),(780844,'kumi','','Access-Reject','2019-08-14 09:56:00'),(597494,'SoNM','','Access-Reject','2019-07-18 00:51:22'),(597495,'SoNM','','Access-Reject','2019-07-18 00:51:34'),(597496,'SoNM','','Access-Reject','2019-07-18 00:51:45'),(780843,'kumi','','Access-Reject','2019-08-14 09:55:29'),(597498,'SoNM','','Access-Reject','2019-07-18 00:51:56'),(597499,'SoNM','','Access-Reject','2019-07-18 00:52:08'),(597500,'SoNM','','Access-Reject','2019-07-18 00:52:19'),(780842,'kumi','','Access-Reject','2019-08-14 09:54:58'),(597502,'SoNM','','Access-Reject','2019-07-18 00:52:31'),(597503,'SoNM','','Access-Reject','2019-07-18 00:52:42'),(597504,'SoNM','','Access-Reject','2019-07-18 00:52:53'),(780841,'kumi','','Access-Reject','2019-08-14 09:54:27'),(597506,'SoNM','','Access-Reject','2019-07-18 00:53:05'),(597507,'SoNM','','Access-Reject','2019-07-18 00:53:16'),(780840,'kumi','','Access-Reject','2019-08-14 09:53:55'),(597509,'SoNM','','Access-Reject','2019-07-18 00:53:27'),(597510,'SoNM','','Access-Reject','2019-07-18 00:53:39'),(597511,'SoNM','','Access-Reject','2019-07-18 00:53:50'),(780839,'kumi','','Access-Reject','2019-08-14 09:53:24'),(597513,'SoNM','','Access-Reject','2019-07-18 00:54:01'),(597514,'SoNM','','Access-Reject','2019-07-18 00:54:13'),(597515,'SoNM','','Access-Reject','2019-07-18 00:54:24'),(780838,'kumi','','Access-Reject','2019-08-14 09:52:53'),(597517,'SoNM','','Access-Reject','2019-07-18 00:54:36'),(597518,'SoNM','','Access-Reject','2019-07-18 00:54:47'),(780837,'kumi','','Access-Reject','2019-08-14 09:52:22'),(597520,'SoNM','','Access-Reject','2019-07-18 00:54:58'),(597521,'SoNM','','Access-Reject','2019-07-18 00:55:10'),(597522,'SoNM','','Access-Reject','2019-07-18 00:55:21'),(780836,'kumi','','Access-Reject','2019-08-14 09:51:51'),(597524,'SoNM','','Access-Reject','2019-07-18 00:55:32'),(597525,'SoNM','','Access-Reject','2019-07-18 00:55:44'),(597526,'SoNM','','Access-Reject','2019-07-18 00:55:55'),(780835,'kumi','','Access-Reject','2019-08-14 09:51:20'),(597528,'SoNM','','Access-Reject','2019-07-18 00:56:06'),(597529,'SoNM','','Access-Reject','2019-07-18 00:56:18'),(597530,'SoNM','','Access-Reject','2019-07-18 00:56:29'),(780834,'kumi','','Access-Reject','2019-08-14 09:50:49'),(597532,'SoNM','','Access-Reject','2019-07-18 00:56:41'),(597533,'SoNM','','Access-Reject','2019-07-18 00:56:52'),(780833,'kumi','','Access-Reject','2019-08-14 09:50:18'),(597535,'SoNM','','Access-Reject','2019-07-18 00:57:03'),(597536,'SoNM','','Access-Reject','2019-07-18 00:57:15'),(597537,'SoNM','','Access-Reject','2019-07-18 00:57:26'),(597539,'SoNM','','Access-Reject','2019-07-18 00:57:38'),(597540,'SoNM','','Access-Reject','2019-07-18 00:57:49'),(597541,'SoNM','','Access-Reject','2019-07-18 00:58:00'),(780832,'mfantsipim','','Access-Accept','2019-08-14 09:50:02'),(597543,'SoNM','','Access-Reject','2019-07-18 00:58:12'),(597544,'SoNM','','Access-Reject','2019-07-18 00:58:23'),(597545,'SoNM','','Access-Reject','2019-07-18 00:58:34'),(780831,'kumi','','Access-Reject','2019-08-14 09:49:47'),(597547,'SoNM','','Access-Reject','2019-07-18 00:58:46'),(597548,'SoNM','','Access-Reject','2019-07-18 00:58:57'),(780830,'kumi','','Access-Reject','2019-08-14 09:49:16'),(597550,'SoNM','','Access-Reject','2019-07-18 00:59:09'),(597551,'SoNM','','Access-Reject','2019-07-18 00:59:20'),(597552,'SoNM','','Access-Reject','2019-07-18 00:59:31'),(780829,'kumi','','Access-Reject','2019-08-14 09:48:44'),(597554,'SoNM','','Access-Reject','2019-07-18 00:59:43'),(597555,'SoNM','','Access-Reject','2019-07-18 00:59:54'),(597556,'SoNM','','Access-Reject','2019-07-18 01:00:06'),(780828,'kumi','','Access-Reject','2019-08-14 09:48:13'),(597558,'capitalhill','','Access-Accept','2019-07-18 01:00:08'),(597559,'SoNM','','Access-Reject','2019-07-18 01:00:17'),(597560,'SoNM','','Access-Reject','2019-07-18 01:00:28'),(780827,'kumi','','Access-Reject','2019-08-14 09:47:42'),(597562,'SoNM','','Access-Reject','2019-07-18 01:00:40'),(597563,'SoNM','','Access-Reject','2019-07-18 01:00:51'),(597564,'SoNM','','Access-Reject','2019-07-18 01:01:03'),(780826,'kumi','','Access-Reject','2019-08-14 09:47:11'),(597566,'SoNM','','Access-Reject','2019-07-18 01:01:14'),(597567,'SoNM','','Access-Reject','2019-07-18 01:01:25'),(597568,'SoNM','','Access-Reject','2019-07-18 01:01:37'),(780825,'kumi','','Access-Reject','2019-08-14 09:46:40'),(597570,'SoNM','','Access-Reject','2019-07-18 01:01:48'),(597571,'SoNM','','Access-Reject','2019-07-18 01:01:59'),(597572,'SoNM','','Access-Reject','2019-07-18 01:02:11'),(780824,'kumi','','Access-Reject','2019-08-14 09:46:09'),(597574,'SoNM','','Access-Reject','2019-07-18 01:02:22'),(597575,'SoNM','','Access-Reject','2019-07-18 01:02:34'),(780823,'kumi','','Access-Reject','2019-08-14 09:45:38'),(597577,'SoNM','','Access-Reject','2019-07-18 01:02:45'),(597578,'SoNM','','Access-Reject','2019-07-18 01:02:56'),(597579,'SoNM','','Access-Reject','2019-07-18 01:03:08'),(780822,'kumi','','Access-Reject','2019-08-14 09:45:07'),(597581,'SoNM','','Access-Reject','2019-07-18 01:03:19'),(597582,'SoNM','','Access-Reject','2019-07-18 01:03:31'),(597583,'SoNM','','Access-Reject','2019-07-18 01:03:42'),(780821,'kumi','','Access-Reject','2019-08-14 09:44:36'),(597585,'SoNM','','Access-Reject','2019-07-18 01:03:53'),(597586,'SoNM','','Access-Reject','2019-07-18 01:04:05'),(597587,'SoNM','','Access-Reject','2019-07-18 01:04:16'),(780820,'kumi','','Access-Reject','2019-08-14 09:44:05'),(597589,'SoNM','','Access-Reject','2019-07-18 01:04:27'),(597590,'SoNM','','Access-Reject','2019-07-18 01:04:39'),(780819,'kumi','','Access-Reject','2019-08-14 09:43:33'),(597592,'SoNM','','Access-Reject','2019-07-18 01:04:50'),(597593,'SoNM','','Access-Reject','2019-07-18 01:05:02'),(597594,'SoNM','','Access-Reject','2019-07-18 01:05:13'),(780818,'kumi','','Access-Reject','2019-08-14 09:43:02'),(597596,'SoNM','','Access-Reject','2019-07-18 01:05:24'),(597597,'SoNM','','Access-Reject','2019-07-18 01:05:36'),(597598,'SoNM','','Access-Reject','2019-07-18 01:05:47'),(780817,'kumi','','Access-Reject','2019-08-14 09:42:31'),(597600,'SoNM','','Access-Reject','2019-07-18 01:05:59'),(597601,'SoNM','','Access-Reject','2019-07-18 01:06:10'),(597602,'SoNM','','Access-Reject','2019-07-18 01:06:21'),(780816,'kumi','','Access-Reject','2019-08-14 09:42:00'),(597604,'SoNM','','Access-Reject','2019-07-18 01:06:33'),(597605,'SoNM','','Access-Reject','2019-07-18 01:06:44'),(780815,'kumi','','Access-Reject','2019-08-14 09:41:29'),(597607,'SoNM','','Access-Reject','2019-07-18 01:06:56'),(597608,'SoNM','','Access-Reject','2019-07-18 01:07:07'),(597609,'SoNM','','Access-Reject','2019-07-18 01:07:18'),(780814,'kumi','','Access-Reject','2019-08-14 09:40:58'),(597611,'SoNM','','Access-Reject','2019-07-18 01:07:30'),(597612,'SoNM','','Access-Reject','2019-07-18 01:07:41'),(597613,'SoNM','','Access-Reject','2019-07-18 01:07:53'),(780813,'kumi','','Access-Reject','2019-08-14 09:40:27'),(597615,'SoNM','','Access-Reject','2019-07-18 01:08:04'),(597616,'SoNM','','Access-Reject','2019-07-18 01:08:15'),(780812,'kumi','','Access-Reject','2019-08-14 09:39:56'),(597618,'SoNM','','Access-Reject','2019-07-18 01:08:27'),(597619,'SoNM','','Access-Reject','2019-07-18 01:08:38'),(597620,'SoNM','','Access-Reject','2019-07-18 01:08:49'),(780811,'kumi','','Access-Reject','2019-08-14 09:39:25'),(597622,'SoNM','','Access-Reject','2019-07-18 01:09:01'),(597623,'SoNM','','Access-Reject','2019-07-18 01:09:12'),(597624,'SoNM','','Access-Reject','2019-07-18 01:09:24'),(780810,'kumi','','Access-Reject','2019-08-14 09:38:54'),(597626,'SoNM','','Access-Reject','2019-07-18 01:09:35'),(597627,'SoNM','','Access-Reject','2019-07-18 01:09:46'),(597628,'SoNM','','Access-Reject','2019-07-18 01:09:58'),(780809,'kumi','','Access-Reject','2019-08-14 09:38:23'),(597630,'mfantsipim','','Access-Accept','2019-07-18 01:10:02'),(597631,'capitalhill','','Access-Accept','2019-07-18 01:10:08'),(597632,'SoNM','','Access-Reject','2019-07-18 01:10:09'),(597633,'SoNM','','Access-Reject','2019-07-18 01:10:21'),(780808,'kumi','','Access-Reject','2019-08-14 09:37:51'),(597635,'SoNM','','Access-Reject','2019-07-18 01:10:32'),(597636,'SoNM','','Access-Reject','2019-07-18 01:10:43'),(597637,'SoNM','','Access-Reject','2019-07-18 01:10:55'),(780807,'kumi','','Access-Reject','2019-08-14 09:37:20'),(597639,'SoNM','','Access-Reject','2019-07-18 01:11:06'),(597640,'SoNM','','Access-Reject','2019-07-18 01:11:17'),(597641,'SoNM','','Access-Reject','2019-07-18 01:11:29'),(780806,'kumi','','Access-Reject','2019-08-14 09:36:49'),(597643,'SoNM','','Access-Reject','2019-07-18 01:11:40'),(597644,'SoNM','','Access-Reject','2019-07-18 01:11:52'),(597645,'SoNM','','Access-Reject','2019-07-18 01:12:03'),(780805,'kumi','','Access-Reject','2019-08-14 09:36:18'),(597647,'SoNM','','Access-Reject','2019-07-18 01:12:14'),(597648,'SoNM','','Access-Reject','2019-07-18 01:12:26'),(780804,'kumi','','Access-Reject','2019-08-14 09:35:47'),(597650,'SoNM','','Access-Reject','2019-07-18 01:12:37'),(597651,'SoNM','','Access-Reject','2019-07-18 01:12:49'),(597652,'SoNM','','Access-Reject','2019-07-18 01:13:00'),(780803,'kumi','','Access-Reject','2019-08-14 09:35:16'),(597654,'SoNM','','Access-Reject','2019-07-18 01:13:11'),(597655,'SoNM','','Access-Reject','2019-07-18 01:13:23'),(597656,'SoNM','','Access-Reject','2019-07-18 01:13:34'),(780802,'kumi','','Access-Reject','2019-08-14 09:34:45'),(597658,'SoNM','','Access-Reject','2019-07-18 01:13:46'),(597659,'SoNM','','Access-Reject','2019-07-18 01:13:57'),(780801,'kumi','','Access-Reject','2019-08-14 09:34:14'),(597661,'SoNM','','Access-Reject','2019-07-18 01:14:08'),(597662,'SoNM','','Access-Reject','2019-07-18 01:14:20'),(597663,'SoNM','','Access-Reject','2019-07-18 01:14:31'),(780800,'kumi','','Access-Reject','2019-08-14 09:33:43'),(597665,'SoNM','','Access-Reject','2019-07-18 01:14:43'),(597666,'SoNM','','Access-Reject','2019-07-18 01:14:54'),(597667,'SoNM','','Access-Reject','2019-07-18 01:15:05'),(780799,'kumi','','Access-Reject','2019-08-14 09:33:12'),(597669,'SoNM','','Access-Reject','2019-07-18 01:15:17'),(597670,'SoNM','','Access-Reject','2019-07-18 01:15:28'),(597671,'SoNM','','Access-Reject','2019-07-18 01:15:40'),(780798,'kumi','','Access-Reject','2019-08-14 09:32:40'),(597673,'SoNM','','Access-Reject','2019-07-18 01:15:51'),(597674,'SoNM','','Access-Reject','2019-07-18 01:16:02'),(780797,'kumi','','Access-Reject','2019-08-14 09:32:09'),(597676,'SoNM','','Access-Reject','2019-07-18 01:16:14'),(597677,'SoNM','','Access-Reject','2019-07-18 01:16:25'),(597678,'SoNM','','Access-Reject','2019-07-18 01:16:37'),(780796,'kumi','','Access-Reject','2019-08-14 09:31:38'),(597680,'SoNM','','Access-Reject','2019-07-18 01:16:48'),(597681,'SoNM','','Access-Reject','2019-07-18 01:16:59'),(597682,'SoNM','','Access-Reject','2019-07-18 01:17:11'),(780795,'kumi','','Access-Reject','2019-08-14 09:31:07'),(597684,'SoNM','','Access-Reject','2019-07-18 01:17:22'),(597685,'SoNM','','Access-Reject','2019-07-18 01:17:33'),(597686,'SoNM','','Access-Reject','2019-07-18 01:17:45'),(780794,'kumi','','Access-Reject','2019-08-14 09:30:36'),(597688,'SoNM','','Access-Reject','2019-07-18 01:17:56'),(597689,'SoNM','','Access-Reject','2019-07-18 01:18:08'),(780793,'kumi','','Access-Reject','2019-08-14 09:30:05'),(597691,'SoNM','','Access-Reject','2019-07-18 01:18:19'),(597692,'SoNM','','Access-Reject','2019-07-18 01:18:30'),(597693,'SoNM','','Access-Reject','2019-07-18 01:18:42'),(597695,'SoNM','','Access-Reject','2019-07-18 01:18:53'),(597696,'SoNM','','Access-Reject','2019-07-18 01:19:05'),(597697,'SoNM','','Access-Reject','2019-07-18 01:19:16'),(780792,'mfantsipim','','Access-Accept','2019-08-14 09:30:02'),(597699,'SoNM','','Access-Reject','2019-07-18 01:19:27'),(597700,'SoNM','','Access-Reject','2019-07-18 01:19:39'),(780791,'kumi','','Access-Reject','2019-08-14 09:29:34'),(597702,'SoNM','','Access-Reject','2019-07-18 01:19:50'),(597703,'SoNM','','Access-Reject','2019-07-18 01:20:02'),(597704,'capitalhill','','Access-Accept','2019-07-18 01:20:08'),(597705,'SoNM','','Access-Reject','2019-07-18 01:20:13'),(780790,'kumi','','Access-Reject','2019-08-14 09:29:03'),(597707,'SoNM','','Access-Reject','2019-07-18 01:20:24'),(597708,'SoNM','','Access-Reject','2019-07-18 01:20:36'),(597709,'SoNM','','Access-Reject','2019-07-18 01:20:47'),(780789,'kumi','','Access-Reject','2019-08-14 09:28:32'),(597711,'SoNM','','Access-Reject','2019-07-18 01:20:59'),(597712,'SoNM','','Access-Reject','2019-07-18 01:21:10'),(597713,'SoNM','','Access-Reject','2019-07-18 01:21:21'),(780788,'kumi','','Access-Reject','2019-08-14 09:28:01'),(597715,'SoNM','','Access-Reject','2019-07-18 01:21:33'),(597716,'SoNM','','Access-Reject','2019-07-18 01:21:44'),(780787,'kumi','','Access-Reject','2019-08-14 09:27:34'),(597718,'SoNM','','Access-Reject','2019-07-18 01:21:56'),(597719,'SoNM','','Access-Reject','2019-07-18 01:22:07'),(597720,'SoNM','','Access-Reject','2019-07-18 01:22:18'),(780786,'kumi','','Access-Reject','2019-08-14 09:26:58'),(597722,'SoNM','','Access-Reject','2019-07-18 01:22:30'),(597723,'SoNM','','Access-Reject','2019-07-18 01:22:41'),(597724,'SoNM','','Access-Reject','2019-07-18 01:22:52'),(780785,'kumi','','Access-Reject','2019-08-14 09:26:27'),(597726,'SoNM','','Access-Reject','2019-07-18 01:23:04'),(597727,'SoNM','','Access-Reject','2019-07-18 01:23:15'),(597728,'SoNM','','Access-Reject','2019-07-18 01:23:27'),(780784,'kumi','','Access-Reject','2019-08-14 09:25:56'),(597730,'SoNM','','Access-Reject','2019-07-18 01:23:38'),(597731,'SoNM','','Access-Reject','2019-07-18 01:23:49'),(780783,'kumi','','Access-Reject','2019-08-14 09:25:25'),(597733,'SoNM','','Access-Reject','2019-07-18 01:24:01'),(597734,'SoNM','','Access-Reject','2019-07-18 01:24:12'),(597735,'SoNM','','Access-Reject','2019-07-18 01:24:24'),(780782,'kumi','','Access-Reject','2019-08-14 09:24:54'),(597737,'SoNM','','Access-Reject','2019-07-18 01:24:35'),(597738,'SoNM','','Access-Reject','2019-07-18 01:24:46'),(597739,'SoNM','','Access-Reject','2019-07-18 01:24:58'),(780781,'kumi','','Access-Reject','2019-08-14 09:24:23'),(597741,'SoNM','','Access-Reject','2019-07-18 01:25:09'),(597742,'SoNM','','Access-Reject','2019-07-18 01:25:21'),(780780,'kumi','','Access-Reject','2019-08-14 09:23:52'),(597744,'SoNM','','Access-Reject','2019-07-18 01:25:32'),(597745,'SoNM','','Access-Reject','2019-07-18 01:25:43'),(597746,'SoNM','','Access-Reject','2019-07-18 01:25:55'),(780779,'kumi','','Access-Reject','2019-08-14 09:23:21'),(597748,'SoNM','','Access-Reject','2019-07-18 01:26:06'),(597749,'SoNM','','Access-Reject','2019-07-18 01:26:18'),(597750,'SoNM','','Access-Reject','2019-07-18 01:26:29'),(780778,'kumi','','Access-Reject','2019-08-14 09:22:50'),(597752,'SoNM','','Access-Reject','2019-07-18 01:26:40'),(597753,'SoNM','','Access-Reject','2019-07-18 01:26:52'),(597754,'SoNM','','Access-Reject','2019-07-18 01:27:03'),(780777,'kumi','','Access-Reject','2019-08-14 09:22:18'),(597756,'SoNM','','Access-Reject','2019-07-18 01:27:15'),(597757,'SoNM','','Access-Reject','2019-07-18 01:27:26'),(780776,'kumi','','Access-Reject','2019-08-14 09:21:47'),(597759,'SoNM','','Access-Reject','2019-07-18 01:27:37'),(597760,'SoNM','','Access-Reject','2019-07-18 01:27:49'),(597761,'SoNM','','Access-Reject','2019-07-18 01:28:00'),(780775,'kumi','','Access-Reject','2019-08-14 09:21:16'),(597763,'SoNM','','Access-Reject','2019-07-18 01:28:11'),(597764,'SoNM','','Access-Reject','2019-07-18 01:28:23'),(597765,'SoNM','','Access-Reject','2019-07-18 01:28:34'),(780774,'kumi','','Access-Reject','2019-08-14 09:20:45'),(597767,'SoNM','','Access-Reject','2019-07-18 01:28:46'),(597768,'SoNM','','Access-Reject','2019-07-18 01:28:57'),(597769,'SoNM','','Access-Reject','2019-07-18 01:29:08'),(780773,'kumi','','Access-Reject','2019-08-14 09:20:14'),(597771,'SoNM','','Access-Reject','2019-07-18 01:29:20'),(597772,'SoNM','','Access-Reject','2019-07-18 01:29:31'),(780772,'kumi','','Access-Reject','2019-08-14 09:19:43'),(597774,'SoNM','','Access-Reject','2019-07-18 01:29:43'),(597775,'SoNM','','Access-Reject','2019-07-18 01:29:54'),(597776,'mfantsipim','','Access-Accept','2019-07-18 01:30:02'),(597777,'SoNM','','Access-Reject','2019-07-18 01:30:05'),(597778,'capitalhill','','Access-Accept','2019-07-18 01:30:08'),(780771,'kumi','','Access-Reject','2019-08-14 09:19:12'),(597780,'SoNM','','Access-Reject','2019-07-18 01:30:17'),(597781,'SoNM','','Access-Reject','2019-07-18 01:30:28'),(597782,'SoNM','','Access-Reject','2019-07-18 01:30:40'),(780770,'kumi','','Access-Reject','2019-08-14 09:18:41'),(597784,'SoNM','','Access-Reject','2019-07-18 01:30:51'),(597785,'SoNM','','Access-Reject','2019-07-18 01:31:02'),(597786,'SoNM','','Access-Reject','2019-07-18 01:31:14'),(780769,'kumi','','Access-Reject','2019-08-14 09:18:10'),(597788,'SoNM','','Access-Reject','2019-07-18 01:31:25'),(597789,'SoNM','','Access-Reject','2019-07-18 01:31:36'),(780768,'kumi','','Access-Reject','2019-08-14 09:17:39'),(597791,'SoNM','','Access-Reject','2019-07-18 01:31:48'),(597792,'SoNM','','Access-Reject','2019-07-18 01:31:59'),(597793,'SoNM','','Access-Reject','2019-07-18 01:32:11'),(780767,'kumi','','Access-Reject','2019-08-14 09:17:07'),(597795,'SoNM','','Access-Reject','2019-07-18 01:32:22'),(597796,'SoNM','','Access-Reject','2019-07-18 01:32:33'),(597797,'SoNM','','Access-Reject','2019-07-18 01:32:45'),(780766,'kumi','','Access-Reject','2019-08-14 09:16:36'),(597799,'SoNM','','Access-Reject','2019-07-18 01:32:56'),(597800,'SoNM','','Access-Reject','2019-07-18 01:33:08'),(780765,'kumi','','Access-Reject','2019-08-14 09:16:05'),(597802,'SoNM','','Access-Reject','2019-07-18 01:33:19'),(597803,'SoNM','','Access-Reject','2019-07-18 01:33:31'),(597804,'SoNM','','Access-Reject','2019-07-18 01:33:42'),(780764,'kumi','','Access-Reject','2019-08-14 09:15:34'),(597806,'SoNM','','Access-Reject','2019-07-18 01:33:53'),(597807,'SoNM','','Access-Reject','2019-07-18 01:34:05'),(597808,'SoNM','','Access-Reject','2019-07-18 01:34:16'),(780763,'kumi','','Access-Reject','2019-08-14 09:15:03'),(597810,'SoNM','','Access-Reject','2019-07-18 01:34:27'),(597811,'SoNM','','Access-Reject','2019-07-18 01:34:39'),(597812,'SoNM','','Access-Reject','2019-07-18 01:34:50'),(780762,'kumi','','Access-Reject','2019-08-14 09:14:32'),(597814,'SoNM','','Access-Reject','2019-07-18 01:35:02'),(597815,'SoNM','','Access-Reject','2019-07-18 01:35:13'),(780761,'kumi','','Access-Reject','2019-08-14 09:14:01'),(597817,'SoNM','','Access-Reject','2019-07-18 01:35:24'),(597818,'SoNM','','Access-Reject','2019-07-18 01:35:36'),(597819,'SoNM','','Access-Reject','2019-07-18 01:35:47'),(780760,'kumi','','Access-Reject','2019-08-14 09:13:30'),(597821,'SoNM','','Access-Reject','2019-07-18 01:35:58'),(597822,'SoNM','','Access-Reject','2019-07-18 01:36:10'),(597823,'SoNM','','Access-Reject','2019-07-18 01:36:21'),(780759,'kumi','','Access-Reject','2019-08-14 09:12:59'),(597825,'SoNM','','Access-Reject','2019-07-18 01:36:33'),(597826,'SoNM','','Access-Reject','2019-07-18 01:36:44'),(597827,'SoNM','','Access-Reject','2019-07-18 01:36:55'),(780758,'kumi','','Access-Reject','2019-08-14 09:12:28'),(597829,'SoNM','','Access-Reject','2019-07-18 01:37:07'),(597830,'SoNM','','Access-Reject','2019-07-18 01:37:18'),(780757,'kumi','','Access-Reject','2019-08-14 09:11:56'),(597832,'SoNM','','Access-Reject','2019-07-18 01:37:29'),(597833,'SoNM','','Access-Reject','2019-07-18 01:37:41'),(597834,'SoNM','','Access-Reject','2019-07-18 01:37:52'),(780756,'kumi','','Access-Reject','2019-08-14 09:11:25'),(597836,'SoNM','','Access-Reject','2019-07-18 01:38:04'),(597837,'SoNM','','Access-Reject','2019-07-18 01:38:15'),(597838,'SoNM','','Access-Reject','2019-07-18 01:38:26'),(780755,'kumi','','Access-Reject','2019-08-14 09:10:54'),(597840,'SoNM','','Access-Reject','2019-07-18 01:38:38'),(597841,'SoNM','','Access-Reject','2019-07-18 01:38:49'),(780754,'kumi','','Access-Reject','2019-08-14 09:10:23'),(597843,'SoNM','','Access-Reject','2019-07-18 01:39:01'),(597844,'SoNM','','Access-Reject','2019-07-18 01:39:12'),(597845,'SoNM','','Access-Reject','2019-07-18 01:39:23'),(597847,'SoNM','','Access-Reject','2019-07-18 01:39:35'),(597848,'SoNM','','Access-Reject','2019-07-18 01:39:46'),(597849,'SoNM','','Access-Reject','2019-07-18 01:39:58'),(780753,'mfantsipim','','Access-Accept','2019-08-14 09:10:02'),(597851,'capitalhill','','Access-Accept','2019-07-18 01:40:08'),(597852,'SoNM','','Access-Reject','2019-07-18 01:40:09'),(597853,'SoNM','','Access-Reject','2019-07-18 01:40:20'),(597854,'SoNM','','Access-Reject','2019-07-18 01:40:32'),(780752,'kumi','','Access-Reject','2019-08-14 09:09:52'),(597856,'SoNM','','Access-Reject','2019-07-18 01:40:43'),(597857,'SoNM','','Access-Reject','2019-07-18 01:40:54'),(780751,'kumi','','Access-Reject','2019-08-14 09:09:21'),(597859,'SoNM','','Access-Reject','2019-07-18 01:41:06'),(597860,'SoNM','','Access-Reject','2019-07-18 01:41:17'),(597861,'SoNM','','Access-Reject','2019-07-18 01:41:28'),(780750,'kumi','','Access-Reject','2019-08-14 09:08:50'),(597863,'SoNM','','Access-Reject','2019-07-18 01:41:40'),(597864,'SoNM','','Access-Reject','2019-07-18 01:41:51'),(597865,'SoNM','','Access-Reject','2019-07-18 01:42:03'),(780749,'kumi','','Access-Reject','2019-08-14 09:08:19'),(597867,'SoNM','','Access-Reject','2019-07-18 01:42:14'),(597868,'SoNM','','Access-Reject','2019-07-18 01:42:25'),(597869,'SoNM','','Access-Reject','2019-07-18 01:42:37'),(780748,'kumi','','Access-Reject','2019-08-14 09:07:48'),(597871,'SoNM','','Access-Reject','2019-07-18 01:42:48'),(597872,'SoNM','','Access-Reject','2019-07-18 01:42:59'),(780747,'kumi','','Access-Reject','2019-08-14 09:07:17'),(597874,'SoNM','','Access-Reject','2019-07-18 01:43:11'),(597875,'SoNM','','Access-Reject','2019-07-18 01:43:22'),(597876,'SoNM','','Access-Reject','2019-07-18 01:43:34'),(780746,'kumi','','Access-Reject','2019-08-14 09:06:45'),(597878,'SoNM','','Access-Reject','2019-07-18 01:43:45'),(597879,'SoNM','','Access-Reject','2019-07-18 01:43:56'),(597880,'SoNM','','Access-Reject','2019-07-18 01:44:08'),(780745,'kumi','','Access-Reject','2019-08-14 09:06:14'),(597882,'SoNM','','Access-Reject','2019-07-18 01:44:19'),(597883,'SoNM','','Access-Reject','2019-07-18 01:44:30'),(597884,'SoNM','','Access-Reject','2019-07-18 01:44:42'),(780744,'kumi','','Access-Reject','2019-08-14 09:05:43'),(597886,'SoNM','','Access-Reject','2019-07-18 01:44:53'),(597887,'SoNM','','Access-Reject','2019-07-18 01:45:05'),(780743,'kumi','','Access-Reject','2019-08-14 09:05:12'),(597889,'SoNM','','Access-Reject','2019-07-18 01:45:16'),(597890,'SoNM','','Access-Reject','2019-07-18 01:45:27'),(597891,'SoNM','','Access-Reject','2019-07-18 01:45:39'),(780742,'kumi','','Access-Reject','2019-08-14 09:04:41'),(597893,'SoNM','','Access-Reject','2019-07-18 01:45:50'),(597894,'SoNM','','Access-Reject','2019-07-18 01:46:02'),(597895,'SoNM','','Access-Reject','2019-07-18 01:46:13'),(780741,'kumi','','Access-Reject','2019-08-14 09:04:10'),(597897,'SoNM','','Access-Reject','2019-07-18 01:46:24'),(597898,'SoNM','','Access-Reject','2019-07-18 01:46:36'),(780740,'kumi','','Access-Reject','2019-08-14 09:03:39'),(597900,'SoNM','','Access-Reject','2019-07-18 01:46:47'),(597901,'SoNM','','Access-Reject','2019-07-18 01:46:58'),(597902,'SoNM','','Access-Reject','2019-07-18 01:47:10'),(780739,'kumi','','Access-Reject','2019-08-14 09:03:08'),(597904,'SoNM','','Access-Reject','2019-07-18 01:47:21'),(597905,'SoNM','','Access-Reject','2019-07-18 01:47:33'),(597906,'SoNM','','Access-Reject','2019-07-18 01:47:44'),(780738,'kumi','','Access-Reject','2019-08-14 09:02:37'),(597908,'SoNM','','Access-Reject','2019-07-18 01:47:55'),(597909,'SoNM','','Access-Reject','2019-07-18 01:48:07'),(597910,'SoNM','','Access-Reject','2019-07-18 01:48:18'),(780737,'kumi','','Access-Reject','2019-08-14 09:02:06'),(597912,'SoNM','','Access-Reject','2019-07-18 01:48:30'),(597913,'SoNM','','Access-Reject','2019-07-18 01:48:41'),(780736,'kumi','','Access-Reject','2019-08-14 09:01:34'),(597915,'SoNM','','Access-Reject','2019-07-18 01:48:52'),(597916,'SoNM','','Access-Reject','2019-07-18 01:49:04'),(597917,'SoNM','','Access-Reject','2019-07-18 01:49:15'),(780735,'kumi','','Access-Reject','2019-08-14 09:01:03'),(597919,'SoNM','','Access-Reject','2019-07-18 01:49:27'),(597920,'SoNM','','Access-Reject','2019-07-18 01:49:38'),(597921,'SoNM','','Access-Reject','2019-07-18 01:49:49'),(780734,'kumi','','Access-Reject','2019-08-14 09:00:32'),(597923,'SoNM','','Access-Reject','2019-07-18 01:50:01'),(597924,'mfantsipim','','Access-Accept','2019-07-18 01:50:02'),(597925,'capitalhill','','Access-Accept','2019-07-18 01:50:09'),(597926,'SoNM','','Access-Reject','2019-07-18 01:50:12'),(597927,'SoNM','','Access-Reject','2019-07-18 01:50:24'),(780733,'kumi','','Access-Reject','2019-08-14 09:00:01'),(597929,'SoNM','','Access-Reject','2019-07-18 01:50:35'),(597930,'SoNM','','Access-Reject','2019-07-18 01:50:46'),(780732,'kumi','','Access-Reject','2019-08-14 08:59:30'),(597932,'SoNM','','Access-Reject','2019-07-18 01:50:58'),(597933,'SoNM','','Access-Reject','2019-07-18 01:51:09'),(597934,'SoNM','','Access-Reject','2019-07-18 01:51:20'),(780731,'kumi','','Access-Reject','2019-08-14 08:58:59'),(597936,'SoNM','','Access-Reject','2019-07-18 01:51:32'),(597937,'SoNM','','Access-Reject','2019-07-18 01:51:43'),(597938,'SoNM','','Access-Reject','2019-07-18 01:51:54'),(780730,'kumi','','Access-Reject','2019-08-14 08:58:28'),(597940,'SoNM','','Access-Reject','2019-07-18 01:52:06'),(597941,'SoNM','','Access-Reject','2019-07-18 01:52:17'),(780729,'kumi','','Access-Reject','2019-08-14 08:57:57'),(597943,'SoNM','','Access-Reject','2019-07-18 01:52:29'),(597944,'SoNM','','Access-Reject','2019-07-18 01:52:40'),(597945,'SoNM','','Access-Reject','2019-07-18 01:52:51'),(780728,'kumi','','Access-Reject','2019-08-14 08:57:26'),(597947,'SoNM','','Access-Reject','2019-07-18 01:53:03'),(597948,'SoNM','','Access-Reject','2019-07-18 01:53:14'),(597949,'SoNM','','Access-Reject','2019-07-18 01:53:25'),(780727,'kumi','','Access-Reject','2019-08-14 08:56:55'),(597951,'SoNM','','Access-Reject','2019-07-18 01:53:37'),(597952,'SoNM','','Access-Reject','2019-07-18 01:53:48'),(597953,'SoNM','','Access-Reject','2019-07-18 01:54:00'),(780726,'kumi','','Access-Reject','2019-08-14 08:56:23'),(597955,'SoNM','','Access-Reject','2019-07-18 01:54:11'),(597956,'SoNM','','Access-Reject','2019-07-18 01:54:22'),(780725,'kumi','','Access-Reject','2019-08-14 08:55:52'),(597958,'SoNM','','Access-Reject','2019-07-18 01:54:34'),(597959,'SoNM','','Access-Reject','2019-07-18 01:54:45'),(597960,'SoNM','','Access-Reject','2019-07-18 01:54:57'),(780724,'kumi','','Access-Reject','2019-08-14 08:55:21'),(597962,'SoNM','','Access-Reject','2019-07-18 01:55:08'),(597963,'SoNM','','Access-Reject','2019-07-18 01:55:19'),(597964,'SoNM','','Access-Reject','2019-07-18 01:55:31'),(780723,'kumi','','Access-Reject','2019-08-14 08:54:50'),(597966,'SoNM','','Access-Reject','2019-07-18 01:55:42'),(597967,'SoNM','','Access-Reject','2019-07-18 01:55:54'),(597968,'SoNM','','Access-Reject','2019-07-18 01:56:05'),(780722,'kumi','','Access-Reject','2019-08-14 08:54:19'),(597970,'SoNM','','Access-Reject','2019-07-18 01:56:16'),(597971,'SoNM','','Access-Reject','2019-07-18 01:56:28'),(780721,'kumi','','Access-Reject','2019-08-14 08:53:48'),(597973,'SoNM','','Access-Reject','2019-07-18 01:56:39'),(597974,'SoNM','','Access-Reject','2019-07-18 01:56:50'),(597975,'SoNM','','Access-Reject','2019-07-18 01:57:02'),(780720,'kumi','','Access-Reject','2019-08-14 08:53:17'),(597977,'SoNM','','Access-Reject','2019-07-18 01:57:13'),(597978,'SoNM','','Access-Reject','2019-07-18 01:57:25'),(597979,'SoNM','','Access-Reject','2019-07-18 01:57:36'),(780719,'kumi','','Access-Reject','2019-08-14 08:52:46'),(597981,'SoNM','','Access-Reject','2019-07-18 01:57:47'),(597982,'SoNM','','Access-Reject','2019-07-18 01:57:59'),(597983,'SoNM','','Access-Reject','2019-07-18 01:58:10'),(780718,'kumi','','Access-Reject','2019-08-14 08:52:15'),(597985,'SoNM','','Access-Reject','2019-07-18 01:58:22'),(597986,'SoNM','','Access-Reject','2019-07-18 01:58:33'),(780717,'kumi','','Access-Reject','2019-08-14 08:51:43'),(597988,'SoNM','','Access-Reject','2019-07-18 01:58:44'),(597989,'SoNM','','Access-Reject','2019-07-18 01:58:56'),(597990,'SoNM','','Access-Reject','2019-07-18 01:59:07'),(780716,'kumi','','Access-Reject','2019-08-14 08:51:12'),(597992,'SoNM','','Access-Reject','2019-07-18 01:59:19'),(597993,'SoNM','','Access-Reject','2019-07-18 01:59:30'),(597994,'SoNM','','Access-Reject','2019-07-18 01:59:41'),(780715,'kumi','','Access-Reject','2019-08-14 08:50:41'),(597996,'SoNM','','Access-Reject','2019-07-18 01:59:53'),(597997,'SoNM','','Access-Reject','2019-07-18 02:00:04'),(597998,'capitalhill','','Access-Accept','2019-07-18 02:00:09'),(780714,'kumi','','Access-Reject','2019-08-14 08:50:10'),(598000,'SoNM','','Access-Reject','2019-07-18 02:00:15'),(598001,'SoNM','','Access-Reject','2019-07-18 02:00:27'),(598002,'SoNM','','Access-Reject','2019-07-18 02:00:38'),(598004,'SoNM','','Access-Reject','2019-07-18 02:00:50'),(598005,'SoNM','','Access-Reject','2019-07-18 02:01:01'),(598006,'SoNM','','Access-Reject','2019-07-18 02:01:12'),(780713,'mfantsipim','','Access-Accept','2019-08-14 08:50:02'),(598008,'SoNM','','Access-Reject','2019-07-18 02:01:24'),(598009,'SoNM','','Access-Reject','2019-07-18 02:01:35'),(598010,'SoNM','','Access-Reject','2019-07-18 02:01:47'),(780712,'kumi','','Access-Reject','2019-08-14 08:49:39'),(598012,'SoNM','','Access-Reject','2019-07-18 02:01:58'),(598013,'SoNM','','Access-Reject','2019-07-18 02:02:09'),(780711,'kumi','','Access-Reject','2019-08-14 08:49:08'),(598015,'SoNM','','Access-Reject','2019-07-18 02:02:21'),(598016,'SoNM','','Access-Reject','2019-07-18 02:02:32'),(598017,'SoNM','','Access-Reject','2019-07-18 02:02:44'),(780710,'kumi','','Access-Reject','2019-08-14 08:48:37'),(598019,'SoNM','','Access-Reject','2019-07-18 02:02:55'),(598020,'SoNM','','Access-Reject','2019-07-18 02:03:06'),(598021,'SoNM','','Access-Reject','2019-07-18 02:03:18'),(780709,'kumi','','Access-Reject','2019-08-14 08:48:06'),(598023,'SoNM','','Access-Reject','2019-07-18 02:03:29'),(598024,'SoNM','','Access-Reject','2019-07-18 02:03:40'),(598025,'SoNM','','Access-Reject','2019-07-18 02:03:52'),(780708,'kumi','','Access-Reject','2019-08-14 08:47:35'),(598027,'SoNM','','Access-Reject','2019-07-18 02:04:03'),(598028,'SoNM','','Access-Reject','2019-07-18 02:04:15'),(780707,'kumi','','Access-Reject','2019-08-14 08:47:04'),(598030,'SoNM','','Access-Reject','2019-07-18 02:04:26'),(598031,'SoNM','','Access-Reject','2019-07-18 02:04:37'),(598032,'SoNM','','Access-Reject','2019-07-18 02:04:49'),(780706,'kumi','','Access-Reject','2019-08-14 08:46:32'),(598034,'SoNM','','Access-Reject','2019-07-18 02:05:00'),(598035,'SoNM','','Access-Reject','2019-07-18 02:05:12'),(598036,'SoNM','','Access-Reject','2019-07-18 02:05:23'),(780705,'kumi','','Access-Reject','2019-08-14 08:46:01'),(598038,'SoNM','','Access-Reject','2019-07-18 02:05:34'),(598039,'SoNM','','Access-Reject','2019-07-18 02:05:46'),(780704,'kumi','','Access-Reject','2019-08-14 08:45:30'),(598041,'SoNM','','Access-Reject','2019-07-18 02:05:57'),(598042,'SoNM','','Access-Reject','2019-07-18 02:06:09'),(598043,'SoNM','','Access-Reject','2019-07-18 02:06:20'),(780703,'kumi','','Access-Reject','2019-08-14 08:44:59'),(598045,'SoNM','','Access-Reject','2019-07-18 02:06:31'),(598046,'SoNM','','Access-Reject','2019-07-18 02:06:43'),(598047,'SoNM','','Access-Reject','2019-07-18 02:06:54'),(780702,'kumi','','Access-Reject','2019-08-14 08:44:28'),(598049,'SoNM','','Access-Reject','2019-07-18 02:07:06'),(598050,'SoNM','','Access-Reject','2019-07-18 02:07:17'),(598051,'SoNM','','Access-Reject','2019-07-18 02:07:28'),(780701,'kumi','','Access-Reject','2019-08-14 08:43:57'),(598053,'SoNM','','Access-Reject','2019-07-18 02:07:41'),(598054,'SoNM','','Access-Reject','2019-07-18 02:07:52'),(780700,'kumi','','Access-Reject','2019-08-14 08:43:26'),(598056,'SoNM','','Access-Reject','2019-07-18 02:08:03'),(598057,'SoNM','','Access-Reject','2019-07-18 02:08:15'),(598058,'SoNM','','Access-Reject','2019-07-18 02:08:26'),(780699,'kumi','','Access-Reject','2019-08-14 08:42:55'),(598060,'SoNM','','Access-Reject','2019-07-18 02:08:38'),(598061,'SoNM','','Access-Reject','2019-07-18 02:08:49'),(598062,'SoNM','','Access-Reject','2019-07-18 02:09:00'),(780698,'kumi','','Access-Reject','2019-08-14 08:42:24'),(598064,'SoNM','','Access-Reject','2019-07-18 02:09:12'),(598065,'SoNM','','Access-Reject','2019-07-18 02:09:23'),(780697,'kumi','','Access-Reject','2019-08-14 08:41:53'),(598067,'SoNM','','Access-Reject','2019-07-18 02:09:35'),(598068,'SoNM','','Access-Reject','2019-07-18 02:09:46'),(598069,'SoNM','','Access-Reject','2019-07-18 02:09:57'),(598070,'mfantsipim','','Access-Accept','2019-07-18 02:10:02'),(910632,'ekpetis','','Access-Accept','2019-09-21 17:43:41'),(598072,'affiliation','','Access-Accept','2019-07-18 02:10:04'),(780696,'kumi','','Access-Reject','2019-08-14 08:41:21'),(598074,'capitalhill','','Access-Accept','2019-07-18 02:10:09'),(598075,'SoNM','','Access-Reject','2019-07-18 02:10:09'),(598076,'cegrad','','Access-Accept','2019-07-18 02:10:19'),(598077,'SoNM','','Access-Reject','2019-07-18 02:10:20'),(598078,'SoNM','','Access-Reject','2019-07-18 02:10:31'),(780695,'kumi','','Access-Reject','2019-08-14 08:40:50'),(598080,'SoNM','','Access-Reject','2019-07-18 02:10:43'),(598081,'SoNM','','Access-Reject','2019-07-18 02:10:54'),(598082,'SoNM','','Access-Reject','2019-07-18 02:11:06'),(780694,'kumi','','Access-Reject','2019-08-14 08:40:19'),(598084,'SoNM','','Access-Reject','2019-07-18 02:11:17'),(598085,'SoNM','','Access-Reject','2019-07-18 02:11:29'),(780693,'kumi','','Access-Reject','2019-08-14 08:39:48'),(598087,'SoNM','','Access-Reject','2019-07-18 02:11:40'),(598088,'SoNM','','Access-Reject','2019-07-18 02:11:51'),(598089,'SoNM','','Access-Reject','2019-07-18 02:12:03'),(780692,'kumi','','Access-Reject','2019-08-14 08:39:17'),(598091,'SoNM','','Access-Reject','2019-07-18 02:12:14'),(598092,'SoNM','','Access-Reject','2019-07-18 02:12:26'),(598093,'SoNM','','Access-Reject','2019-07-18 02:12:37'),(780691,'kumi','','Access-Reject','2019-08-14 08:38:46'),(598095,'SoNM','','Access-Reject','2019-07-18 02:12:48'),(598096,'SoNM','','Access-Reject','2019-07-18 02:13:00'),(598097,'SoNM','','Access-Reject','2019-07-18 02:13:11'),(780690,'kumi','','Access-Reject','2019-08-14 08:38:15'),(598099,'SoNM','','Access-Reject','2019-07-18 02:13:23'),(598100,'SoNM','','Access-Reject','2019-07-18 02:13:34'),(780689,'kumi','','Access-Reject','2019-08-14 08:37:44'),(598102,'SoNM','','Access-Reject','2019-07-18 02:13:45'),(598103,'SoNM','','Access-Reject','2019-07-18 02:13:57'),(598104,'SoNM','','Access-Reject','2019-07-18 02:14:08'),(780688,'kumi','','Access-Reject','2019-08-14 08:37:13'),(598106,'SoNM','','Access-Reject','2019-07-18 02:14:20'),(598107,'SoNM','','Access-Reject','2019-07-18 02:14:31'),(598108,'SoNM','','Access-Reject','2019-07-18 02:14:42'),(780687,'kumi','','Access-Reject','2019-08-14 08:36:42'),(598110,'SoNM','','Access-Reject','2019-07-18 02:14:54'),(598111,'SoNM','','Access-Reject','2019-07-18 02:15:05'),(780686,'kumi','','Access-Reject','2019-08-14 08:36:11'),(598113,'SoNM','','Access-Reject','2019-07-18 02:15:17'),(598114,'SoNM','','Access-Reject','2019-07-18 02:15:28'),(598115,'SoNM','','Access-Reject','2019-07-18 02:15:39'),(780685,'kumi','','Access-Reject','2019-08-14 08:35:39'),(598117,'SoNM','','Access-Reject','2019-07-18 02:15:51'),(598118,'SoNM','','Access-Reject','2019-07-18 02:16:02'),(598119,'SoNM','','Access-Reject','2019-07-18 02:16:14'),(780684,'kumi','','Access-Reject','2019-08-14 08:35:08'),(598121,'SoNM','','Access-Reject','2019-07-18 02:16:25'),(598122,'SoNM','','Access-Reject','2019-07-18 02:16:36'),(598123,'SoNM','','Access-Reject','2019-07-18 02:16:48'),(780683,'kumi','','Access-Reject','2019-08-14 08:34:37'),(598125,'SoNM','','Access-Reject','2019-07-18 02:16:59'),(598126,'SoNM','','Access-Reject','2019-07-18 02:17:11'),(780682,'kumi','','Access-Reject','2019-08-14 08:34:06'),(598128,'SoNM','','Access-Reject','2019-07-18 02:17:22'),(598129,'SoNM','','Access-Reject','2019-07-18 02:17:33'),(598130,'SoNM','','Access-Reject','2019-07-18 02:17:45'),(780681,'kumi','','Access-Reject','2019-08-14 08:33:35'),(598132,'SoNM','','Access-Reject','2019-07-18 02:17:56'),(598133,'SoNM','','Access-Reject','2019-07-18 02:18:08'),(598134,'SoNM','','Access-Reject','2019-07-18 02:18:19'),(780680,'kumi','','Access-Reject','2019-08-14 08:33:04'),(598136,'SoNM','','Access-Reject','2019-07-18 02:18:30'),(598137,'SoNM','','Access-Reject','2019-07-18 02:18:42'),(598138,'SoNM','','Access-Reject','2019-07-18 02:18:53'),(780679,'kumi','','Access-Reject','2019-08-14 08:32:33'),(598140,'SoNM','','Access-Reject','2019-07-18 02:19:04'),(598141,'SoNM','','Access-Reject','2019-07-18 02:19:16'),(780678,'kumi','','Access-Reject','2019-08-14 08:32:02'),(598143,'SoNM','','Access-Reject','2019-07-18 02:19:27'),(598144,'SoNM','','Access-Reject','2019-07-18 02:19:39'),(598145,'SoNM','','Access-Reject','2019-07-18 02:19:50'),(780677,'kumi','','Access-Reject','2019-08-14 08:31:31'),(598147,'SoNM','','Access-Reject','2019-07-18 02:20:02'),(598148,'capitalhill','','Access-Accept','2019-07-18 02:20:09'),(598149,'SoNM','','Access-Reject','2019-07-18 02:20:13'),(598150,'SoNM','','Access-Reject','2019-07-18 02:20:24'),(780676,'kumi','','Access-Reject','2019-08-14 08:30:59'),(598152,'SoNM','','Access-Reject','2019-07-18 02:20:36'),(598153,'SoNM','','Access-Reject','2019-07-18 02:20:47'),(780675,'kumi','','Access-Reject','2019-08-14 08:30:28'),(598155,'SoNM','','Access-Reject','2019-07-18 02:20:59'),(598156,'SoNM','','Access-Reject','2019-07-18 02:21:10'),(598157,'SoNM','','Access-Reject','2019-07-18 02:21:21'),(598159,'SoNM','','Access-Reject','2019-07-18 02:21:33'),(598160,'SoNM','','Access-Reject','2019-07-18 02:21:44'),(598161,'SoNM','','Access-Reject','2019-07-18 02:21:55'),(780674,'mfantsipim','','Access-Accept','2019-08-14 08:30:02'),(598163,'SoNM','','Access-Reject','2019-07-18 02:22:07'),(598164,'SoNM','','Access-Reject','2019-07-18 02:22:18'),(598165,'SoNM','','Access-Reject','2019-07-18 02:22:30'),(780673,'kumi','','Access-Reject','2019-08-14 08:29:57'),(598167,'SoNM','','Access-Reject','2019-07-18 02:22:41'),(598168,'SoNM','','Access-Reject','2019-07-18 02:22:52'),(780672,'kumi','','Access-Reject','2019-08-14 08:29:26'),(598170,'SoNM','','Access-Reject','2019-07-18 02:23:04'),(598171,'SoNM','','Access-Reject','2019-07-18 02:23:15'),(598172,'SoNM','','Access-Reject','2019-07-18 02:23:27'),(780671,'kumi','','Access-Reject','2019-08-14 08:28:55'),(598174,'SoNM','','Access-Reject','2019-07-18 02:23:38'),(598175,'SoNM','','Access-Reject','2019-07-18 02:23:49'),(598176,'SoNM','','Access-Reject','2019-07-18 02:24:01'),(780670,'kumi','','Access-Reject','2019-08-14 08:28:24'),(598178,'SoNM','','Access-Reject','2019-07-18 02:24:12'),(598179,'SoNM','','Access-Reject','2019-07-18 02:24:23'),(598180,'SoNM','','Access-Reject','2019-07-18 02:24:35'),(780669,'kumi','','Access-Reject','2019-08-14 08:27:53'),(598182,'SoNM','','Access-Reject','2019-07-18 02:24:46'),(598183,'SoNM','','Access-Reject','2019-07-18 02:24:58'),(780668,'kumi','','Access-Reject','2019-08-14 08:27:22'),(598185,'SoNM','','Access-Reject','2019-07-18 02:25:09'),(598186,'SoNM','','Access-Reject','2019-07-18 02:25:20'),(598187,'SoNM','','Access-Reject','2019-07-18 02:25:32'),(780667,'kumi','','Access-Reject','2019-08-14 08:26:51'),(598189,'SoNM','','Access-Reject','2019-07-18 02:25:43'),(598190,'SoNM','','Access-Reject','2019-07-18 02:25:54'),(598191,'SoNM','','Access-Reject','2019-07-18 02:26:06'),(780666,'kumi','','Access-Reject','2019-08-14 08:26:20'),(598193,'SoNM','','Access-Reject','2019-07-18 02:26:17'),(598194,'SoNM','','Access-Reject','2019-07-18 02:26:29'),(598195,'SoNM','','Access-Reject','2019-07-18 02:26:40'),(780665,'kumi','','Access-Reject','2019-08-14 08:25:48'),(598197,'SoNM','','Access-Reject','2019-07-18 02:26:51'),(598198,'SoNM','','Access-Reject','2019-07-18 02:27:03'),(780664,'kumi','','Access-Reject','2019-08-14 08:25:17'),(598200,'SoNM','','Access-Reject','2019-07-18 02:27:14'),(598201,'SoNM','','Access-Reject','2019-07-18 02:27:25'),(598202,'SoNM','','Access-Reject','2019-07-18 02:27:37'),(780663,'kumi','','Access-Reject','2019-08-14 08:24:46'),(598204,'SoNM','','Access-Reject','2019-07-18 02:27:48'),(598205,'SoNM','','Access-Reject','2019-07-18 02:28:00'),(598206,'SoNM','','Access-Reject','2019-07-18 02:28:11'),(780662,'kumi','','Access-Reject','2019-08-14 08:24:15'),(598208,'SoNM','','Access-Reject','2019-07-18 02:28:22'),(598209,'SoNM','','Access-Reject','2019-07-18 02:28:34'),(780661,'kumi','','Access-Reject','2019-08-14 08:23:44'),(598211,'SoNM','','Access-Reject','2019-07-18 02:28:45'),(598212,'SoNM','','Access-Reject','2019-07-18 02:28:57'),(598213,'SoNM','','Access-Reject','2019-07-18 02:29:08'),(780660,'kumi','','Access-Reject','2019-08-14 08:23:13'),(598215,'SoNM','','Access-Reject','2019-07-18 02:29:19'),(598216,'SoNM','','Access-Reject','2019-07-18 02:29:31'),(598217,'SoNM','','Access-Reject','2019-07-18 02:29:42'),(780659,'kumi','','Access-Reject','2019-08-14 08:22:42'),(598219,'SoNM','','Access-Reject','2019-07-18 02:29:54'),(598220,'mfantsipim','','Access-Accept','2019-07-18 02:30:03'),(598221,'SoNM','','Access-Reject','2019-07-18 02:30:05'),(598222,'capitalhill','','Access-Accept','2019-07-18 02:30:09'),(598223,'SoNM','','Access-Reject','2019-07-18 02:30:16'),(780658,'kumi','','Access-Reject','2019-08-14 08:22:11'),(598225,'SoNM','','Access-Reject','2019-07-18 02:30:28'),(598226,'SoNM','','Access-Reject','2019-07-18 02:30:39'),(780657,'kumi','','Access-Reject','2019-08-14 08:21:40'),(598228,'SoNM','','Access-Reject','2019-07-18 02:30:50'),(598229,'SoNM','','Access-Reject','2019-07-18 02:31:02'),(598230,'SoNM','','Access-Reject','2019-07-18 02:31:13'),(780656,'kumi','','Access-Reject','2019-08-14 08:21:08'),(598232,'SoNM','','Access-Reject','2019-07-18 02:31:24'),(598233,'SoNM','','Access-Reject','2019-07-18 02:31:36'),(598234,'SoNM','','Access-Reject','2019-07-18 02:31:47'),(780655,'kumi','','Access-Reject','2019-08-14 08:20:37'),(598236,'SoNM','','Access-Reject','2019-07-18 02:31:59'),(598237,'SoNM','','Access-Reject','2019-07-18 02:32:10'),(598238,'SoNM','','Access-Reject','2019-07-18 02:32:21'),(780654,'kumi','','Access-Reject','2019-08-14 08:19:35'),(598240,'SoNM','','Access-Reject','2019-07-18 02:32:33'),(598241,'SoNM','','Access-Reject','2019-07-18 02:32:44'),(780653,'kumi','','Access-Reject','2019-08-14 08:19:04'),(598243,'SoNM','','Access-Reject','2019-07-18 02:32:55'),(598244,'SoNM','','Access-Reject','2019-07-18 02:33:07'),(598245,'SoNM','','Access-Reject','2019-07-18 02:33:18'),(780652,'kumi','','Access-Reject','2019-08-14 08:18:33'),(598247,'SoNM','','Access-Reject','2019-07-18 02:33:30'),(598248,'SoNM','','Access-Reject','2019-07-18 02:33:41'),(598249,'SoNM','','Access-Reject','2019-07-18 02:33:52'),(780651,'kumi','','Access-Reject','2019-08-14 08:18:02'),(598251,'SoNM','','Access-Reject','2019-07-18 02:34:04'),(598252,'SoNM','','Access-Reject','2019-07-18 02:34:15'),(598253,'SoNM','','Access-Reject','2019-07-18 02:34:27'),(780650,'kumi','','Access-Reject','2019-08-14 08:17:31'),(598255,'SoNM','','Access-Reject','2019-07-18 02:34:38'),(598256,'SoNM','','Access-Reject','2019-07-18 02:34:50'),(780649,'kumi','','Access-Reject','2019-08-14 08:17:00'),(598258,'SoNM','','Access-Reject','2019-07-18 02:35:01'),(598259,'SoNM','','Access-Reject','2019-07-18 02:35:12'),(598260,'SoNM','','Access-Reject','2019-07-18 02:35:24'),(780648,'kumi','','Access-Reject','2019-08-14 08:16:29'),(598262,'SoNM','','Access-Reject','2019-07-18 02:35:35'),(598263,'SoNM','','Access-Reject','2019-07-18 02:35:47'),(598264,'SoNM','','Access-Reject','2019-07-18 02:35:58'),(780647,'kumi','','Access-Reject','2019-08-14 08:15:57'),(598266,'SoNM','','Access-Reject','2019-07-18 02:36:09'),(598267,'SoNM','','Access-Reject','2019-07-18 02:36:21'),(780646,'kumi','','Access-Reject','2019-08-14 08:15:26'),(598269,'SoNM','','Access-Reject','2019-07-18 02:36:32'),(598270,'SoNM','','Access-Reject','2019-07-18 02:36:43'),(598271,'SoNM','','Access-Reject','2019-07-18 02:36:55'),(780645,'kumi','','Access-Reject','2019-08-14 08:14:55'),(598273,'SoNM','','Access-Reject','2019-07-18 02:37:06'),(598274,'SoNM','','Access-Reject','2019-07-18 02:37:18'),(598275,'SoNM','','Access-Reject','2019-07-18 02:37:29'),(780644,'kumi','','Access-Reject','2019-08-14 08:14:24'),(598277,'SoNM','','Access-Reject','2019-07-18 02:37:40'),(598278,'SoNM','','Access-Reject','2019-07-18 02:37:52'),(598279,'SoNM','','Access-Reject','2019-07-18 02:38:03'),(780643,'kumi','','Access-Reject','2019-08-14 08:13:53'),(598281,'SoNM','','Access-Reject','2019-07-18 02:38:14'),(598282,'SoNM','','Access-Reject','2019-07-18 02:38:26'),(780642,'kumi','','Access-Reject','2019-08-14 08:13:22'),(598284,'SoNM','','Access-Reject','2019-07-18 02:38:37'),(598285,'SoNM','','Access-Reject','2019-07-18 02:38:48'),(598286,'SoNM','','Access-Reject','2019-07-18 02:39:00'),(780641,'kumi','','Access-Reject','2019-08-14 08:12:51'),(598288,'SoNM','','Access-Reject','2019-07-18 02:39:11'),(598289,'SoNM','','Access-Reject','2019-07-18 02:39:23'),(598290,'SoNM','','Access-Reject','2019-07-18 02:39:34'),(780640,'kumi','','Access-Reject','2019-08-14 08:12:20'),(598292,'SoNM','','Access-Reject','2019-07-18 02:39:45'),(598293,'SoNM','','Access-Reject','2019-07-18 02:39:57'),(598294,'SoNM','','Access-Reject','2019-07-18 02:40:08'),(598295,'capitalhill','','Access-Accept','2019-07-18 02:40:09'),(780639,'kumi','','Access-Reject','2019-08-14 08:11:49'),(598297,'SoNM','','Access-Reject','2019-07-18 02:40:20'),(598298,'SoNM','','Access-Reject','2019-07-18 02:40:31'),(780638,'kumi','','Access-Reject','2019-08-14 08:11:18'),(598300,'SoNM','','Access-Reject','2019-07-18 02:40:42'),(598301,'SoNM','','Access-Reject','2019-07-18 02:40:54'),(598302,'SoNM','','Access-Reject','2019-07-18 02:41:05'),(780637,'kumi','','Access-Reject','2019-08-14 08:10:52'),(598304,'SoNM','','Access-Reject','2019-07-18 02:41:16'),(598305,'SoNM','','Access-Reject','2019-07-18 02:41:28'),(598306,'SoNM','','Access-Reject','2019-07-18 02:41:39'),(598308,'SoNM','','Access-Reject','2019-07-18 02:41:51'),(598309,'SoNM','','Access-Reject','2019-07-18 02:42:02'),(780636,'cegrad','','Access-Accept','2019-08-14 08:10:21'),(598311,'SoNM','','Access-Reject','2019-07-18 02:42:13'),(598312,'SoNM','','Access-Reject','2019-07-18 02:42:25'),(598313,'SoNM','','Access-Reject','2019-07-18 02:42:36'),(780635,'kumi','','Access-Reject','2019-08-14 08:10:15'),(598315,'SoNM','','Access-Reject','2019-07-18 02:42:47'),(598316,'SoNM','','Access-Reject','2019-07-18 02:42:59'),(598317,'SoNM','','Access-Reject','2019-07-18 02:43:10'),(598319,'SoNM','','Access-Reject','2019-07-18 02:43:22'),(598320,'SoNM','','Access-Reject','2019-07-18 02:43:33'),(598321,'SoNM','','Access-Reject','2019-07-18 02:43:45'),(910631,'src_hostel','','Access-Accept','2019-09-21 17:34:54'),(598323,'SoNM','','Access-Reject','2019-07-18 02:43:56'),(598324,'SoNM','','Access-Reject','2019-07-18 02:44:07'),(598326,'SoNM','','Access-Reject','2019-07-18 02:44:19'),(598327,'SoNM','','Access-Reject','2019-07-18 02:44:30'),(598328,'SoNM','','Access-Reject','2019-07-18 02:44:42'),(780633,'affiliation','','Access-Accept','2019-08-14 08:10:03'),(598330,'SoNM','','Access-Reject','2019-07-18 02:44:53'),(598331,'SoNM','','Access-Reject','2019-07-18 02:45:04'),(598332,'SoNM','','Access-Reject','2019-07-18 02:45:16'),(598334,'SoNM','','Access-Reject','2019-07-18 02:45:27'),(598335,'SoNM','','Access-Reject','2019-07-18 02:45:38'),(598336,'SoNM','','Access-Reject','2019-07-18 02:45:50'),(780632,'mfantsipim','','Access-Accept','2019-08-14 08:10:02'),(598338,'SoNM','','Access-Reject','2019-07-18 02:46:01'),(598339,'SoNM','','Access-Reject','2019-07-18 02:46:13'),(780631,'kumi','','Access-Reject','2019-08-14 08:09:44'),(598341,'SoNM','','Access-Reject','2019-07-18 02:46:24'),(598342,'SoNM','','Access-Reject','2019-07-18 02:46:35'),(598343,'SoNM','','Access-Reject','2019-07-18 02:46:47'),(780630,'kumi','','Access-Reject','2019-08-14 08:09:13'),(598345,'SoNM','','Access-Reject','2019-07-18 02:46:58'),(598346,'SoNM','','Access-Reject','2019-07-18 02:47:10'),(598347,'SoNM','','Access-Reject','2019-07-18 02:47:21'),(780629,'kumi','','Access-Reject','2019-08-14 08:08:42'),(598349,'SoNM','','Access-Reject','2019-07-18 02:47:32'),(598350,'SoNM','','Access-Reject','2019-07-18 02:47:44'),(598351,'SoNM','','Access-Reject','2019-07-18 02:47:55'),(780628,'kumi','','Access-Reject','2019-08-14 08:08:11'),(598353,'SoNM','','Access-Reject','2019-07-18 02:48:06'),(598354,'SoNM','','Access-Reject','2019-07-18 02:48:18'),(780627,'kumi','','Access-Reject','2019-08-14 08:07:40'),(598356,'SoNM','','Access-Reject','2019-07-18 02:48:29'),(598357,'SoNM','','Access-Reject','2019-07-18 02:48:41'),(598358,'SoNM','','Access-Reject','2019-07-18 02:48:52'),(780626,'kumi','','Access-Reject','2019-08-14 08:07:09'),(598360,'SoNM','','Access-Reject','2019-07-18 02:49:03'),(598361,'SoNM','','Access-Reject','2019-07-18 02:49:15'),(598362,'SoNM','','Access-Reject','2019-07-18 02:49:26'),(780625,'kumi','','Access-Reject','2019-08-14 08:06:38'),(598364,'SoNM','','Access-Reject','2019-07-18 02:49:38'),(598365,'SoNM','','Access-Reject','2019-07-18 02:49:49'),(780624,'kumi','','Access-Reject','2019-08-14 08:06:07'),(598367,'SoNM','','Access-Reject','2019-07-18 02:50:00'),(598368,'mfantsipim','','Access-Accept','2019-07-18 02:50:02'),(598369,'capitalhill','','Access-Accept','2019-07-18 02:50:09'),(598370,'SoNM','','Access-Reject','2019-07-18 02:50:12'),(598371,'SoNM','','Access-Reject','2019-07-18 02:50:23'),(598373,'SoNM','','Access-Reject','2019-07-18 02:50:34'),(598374,'SoNM','','Access-Reject','2019-07-18 02:50:46'),(598375,'SoNM','','Access-Reject','2019-07-18 02:50:57'),(780623,'pempamsie','','Access-Accept','2019-08-14 08:05:51'),(598377,'SoNM','','Access-Reject','2019-07-18 02:51:09'),(598378,'SoNM','','Access-Reject','2019-07-18 02:51:20'),(598379,'SoNM','','Access-Reject','2019-07-18 02:51:32'),(780622,'kumi','','Access-Reject','2019-08-14 08:05:36'),(598381,'SoNM','','Access-Reject','2019-07-18 02:51:43'),(598382,'SoNM','','Access-Reject','2019-07-18 02:51:55'),(780621,'kumi','','Access-Reject','2019-08-14 08:05:04'),(598384,'SoNM','','Access-Reject','2019-07-18 02:52:06'),(598385,'SoNM','','Access-Reject','2019-07-18 02:52:17'),(598386,'SoNM','','Access-Reject','2019-07-18 02:52:29'),(780620,'kumi','','Access-Reject','2019-08-14 08:04:33'),(598388,'SoNM','','Access-Reject','2019-07-18 02:52:40'),(598389,'SoNM','','Access-Reject','2019-07-18 02:52:51'),(598390,'SoNM','','Access-Reject','2019-07-18 02:53:03'),(780619,'kumi','','Access-Reject','2019-08-14 08:04:02'),(598392,'SoNM','','Access-Reject','2019-07-18 02:53:14'),(598393,'SoNM','','Access-Reject','2019-07-18 02:53:25'),(598394,'SoNM','','Access-Reject','2019-07-18 02:53:37'),(780618,'kumi','','Access-Reject','2019-08-14 08:03:31'),(598396,'SoNM','','Access-Reject','2019-07-18 02:53:48'),(598397,'SoNM','','Access-Reject','2019-07-18 02:54:00'),(780617,'kumi','','Access-Reject','2019-08-14 08:03:00'),(598399,'SoNM','','Access-Reject','2019-07-18 02:54:11'),(598400,'SoNM','','Access-Reject','2019-07-18 02:54:23'),(598401,'SoNM','','Access-Reject','2019-07-18 02:54:34'),(780616,'kumi','','Access-Reject','2019-08-14 08:02:29'),(598403,'SoNM','','Access-Reject','2019-07-18 02:54:45'),(598404,'SoNM','','Access-Reject','2019-07-18 02:54:57'),(598405,'SoNM','','Access-Reject','2019-07-18 02:55:08'),(780615,'kumi','','Access-Reject','2019-08-14 08:01:58'),(598407,'SoNM','','Access-Reject','2019-07-18 02:55:20'),(598408,'SoNM','','Access-Reject','2019-07-18 02:55:31'),(780614,'kumi','','Access-Reject','2019-08-14 08:01:32'),(598410,'SoNM','','Access-Reject','2019-07-18 02:55:42'),(598411,'SoNM','','Access-Reject','2019-07-18 02:55:54'),(598412,'SoNM','','Access-Reject','2019-07-18 02:56:05'),(780613,'kumi','','Access-Reject','2019-08-14 08:00:56'),(598414,'SoNM','','Access-Reject','2019-07-18 02:56:16'),(598415,'SoNM','','Access-Reject','2019-07-18 02:56:28'),(598416,'SoNM','','Access-Reject','2019-07-18 02:56:39'),(780612,'kumi','','Access-Reject','2019-08-14 08:00:25'),(598418,'SoNM','','Access-Reject','2019-07-18 02:56:50'),(598419,'SoNM','','Access-Reject','2019-07-18 02:57:02'),(598420,'SoNM','','Access-Reject','2019-07-18 02:57:13'),(598422,'SoNM','','Access-Reject','2019-07-18 02:57:25'),(598423,'SoNM','','Access-Reject','2019-07-18 02:57:36'),(780611,'amanful','','Access-Accept','2019-08-14 08:00:08'),(598425,'SoNM','','Access-Reject','2019-07-18 02:57:47'),(598426,'SoNM','','Access-Reject','2019-07-18 02:57:59'),(598427,'SoNM','','Access-Reject','2019-07-18 02:58:10'),(780610,'kumi','','Access-Reject','2019-08-14 07:59:53'),(598429,'SoNM','','Access-Reject','2019-07-18 02:58:22'),(598430,'SoNM','','Access-Reject','2019-07-18 02:58:33'),(598431,'SoNM','','Access-Reject','2019-07-18 02:58:44'),(780609,'kumi','','Access-Reject','2019-08-14 07:59:22'),(598433,'SoNM','','Access-Reject','2019-07-18 02:58:56'),(598434,'SoNM','','Access-Reject','2019-07-18 02:59:07'),(598435,'SoNM','','Access-Reject','2019-07-18 02:59:19'),(780608,'kumi','','Access-Reject','2019-08-14 07:58:51'),(598437,'SoNM','','Access-Reject','2019-07-18 02:59:30'),(598438,'SoNM','','Access-Reject','2019-07-18 02:59:41'),(780607,'kumi','','Access-Reject','2019-08-14 07:58:20'),(598440,'SoNM','','Access-Reject','2019-07-18 02:59:53'),(598441,'SoNM','','Access-Reject','2019-07-18 03:00:04'),(598442,'capitalhill','','Access-Accept','2019-07-18 03:00:09'),(598443,'SoNM','','Access-Reject','2019-07-18 03:00:16'),(780606,'kumi','','Access-Reject','2019-08-14 07:57:49'),(598445,'SoNM','','Access-Reject','2019-07-18 03:00:27'),(598446,'SoNM','','Access-Reject','2019-07-18 03:00:39'),(598447,'SoNM','','Access-Reject','2019-07-18 03:00:50'),(780605,'kumi','','Access-Reject','2019-08-14 07:57:18'),(598449,'SoNM','','Access-Reject','2019-07-18 03:01:01'),(598450,'SoNM','','Access-Reject','2019-07-18 03:01:13'),(780604,'kumi','','Access-Reject','2019-08-14 07:56:47'),(598452,'SoNM','','Access-Reject','2019-07-18 03:01:24'),(598453,'SoNM','','Access-Reject','2019-07-18 03:01:35'),(598454,'SoNM','','Access-Reject','2019-07-18 03:01:47'),(780603,'kumi','','Access-Reject','2019-08-14 07:56:16'),(598456,'SoNM','','Access-Reject','2019-07-18 03:01:58'),(598457,'SoNM','','Access-Reject','2019-07-18 03:02:10'),(598458,'SoNM','','Access-Reject','2019-07-18 03:02:21'),(780602,'kumi','','Access-Reject','2019-08-14 07:55:48'),(598460,'SoNM','','Access-Reject','2019-07-18 03:02:32'),(598461,'SoNM','','Access-Reject','2019-07-18 03:02:44'),(598462,'SoNM','','Access-Reject','2019-07-18 03:02:55'),(780601,'kumi','','Access-Reject','2019-08-14 07:55:13'),(598464,'SoNM','','Access-Reject','2019-07-18 03:03:06'),(598465,'SoNM','','Access-Reject','2019-07-18 03:03:18'),(780600,'kumi','','Access-Reject','2019-08-14 07:54:42'),(598467,'SoNM','','Access-Reject','2019-07-18 03:03:29'),(598468,'SoNM','','Access-Reject','2019-07-18 03:03:41'),(598469,'SoNM','','Access-Reject','2019-07-18 03:03:52'),(780599,'kumi','','Access-Reject','2019-08-14 07:54:11'),(598471,'SoNM','','Access-Reject','2019-07-18 03:04:03'),(598472,'SoNM','','Access-Reject','2019-07-18 03:04:15'),(598473,'SoNM','','Access-Reject','2019-07-18 03:04:26'),(780598,'kumi','','Access-Reject','2019-08-14 07:53:40'),(598475,'SoNM','','Access-Reject','2019-07-18 03:04:38'),(598476,'SoNM','','Access-Reject','2019-07-18 03:04:49'),(598477,'SoNM','','Access-Reject','2019-07-18 03:05:00'),(780597,'kumi','','Access-Reject','2019-08-14 07:53:09'),(598479,'SoNM','','Access-Reject','2019-07-18 03:05:12'),(598480,'SoNM','','Access-Reject','2019-07-18 03:05:23'),(780596,'kumi','','Access-Reject','2019-08-14 07:52:38'),(598482,'SoNM','','Access-Reject','2019-07-18 03:05:34'),(598483,'SoNM','','Access-Reject','2019-07-18 03:05:46'),(598484,'SoNM','','Access-Reject','2019-07-18 03:05:57'),(780595,'kumi','','Access-Reject','2019-08-14 07:52:07'),(598486,'SoNM','','Access-Reject','2019-07-18 03:06:09'),(598487,'SoNM','','Access-Reject','2019-07-18 03:06:20'),(598488,'SoNM','','Access-Reject','2019-07-18 03:06:31'),(780594,'kumi','','Access-Reject','2019-08-14 07:51:36'),(598490,'SoNM','','Access-Reject','2019-07-18 03:06:43'),(598491,'SoNM','','Access-Reject','2019-07-18 03:06:54'),(598492,'SoNM','','Access-Reject','2019-07-18 03:07:05'),(780593,'kumi','','Access-Reject','2019-08-14 07:51:05'),(598494,'SoNM','','Access-Reject','2019-07-18 03:07:17'),(598495,'SoNM','','Access-Reject','2019-07-18 03:07:28'),(780592,'kumi','','Access-Reject','2019-08-14 07:50:34'),(598497,'SoNM','','Access-Reject','2019-07-18 03:07:39'),(598498,'SoNM','','Access-Reject','2019-07-18 03:07:51'),(598499,'SoNM','','Access-Reject','2019-07-18 03:08:02'),(780591,'kumi','','Access-Reject','2019-08-14 07:50:02'),(598501,'SoNM','','Access-Reject','2019-07-18 03:08:14'),(598502,'SoNM','','Access-Reject','2019-07-18 03:08:25'),(598503,'SoNM','','Access-Reject','2019-07-18 03:08:37'),(598505,'SoNM','','Access-Reject','2019-07-18 03:08:48'),(598506,'SoNM','','Access-Reject','2019-07-18 03:08:59'),(780590,'mfantsipim','','Access-Accept','2019-08-14 07:50:02'),(598508,'SoNM','','Access-Reject','2019-07-18 03:09:11'),(598509,'SoNM','','Access-Reject','2019-07-18 03:09:22'),(598510,'SoNM','','Access-Reject','2019-07-18 03:09:33'),(780589,'kumi','','Access-Reject','2019-08-14 07:49:31'),(598512,'SoNM','','Access-Reject','2019-07-18 03:09:45'),(598513,'SoNM','','Access-Reject','2019-07-18 03:09:56'),(598514,'mfantsipim','','Access-Accept','2019-07-18 03:10:02'),(598515,'SoNM','','Access-Reject','2019-07-18 03:10:08'),(598516,'capitalhill','','Access-Accept','2019-07-18 03:10:09'),(780588,'kumi','','Access-Reject','2019-08-14 07:49:00'),(598518,'SoNM','','Access-Reject','2019-07-18 03:10:19'),(598519,'SoNM','','Access-Reject','2019-07-18 03:10:30'),(598520,'SoNM','','Access-Reject','2019-07-18 03:10:42'),(780587,'kumi','','Access-Reject','2019-08-14 07:48:29'),(598522,'SoNM','','Access-Reject','2019-07-18 03:10:53'),(598523,'SoNM','','Access-Reject','2019-07-18 03:11:04'),(780586,'kumi','','Access-Reject','2019-08-14 07:47:58'),(598525,'SoNM','','Access-Reject','2019-07-18 03:11:16'),(598526,'SoNM','','Access-Reject','2019-07-18 03:11:27'),(598527,'SoNM','','Access-Reject','2019-07-18 03:11:39'),(780585,'kumi','','Access-Reject','2019-08-14 07:47:27'),(598529,'SoNM','','Access-Reject','2019-07-18 03:11:50'),(598530,'SoNM','','Access-Reject','2019-07-18 03:12:01'),(598531,'SoNM','','Access-Reject','2019-07-18 03:12:13'),(780584,'kumi','','Access-Reject','2019-08-14 07:46:56'),(598533,'SoNM','','Access-Reject','2019-07-18 03:12:24'),(598534,'SoNM','','Access-Reject','2019-07-18 03:12:36'),(598535,'SoNM','','Access-Reject','2019-07-18 03:12:47'),(780583,'kumi','','Access-Reject','2019-08-14 07:46:25'),(598537,'SoNM','','Access-Reject','2019-07-18 03:12:58'),(598538,'SoNM','','Access-Reject','2019-07-18 03:13:10'),(780582,'kumi','','Access-Reject','2019-08-14 07:45:54'),(598540,'SoNM','','Access-Reject','2019-07-18 03:13:21'),(598541,'SoNM','','Access-Reject','2019-07-18 03:13:33'),(598542,'SoNM','','Access-Reject','2019-07-18 03:13:44'),(780581,'kumi','','Access-Reject','2019-08-14 07:45:23'),(598544,'SoNM','','Access-Reject','2019-07-18 03:13:56'),(598545,'SoNM','','Access-Reject','2019-07-18 03:14:07'),(598546,'SoNM','','Access-Reject','2019-07-18 03:14:18'),(780580,'kumi','','Access-Reject','2019-08-14 07:44:52'),(598548,'SoNM','','Access-Reject','2019-07-18 03:14:30'),(598549,'SoNM','','Access-Reject','2019-07-18 03:14:41'),(780579,'kumi','','Access-Reject','2019-08-14 07:44:20'),(598551,'SoNM','','Access-Reject','2019-07-18 03:14:52'),(598552,'SoNM','','Access-Reject','2019-07-18 03:15:04'),(598553,'SoNM','','Access-Reject','2019-07-18 03:15:15'),(780578,'kumi','','Access-Reject','2019-08-14 07:43:49'),(598555,'SoNM','','Access-Reject','2019-07-18 03:15:27'),(598556,'SoNM','','Access-Reject','2019-07-18 03:15:38'),(598557,'SoNM','','Access-Reject','2019-07-18 03:15:50'),(780577,'kumi','','Access-Reject','2019-08-14 07:43:18'),(598559,'SoNM','','Access-Reject','2019-07-18 03:16:01'),(598560,'SoNM','','Access-Reject','2019-07-18 03:16:12'),(598561,'SoNM','','Access-Reject','2019-07-18 03:16:24'),(780576,'kumi','','Access-Reject','2019-08-14 07:42:47'),(598563,'SoNM','','Access-Reject','2019-07-18 03:16:35'),(598564,'SoNM','','Access-Reject','2019-07-18 03:16:47'),(780575,'kumi','','Access-Reject','2019-08-14 07:42:16'),(598566,'SoNM','','Access-Reject','2019-07-18 03:16:58'),(598567,'SoNM','','Access-Reject','2019-07-18 03:17:10'),(598568,'SoNM','','Access-Reject','2019-07-18 03:17:21'),(780574,'kumi','','Access-Reject','2019-08-14 07:41:45'),(598570,'SoNM','','Access-Reject','2019-07-18 03:17:32'),(598571,'SoNM','','Access-Reject','2019-07-18 03:17:44'),(598572,'SoNM','','Access-Reject','2019-07-18 03:17:55'),(780573,'kumi','','Access-Reject','2019-08-14 07:41:14'),(598574,'SoNM','','Access-Reject','2019-07-18 03:18:07'),(598575,'SoNM','','Access-Reject','2019-07-18 03:18:18'),(598576,'SoNM','','Access-Reject','2019-07-18 03:18:29'),(780572,'kumi','','Access-Reject','2019-08-14 07:40:43'),(598578,'SoNM','','Access-Reject','2019-07-18 03:18:41'),(598579,'SoNM','','Access-Reject','2019-07-18 03:18:52'),(780571,'kumi','','Access-Reject','2019-08-14 07:40:12'),(598581,'SoNM','','Access-Reject','2019-07-18 03:19:04'),(598582,'SoNM','','Access-Reject','2019-07-18 03:19:15'),(598583,'SoNM','','Access-Reject','2019-07-18 03:19:26'),(780570,'kumi','','Access-Reject','2019-08-14 07:39:40'),(598585,'SoNM','','Access-Reject','2019-07-18 03:19:38'),(598586,'SoNM','','Access-Reject','2019-07-18 03:19:49'),(598587,'SoNM','','Access-Reject','2019-07-18 03:20:01'),(780569,'kumi','','Access-Reject','2019-08-14 07:39:09'),(598589,'capitalhill','','Access-Accept','2019-07-18 03:20:09'),(598590,'SoNM','','Access-Reject','2019-07-18 03:20:12'),(598591,'SoNM','','Access-Reject','2019-07-18 03:20:23'),(780568,'kumi','','Access-Reject','2019-08-14 07:38:38'),(598593,'SoNM','','Access-Reject','2019-07-18 03:20:35'),(598594,'SoNM','','Access-Reject','2019-07-18 03:20:46'),(598595,'SoNM','','Access-Reject','2019-07-18 03:20:57'),(780567,'kumi','','Access-Reject','2019-08-14 07:38:07'),(598597,'SoNM','','Access-Reject','2019-07-18 03:21:09'),(598598,'SoNM','','Access-Reject','2019-07-18 03:21:20'),(598599,'SoNM','','Access-Reject','2019-07-18 03:21:32'),(780566,'kumi','','Access-Reject','2019-08-14 07:37:36'),(598601,'SoNM','','Access-Reject','2019-07-18 03:21:43'),(598602,'SoNM','','Access-Reject','2019-07-18 03:21:54'),(598603,'SoNM','','Access-Reject','2019-07-18 03:22:06'),(780565,'kumi','','Access-Reject','2019-08-14 07:37:05'),(598605,'SoNM','','Access-Reject','2019-07-18 03:22:17'),(598606,'SoNM','','Access-Reject','2019-07-18 03:22:29'),(780564,'kumi','','Access-Reject','2019-08-14 07:36:34'),(598608,'SoNM','','Access-Reject','2019-07-18 03:22:40'),(598609,'SoNM','','Access-Reject','2019-07-18 03:22:51'),(598610,'SoNM','','Access-Reject','2019-07-18 03:23:03'),(780563,'kumi','','Access-Reject','2019-08-14 07:36:03'),(598612,'SoNM','','Access-Reject','2019-07-18 03:23:14'),(598613,'SoNM','','Access-Reject','2019-07-18 03:23:25'),(598614,'SoNM','','Access-Reject','2019-07-18 03:23:37'),(780562,'kumi','','Access-Reject','2019-08-14 07:35:32'),(598616,'SoNM','','Access-Reject','2019-07-18 03:23:48'),(598617,'SoNM','','Access-Reject','2019-07-18 03:24:00'),(598618,'SoNM','','Access-Reject','2019-07-18 03:24:11'),(780561,'kumi','','Access-Reject','2019-08-14 07:35:01'),(598620,'SoNM','','Access-Reject','2019-07-18 03:24:22'),(598621,'SoNM','','Access-Reject','2019-07-18 03:24:34'),(780560,'kumi','','Access-Reject','2019-08-14 07:34:29'),(598623,'SoNM','','Access-Reject','2019-07-18 03:24:45'),(598624,'SoNM','','Access-Reject','2019-07-18 03:24:56'),(598625,'SoNM','','Access-Reject','2019-07-18 03:25:08'),(780559,'kumi','','Access-Reject','2019-08-14 07:33:58'),(598627,'SoNM','','Access-Reject','2019-07-18 03:25:19'),(598628,'SoNM','','Access-Reject','2019-07-18 03:25:31'),(598629,'SoNM','','Access-Reject','2019-07-18 03:25:42'),(780558,'kumi','','Access-Reject','2019-08-14 07:33:27'),(598631,'SoNM','','Access-Reject','2019-07-18 03:25:53'),(598632,'SoNM','','Access-Reject','2019-07-18 03:26:05'),(780557,'kumi','','Access-Reject','2019-08-14 07:32:56'),(598634,'SoNM','','Access-Reject','2019-07-18 03:26:16'),(598635,'SoNM','','Access-Reject','2019-07-18 03:26:28'),(598636,'SoNM','','Access-Reject','2019-07-18 03:26:39'),(780556,'kumi','','Access-Reject','2019-08-14 07:32:25'),(598638,'SoNM','','Access-Reject','2019-07-18 03:26:50'),(598639,'SoNM','','Access-Reject','2019-07-18 03:27:02'),(598640,'SoNM','','Access-Reject','2019-07-18 03:27:13'),(780555,'kumi','','Access-Reject','2019-08-14 07:31:54'),(598642,'SoNM','','Access-Reject','2019-07-18 03:27:25'),(598643,'SoNM','','Access-Reject','2019-07-18 03:27:36'),(598644,'SoNM','','Access-Reject','2019-07-18 03:27:47'),(780554,'kumi','','Access-Reject','2019-08-14 07:31:28'),(598646,'SoNM','','Access-Reject','2019-07-18 03:27:59'),(598647,'SoNM','','Access-Reject','2019-07-18 03:28:10'),(780553,'kumi','','Access-Reject','2019-08-14 07:30:52'),(598649,'SoNM','','Access-Reject','2019-07-18 03:28:22'),(598650,'SoNM','','Access-Reject','2019-07-18 03:28:33'),(598651,'SoNM','','Access-Reject','2019-07-18 03:28:44'),(780552,'kumi','','Access-Reject','2019-08-14 07:30:21'),(598653,'SoNM','','Access-Reject','2019-07-18 03:28:56'),(598654,'SoNM','','Access-Reject','2019-07-18 03:29:07'),(598655,'SoNM','','Access-Reject','2019-07-18 03:29:18'),(598657,'SoNM','','Access-Reject','2019-07-18 03:29:30'),(598658,'SoNM','','Access-Reject','2019-07-18 03:29:41'),(598659,'SoNM','','Access-Reject','2019-07-18 03:29:53'),(780551,'mfantsipim','','Access-Accept','2019-08-14 07:30:02'),(598661,'mfantsipim','','Access-Accept','2019-07-18 03:30:02'),(598662,'SoNM','','Access-Reject','2019-07-18 03:30:04'),(598663,'capitalhill','','Access-Accept','2019-07-18 03:30:09'),(598664,'SoNM','','Access-Reject','2019-07-18 03:30:16'),(780550,'kumi','','Access-Reject','2019-08-14 07:29:50'),(598666,'SoNM','','Access-Reject','2019-07-18 03:30:27'),(598667,'SoNM','','Access-Reject','2019-07-18 03:30:38'),(598668,'SoNM','','Access-Reject','2019-07-18 03:30:50'),(780549,'kumi','','Access-Reject','2019-08-14 07:29:18'),(598670,'SoNM','','Access-Reject','2019-07-18 03:31:01'),(598671,'SoNM','','Access-Reject','2019-07-18 03:31:13'),(598672,'SoNM','','Access-Reject','2019-07-18 03:31:24'),(780548,'kumi','','Access-Reject','2019-08-14 07:28:47'),(598674,'SoNM','','Access-Reject','2019-07-18 03:31:35'),(598675,'SoNM','','Access-Reject','2019-07-18 03:31:47'),(780547,'kumi','','Access-Reject','2019-08-14 07:28:16'),(598677,'SoNM','','Access-Reject','2019-07-18 03:31:58'),(598678,'SoNM','','Access-Reject','2019-07-18 03:32:10'),(598679,'SoNM','','Access-Reject','2019-07-18 03:32:21'),(780546,'kumi','','Access-Reject','2019-08-14 07:27:45'),(598681,'SoNM','','Access-Reject','2019-07-18 03:32:32'),(598682,'SoNM','','Access-Reject','2019-07-18 03:32:44'),(598683,'SoNM','','Access-Reject','2019-07-18 03:32:55'),(780545,'kumi','','Access-Reject','2019-08-14 07:27:14'),(598685,'SoNM','','Access-Reject','2019-07-18 03:33:06'),(598686,'SoNM','','Access-Reject','2019-07-18 03:33:18'),(598687,'SoNM','','Access-Reject','2019-07-18 03:33:29'),(780544,'kumi','','Access-Reject','2019-08-14 07:26:43'),(598689,'SoNM','','Access-Reject','2019-07-18 03:33:41'),(598690,'SoNM','','Access-Reject','2019-07-18 03:33:52'),(780543,'kumi','','Access-Reject','2019-08-14 07:26:12'),(598692,'SoNM','','Access-Reject','2019-07-18 03:34:03'),(598693,'SoNM','','Access-Reject','2019-07-18 03:34:15'),(598694,'SoNM','','Access-Reject','2019-07-18 03:34:26'),(780542,'kumi','','Access-Reject','2019-08-14 07:25:41'),(598696,'SoNM','','Access-Reject','2019-07-18 03:34:38'),(598697,'SoNM','','Access-Reject','2019-07-18 03:34:49'),(598698,'SoNM','','Access-Reject','2019-07-18 03:35:00'),(780541,'kumi','','Access-Reject','2019-08-14 07:25:10'),(598700,'SoNM','','Access-Reject','2019-07-18 03:35:12'),(598701,'SoNM','','Access-Reject','2019-07-18 03:35:23'),(598702,'SoNM','','Access-Reject','2019-07-18 03:35:35'),(780540,'kumi','','Access-Reject','2019-08-14 07:24:38'),(598704,'SoNM','','Access-Reject','2019-07-18 03:35:46'),(598705,'SoNM','','Access-Reject','2019-07-18 03:35:57'),(780539,'kumi','','Access-Reject','2019-08-14 07:24:07'),(598707,'SoNM','','Access-Reject','2019-07-18 03:36:09'),(598708,'SoNM','','Access-Reject','2019-07-18 03:36:20'),(598709,'SoNM','','Access-Reject','2019-07-18 03:36:31'),(780538,'kumi','','Access-Reject','2019-08-14 07:23:36'),(598711,'SoNM','','Access-Reject','2019-07-18 03:36:43'),(598712,'SoNM','','Access-Reject','2019-07-18 03:36:54'),(598713,'SoNM','','Access-Reject','2019-07-18 03:37:06'),(780537,'kumi','','Access-Reject','2019-08-14 07:23:05'),(598715,'SoNM','','Access-Reject','2019-07-18 03:37:17'),(598716,'SoNM','','Access-Reject','2019-07-18 03:37:28'),(780536,'kumi','','Access-Reject','2019-08-14 07:22:34'),(598718,'SoNM','','Access-Reject','2019-07-18 03:37:40'),(598719,'SoNM','','Access-Reject','2019-07-18 03:37:51'),(598720,'SoNM','','Access-Reject','2019-07-18 03:38:03'),(780535,'kumi','','Access-Reject','2019-08-14 07:22:03'),(598722,'SoNM','','Access-Reject','2019-07-18 03:38:14'),(598723,'SoNM','','Access-Reject','2019-07-18 03:38:25'),(598724,'SoNM','','Access-Reject','2019-07-18 03:38:37'),(780534,'kumi','','Access-Reject','2019-08-14 07:21:32'),(598726,'SoNM','','Access-Reject','2019-07-18 03:38:48'),(598727,'SoNM','','Access-Reject','2019-07-18 03:38:59'),(598728,'SoNM','','Access-Reject','2019-07-18 03:39:11'),(780533,'kumi','','Access-Reject','2019-08-14 07:21:01'),(598730,'SoNM','','Access-Reject','2019-07-18 03:39:22'),(598731,'SoNM','','Access-Reject','2019-07-18 03:39:34'),(780532,'kumi','','Access-Reject','2019-08-14 07:20:30'),(598733,'SoNM','','Access-Reject','2019-07-18 03:39:45'),(598734,'SoNM','','Access-Reject','2019-07-18 03:39:56'),(598735,'SoNM','','Access-Reject','2019-07-18 03:40:08'),(598736,'capitalhill','','Access-Accept','2019-07-18 03:40:09'),(780531,'kumi','','Access-Reject','2019-08-14 07:19:58'),(598738,'SoNM','','Access-Reject','2019-07-18 03:40:19'),(598739,'SoNM','','Access-Reject','2019-07-18 03:40:31'),(598740,'SoNM','','Access-Reject','2019-07-18 03:40:42'),(780530,'kumi','','Access-Reject','2019-08-14 07:19:27'),(598742,'SoNM','','Access-Reject','2019-07-18 03:40:53'),(598743,'SoNM','','Access-Reject','2019-07-18 03:41:05'),(598744,'SoNM','','Access-Reject','2019-07-18 03:41:16'),(780529,'kumi','','Access-Reject','2019-08-14 07:18:56'),(598746,'SoNM','','Access-Reject','2019-07-18 03:41:27'),(598747,'SoNM','','Access-Reject','2019-07-18 03:41:39'),(780528,'kumi','','Access-Reject','2019-08-14 07:18:25'),(598749,'SoNM','','Access-Reject','2019-07-18 03:41:50'),(598750,'SoNM','','Access-Reject','2019-07-18 03:42:01'),(598751,'SoNM','','Access-Reject','2019-07-18 03:42:13'),(780527,'kumi','','Access-Reject','2019-08-14 07:17:54'),(598753,'SoNM','','Access-Reject','2019-07-18 03:42:24'),(598754,'SoNM','','Access-Reject','2019-07-18 03:42:35'),(598755,'SoNM','','Access-Reject','2019-07-18 03:42:47'),(780526,'kumi','','Access-Reject','2019-08-14 07:17:23'),(598757,'SoNM','','Access-Reject','2019-07-18 03:42:58'),(598758,'SoNM','','Access-Reject','2019-07-18 03:43:10'),(598759,'SoNM','','Access-Reject','2019-07-18 03:43:21'),(780525,'kumi','','Access-Reject','2019-08-14 07:16:52'),(598761,'SoNM','','Access-Reject','2019-07-18 03:43:32'),(598762,'SoNM','','Access-Reject','2019-07-18 03:43:44'),(780524,'kumi','','Access-Reject','2019-08-14 07:16:21'),(598764,'SoNM','','Access-Reject','2019-07-18 03:43:55'),(598765,'SoNM','','Access-Reject','2019-07-18 03:44:07'),(598766,'SoNM','','Access-Reject','2019-07-18 03:44:18'),(780523,'kumi','','Access-Reject','2019-08-14 07:15:50'),(598768,'SoNM','','Access-Reject','2019-07-18 03:44:29'),(598769,'SoNM','','Access-Reject','2019-07-18 03:44:41'),(598770,'SoNM','','Access-Reject','2019-07-18 03:44:52'),(780522,'kumi','','Access-Reject','2019-08-14 07:15:19'),(598772,'SoNM','','Access-Reject','2019-07-18 03:45:04'),(598773,'SoNM','','Access-Reject','2019-07-18 03:45:15'),(780521,'kumi','','Access-Reject','2019-08-14 07:14:48'),(598775,'SoNM','','Access-Reject','2019-07-18 03:45:26'),(598776,'SoNM','','Access-Reject','2019-07-18 03:45:38'),(598777,'SoNM','','Access-Reject','2019-07-18 03:45:49'),(780520,'kumi','','Access-Reject','2019-08-14 07:14:16'),(598779,'SoNM','','Access-Reject','2019-07-18 03:46:00'),(598780,'SoNM','','Access-Reject','2019-07-18 03:46:12'),(598781,'SoNM','','Access-Reject','2019-07-18 03:46:23'),(780519,'kumi','','Access-Reject','2019-08-14 07:13:45'),(598783,'SoNM','','Access-Reject','2019-07-18 03:46:34'),(598784,'SoNM','','Access-Reject','2019-07-18 03:46:46'),(598785,'SoNM','','Access-Reject','2019-07-18 03:46:57'),(780518,'kumi','','Access-Reject','2019-08-14 07:13:14'),(598787,'SoNM','','Access-Reject','2019-07-18 03:47:08'),(598788,'SoNM','','Access-Reject','2019-07-18 03:47:20'),(780517,'kumi','','Access-Reject','2019-08-14 07:12:43'),(598790,'SoNM','','Access-Reject','2019-07-18 03:47:31'),(598791,'SoNM','','Access-Reject','2019-07-18 03:47:43'),(598792,'SoNM','','Access-Reject','2019-07-18 03:47:54'),(780516,'kumi','','Access-Reject','2019-08-14 07:12:12'),(598794,'SoNM','','Access-Reject','2019-07-18 03:48:05'),(598795,'SoNM','','Access-Reject','2019-07-18 03:48:17'),(598796,'SoNM','','Access-Reject','2019-07-18 03:48:28'),(780515,'kumi','','Access-Reject','2019-08-14 07:11:41'),(598798,'SoNM','','Access-Reject','2019-07-18 03:48:40'),(598799,'SoNM','','Access-Reject','2019-07-18 03:48:51'),(598800,'SoNM','','Access-Reject','2019-07-18 03:49:02'),(780514,'kumi','','Access-Reject','2019-08-14 07:11:10'),(598802,'SoNM','','Access-Reject','2019-07-18 03:49:14'),(598803,'SoNM','','Access-Reject','2019-07-18 03:49:25'),(780513,'kumi','','Access-Reject','2019-08-14 07:10:39'),(598805,'SoNM','','Access-Reject','2019-07-18 03:49:37'),(598806,'SoNM','','Access-Reject','2019-07-18 03:49:48'),(598807,'SoNM','','Access-Reject','2019-07-18 03:49:59'),(598808,'mfantsipim','','Access-Accept','2019-07-18 03:50:02'),(598810,'capitalhill','','Access-Accept','2019-07-18 03:50:09'),(598811,'SoNM','','Access-Reject','2019-07-18 03:50:11'),(598812,'SoNM','','Access-Reject','2019-07-18 03:50:22'),(598813,'SoNM','','Access-Reject','2019-07-18 03:50:33'),(780512,'britwums','','Access-Accept','2019-08-14 07:10:26'),(598815,'SoNM','','Access-Reject','2019-07-18 03:50:45'),(598816,'SoNM','','Access-Reject','2019-07-18 03:50:56'),(598817,'SoNM','','Access-Reject','2019-07-18 03:51:08'),(780511,'kumi','','Access-Reject','2019-08-14 07:10:08'),(598819,'SoNM','','Access-Reject','2019-07-18 03:51:19'),(598820,'SoNM','','Access-Reject','2019-07-18 03:51:30'),(598822,'SoNM','','Access-Reject','2019-07-18 03:51:42'),(598823,'SoNM','','Access-Reject','2019-07-18 03:51:53'),(598824,'SoNM','','Access-Reject','2019-07-18 03:52:04'),(780510,'mfantsipim','','Access-Accept','2019-08-14 07:10:02'),(598826,'SoNM','','Access-Reject','2019-07-18 03:52:16'),(598827,'SoNM','','Access-Reject','2019-07-18 03:52:27'),(598828,'SoNM','','Access-Reject','2019-07-18 03:52:39'),(780509,'kumi','','Access-Reject','2019-08-14 07:09:36'),(598830,'SoNM','','Access-Reject','2019-07-18 03:52:50'),(598831,'SoNM','','Access-Reject','2019-07-18 03:53:02'),(780508,'kumi','','Access-Reject','2019-08-14 07:09:05'),(598833,'SoNM','','Access-Reject','2019-07-18 03:53:13'),(598834,'SoNM','','Access-Reject','2019-07-18 03:53:24'),(598835,'SoNM','','Access-Reject','2019-07-18 03:53:36'),(780507,'kumi','','Access-Reject','2019-08-14 07:08:39'),(598837,'SoNM','','Access-Reject','2019-07-18 03:53:47'),(598838,'SoNM','','Access-Reject','2019-07-18 03:53:59'),(598839,'SoNM','','Access-Reject','2019-07-18 03:54:10'),(780506,'kumi','','Access-Reject','2019-08-14 07:08:03'),(598841,'SoNM','','Access-Reject','2019-07-18 03:54:21'),(598842,'SoNM','','Access-Reject','2019-07-18 03:54:33'),(598843,'SoNM','','Access-Reject','2019-07-18 03:54:44'),(780505,'kumi','','Access-Reject','2019-08-14 07:07:32'),(598845,'SoNM','','Access-Reject','2019-07-18 03:54:56'),(598846,'SoNM','','Access-Reject','2019-07-18 03:55:07'),(780504,'kumi','','Access-Reject','2019-08-14 07:07:01'),(598848,'SoNM','','Access-Reject','2019-07-18 03:55:18'),(598849,'SoNM','','Access-Reject','2019-07-18 03:55:30'),(598850,'SoNM','','Access-Reject','2019-07-18 03:55:41'),(780503,'kumi','','Access-Reject','2019-08-14 07:06:30'),(598852,'SoNM','','Access-Reject','2019-07-18 03:55:52'),(598853,'SoNM','','Access-Reject','2019-07-18 03:56:04'),(598854,'SoNM','','Access-Reject','2019-07-18 03:56:15'),(780502,'kumi','','Access-Reject','2019-08-14 07:05:59'),(598856,'SoNM','','Access-Reject','2019-07-18 03:56:26'),(598857,'SoNM','','Access-Reject','2019-07-18 03:56:38'),(598858,'SoNM','','Access-Reject','2019-07-18 03:56:49'),(780501,'kumi','','Access-Reject','2019-08-14 07:05:28'),(598860,'SoNM','','Access-Reject','2019-07-18 03:57:01'),(598861,'SoNM','','Access-Reject','2019-07-18 03:57:12'),(780500,'kumi','','Access-Reject','2019-08-14 07:04:57'),(598863,'SoNM','','Access-Reject','2019-07-18 03:57:23'),(598864,'SoNM','','Access-Reject','2019-07-18 03:57:35'),(598865,'SoNM','','Access-Reject','2019-07-18 03:57:46'),(780499,'kumi','','Access-Reject','2019-08-14 07:04:25'),(598867,'SoNM','','Access-Reject','2019-07-18 03:57:58'),(598868,'SoNM','','Access-Reject','2019-07-18 03:58:09'),(598869,'SoNM','','Access-Reject','2019-07-18 03:58:20'),(780498,'kumi','','Access-Reject','2019-08-14 07:03:54'),(598871,'SoNM','','Access-Reject','2019-07-18 03:58:32'),(598872,'SoNM','','Access-Reject','2019-07-18 03:58:43'),(780497,'kumi','','Access-Reject','2019-08-14 07:03:23'),(598874,'SoNM','','Access-Reject','2019-07-18 03:58:55'),(598875,'SoNM','','Access-Reject','2019-07-18 03:59:07'),(598876,'SoNM','','Access-Reject','2019-07-18 03:59:18'),(780496,'kumi','','Access-Reject','2019-08-14 07:02:52'),(598878,'SoNM','','Access-Reject','2019-07-18 03:59:30'),(598879,'SoNM','','Access-Reject','2019-07-18 03:59:41'),(598880,'SoNM','','Access-Reject','2019-07-18 03:59:52'),(780495,'kumi','','Access-Reject','2019-08-14 07:02:21'),(598882,'SoNM','','Access-Reject','2019-07-18 04:00:04'),(598883,'capitalhill','','Access-Accept','2019-07-18 04:00:09'),(598884,'SoNM','','Access-Reject','2019-07-18 04:00:15'),(598885,'SoNM','','Access-Reject','2019-07-18 04:00:26'),(780494,'kumi','','Access-Reject','2019-08-14 07:01:50'),(598887,'SoNM','','Access-Reject','2019-07-18 04:00:38'),(598888,'SoNM','','Access-Reject','2019-07-18 04:00:49'),(780493,'kumi','','Access-Reject','2019-08-14 07:01:19'),(598890,'SoNM','','Access-Reject','2019-07-18 04:01:01'),(598891,'SoNM','','Access-Reject','2019-07-18 04:01:12'),(598892,'SoNM','','Access-Reject','2019-07-18 04:01:23'),(780492,'kumi','','Access-Reject','2019-08-14 07:00:48'),(598894,'SoNM','','Access-Reject','2019-07-18 04:01:35'),(598895,'SoNM','','Access-Reject','2019-07-18 04:01:46'),(598896,'SoNM','','Access-Reject','2019-07-18 04:01:57'),(780491,'kumi','','Access-Reject','2019-08-14 07:00:17'),(598898,'SoNM','','Access-Reject','2019-07-18 04:02:09'),(598899,'SoNM','','Access-Reject','2019-07-18 04:02:20'),(598900,'SoNM','','Access-Reject','2019-07-18 04:02:31'),(780490,'kumi','','Access-Reject','2019-08-14 06:59:46'),(598902,'SoNM','','Access-Reject','2019-07-18 04:02:43'),(598903,'SoNM','','Access-Reject','2019-07-18 04:02:54'),(780489,'kumi','','Access-Reject','2019-08-14 06:59:15'),(598905,'SoNM','','Access-Reject','2019-07-18 04:03:06'),(598906,'SoNM','','Access-Reject','2019-07-18 04:03:17'),(598907,'SoNM','','Access-Reject','2019-07-18 04:03:28'),(780488,'kumi','','Access-Reject','2019-08-14 06:58:43'),(598909,'SoNM','','Access-Reject','2019-07-18 04:03:40'),(598910,'SoNM','','Access-Reject','2019-07-18 04:03:51'),(598911,'SoNM','','Access-Reject','2019-07-18 04:04:02'),(780487,'kumi','','Access-Reject','2019-08-14 06:58:12'),(598913,'SoNM','','Access-Reject','2019-07-18 04:04:14'),(598914,'SoNM','','Access-Reject','2019-07-18 04:04:25'),(598915,'SoNM','','Access-Reject','2019-07-18 04:04:37'),(780486,'kumi','','Access-Reject','2019-08-14 06:57:41'),(598917,'SoNM','','Access-Reject','2019-07-18 04:04:48'),(598918,'SoNM','','Access-Reject','2019-07-18 04:04:59'),(780485,'kumi','','Access-Reject','2019-08-14 06:57:10'),(598920,'SoNM','','Access-Reject','2019-07-18 04:05:11'),(598921,'SoNM','','Access-Reject','2019-07-18 04:05:22'),(598922,'SoNM','','Access-Reject','2019-07-18 04:05:33'),(780484,'kumi','','Access-Reject','2019-08-14 06:56:39'),(598924,'SoNM','','Access-Reject','2019-07-18 04:05:45'),(598925,'SoNM','','Access-Reject','2019-07-18 04:05:56'),(598926,'SoNM','','Access-Reject','2019-07-18 04:06:07'),(780483,'kumi','','Access-Reject','2019-08-14 06:56:08'),(598928,'SoNM','','Access-Reject','2019-07-18 04:06:19'),(598929,'SoNM','','Access-Reject','2019-07-18 04:06:30'),(780482,'kumi','','Access-Reject','2019-08-14 06:55:37'),(598931,'SoNM','','Access-Reject','2019-07-18 04:06:42'),(598932,'SoNM','','Access-Reject','2019-07-18 04:06:53'),(598933,'SoNM','','Access-Reject','2019-07-18 04:07:04'),(780481,'kumi','','Access-Reject','2019-08-14 06:55:06'),(598935,'SoNM','','Access-Reject','2019-07-18 04:07:16'),(598936,'SoNM','','Access-Reject','2019-07-18 04:07:27'),(598937,'SoNM','','Access-Reject','2019-07-18 04:07:39'),(780480,'kumi','','Access-Reject','2019-08-14 06:54:35'),(598939,'SoNM','','Access-Reject','2019-07-18 04:07:50'),(598940,'SoNM','','Access-Reject','2019-07-18 04:08:01'),(598941,'SoNM','','Access-Reject','2019-07-18 04:08:13'),(780479,'kumi','','Access-Reject','2019-08-14 06:54:03'),(598943,'SoNM','','Access-Reject','2019-07-18 04:08:24'),(598944,'SoNM','','Access-Reject','2019-07-18 04:08:35'),(780478,'kumi','','Access-Reject','2019-08-14 06:53:32'),(598946,'SoNM','','Access-Reject','2019-07-18 04:08:47'),(598947,'SoNM','','Access-Reject','2019-07-18 04:08:59'),(598948,'SoNM','','Access-Reject','2019-07-18 04:09:10'),(780477,'kumi','','Access-Reject','2019-08-14 06:53:01'),(598950,'SoNM','','Access-Reject','2019-07-18 04:09:22'),(598951,'SoNM','','Access-Reject','2019-07-18 04:09:33'),(598952,'SoNM','','Access-Reject','2019-07-18 04:09:44'),(780476,'kumi','','Access-Reject','2019-08-14 06:52:30'),(598954,'SoNM','','Access-Reject','2019-07-18 04:09:56'),(598955,'mfantsipim','','Access-Accept','2019-07-18 04:10:02'),(910630,'baduwa','','Access-Accept','2019-09-21 17:27:34'),(598957,'affiliation','','Access-Accept','2019-07-18 04:10:04'),(598958,'SoNM','','Access-Reject','2019-07-18 04:10:07'),(598959,'capitalhill','','Access-Accept','2019-07-18 04:10:09'),(598960,'cegrad','','Access-Accept','2019-07-18 04:10:46'),(780475,'kumi','','Access-Reject','2019-08-14 06:51:59'),(598962,'SoNM','','Access-Reject','2019-07-18 04:10:51'),(598963,'SoNM','','Access-Reject','2019-07-18 04:11:02'),(598964,'SoNM','','Access-Reject','2019-07-18 04:11:14'),(780474,'kumi','','Access-Reject','2019-08-14 06:51:28'),(598966,'SoNM','','Access-Reject','2019-07-18 04:11:25'),(598967,'SoNM','','Access-Reject','2019-07-18 04:11:36'),(598968,'SoNM','','Access-Reject','2019-07-18 04:11:48'),(780473,'kumi','','Access-Reject','2019-08-14 06:50:57'),(598970,'SoNM','','Access-Reject','2019-07-18 04:11:59'),(598971,'SoNM','','Access-Reject','2019-07-18 04:12:10'),(598972,'SoNM','','Access-Reject','2019-07-18 04:12:22'),(780472,'kumi','','Access-Reject','2019-08-14 06:50:26'),(598974,'SoNM','','Access-Reject','2019-07-18 04:12:33'),(598975,'SoNM','','Access-Reject','2019-07-18 04:12:44'),(598977,'SoNM','','Access-Reject','2019-07-18 04:12:56'),(598978,'SoNM','','Access-Reject','2019-07-18 04:13:07'),(598979,'SoNM','','Access-Reject','2019-07-18 04:13:19'),(780471,'mfantsipim','','Access-Accept','2019-08-14 06:50:02'),(598981,'SoNM','','Access-Reject','2019-07-18 04:13:31'),(598982,'SoNM','','Access-Reject','2019-07-18 04:13:42'),(598983,'SoNM','','Access-Reject','2019-07-18 04:13:54'),(780470,'kumi','','Access-Reject','2019-08-14 06:49:55'),(598985,'SoNM','','Access-Reject','2019-07-18 04:14:05'),(598986,'SoNM','','Access-Reject','2019-07-18 04:14:16'),(780469,'kumi','','Access-Reject','2019-08-14 06:49:24'),(598988,'SoNM','','Access-Reject','2019-07-18 04:14:28'),(598989,'SoNM','','Access-Reject','2019-07-18 04:14:39'),(598990,'SoNM','','Access-Reject','2019-07-18 04:14:51'),(780468,'kumi','','Access-Reject','2019-08-14 06:48:52'),(598992,'SoNM','','Access-Reject','2019-07-18 04:15:02'),(598993,'SoNM','','Access-Reject','2019-07-18 04:15:13'),(598994,'SoNM','','Access-Reject','2019-07-18 04:15:25'),(780467,'kumi','','Access-Reject','2019-08-14 06:48:21'),(598996,'SoNM','','Access-Reject','2019-07-18 04:15:36'),(598997,'SoNM','','Access-Reject','2019-07-18 04:15:47'),(598998,'SoNM','','Access-Reject','2019-07-18 04:15:59'),(780466,'kumi','','Access-Reject','2019-08-14 06:47:50'),(599000,'SoNM','','Access-Reject','2019-07-18 04:16:10'),(599001,'SoNM','','Access-Reject','2019-07-18 04:16:22'),(780465,'kumi','','Access-Reject','2019-08-14 06:47:19'),(599003,'SoNM','','Access-Reject','2019-07-18 04:16:33'),(599004,'SoNM','','Access-Reject','2019-07-18 04:16:44'),(599005,'SoNM','','Access-Reject','2019-07-18 04:16:56'),(780464,'kumi','','Access-Reject','2019-08-14 06:46:48'),(599007,'SoNM','','Access-Reject','2019-07-18 04:17:07'),(599008,'SoNM','','Access-Reject','2019-07-18 04:17:18'),(599009,'SoNM','','Access-Reject','2019-07-18 04:17:30'),(780463,'kumi','','Access-Reject','2019-08-14 06:46:17'),(599011,'SoNM','','Access-Reject','2019-07-18 04:17:41'),(599012,'SoNM','','Access-Reject','2019-07-18 04:17:52'),(599013,'SoNM','','Access-Reject','2019-07-18 04:18:04'),(780462,'kumi','','Access-Reject','2019-08-14 06:45:46'),(599015,'SoNM','','Access-Reject','2019-07-18 04:18:15'),(599016,'SoNM','','Access-Reject','2019-07-18 04:18:26'),(780461,'kumi','','Access-Reject','2019-08-14 06:45:15'),(599018,'SoNM','','Access-Reject','2019-07-18 04:18:38'),(599019,'SoNM','','Access-Reject','2019-07-18 04:18:49'),(599020,'SoNM','','Access-Reject','2019-07-18 04:19:01'),(780460,'kumi','','Access-Reject','2019-08-14 06:44:44'),(599022,'SoNM','','Access-Reject','2019-07-18 04:19:12'),(599023,'SoNM','','Access-Reject','2019-07-18 04:19:23'),(599024,'SoNM','','Access-Reject','2019-07-18 04:19:35'),(780459,'kumi','','Access-Reject','2019-08-14 06:44:13'),(599026,'SoNM','','Access-Reject','2019-07-18 04:19:46'),(599027,'SoNM','','Access-Reject','2019-07-18 04:19:57'),(599028,'capitalhill','','Access-Accept','2019-07-18 04:20:09'),(599029,'SoNM','','Access-Reject','2019-07-18 04:20:09'),(780458,'kumi','','Access-Reject','2019-08-14 06:43:42'),(599031,'SoNM','','Access-Reject','2019-07-18 04:20:20'),(599032,'SoNM','','Access-Reject','2019-07-18 04:20:32'),(780457,'kumi','','Access-Reject','2019-08-14 06:43:10'),(599034,'SoNM','','Access-Reject','2019-07-18 04:20:43'),(599035,'SoNM','','Access-Reject','2019-07-18 04:20:54'),(599036,'SoNM','','Access-Reject','2019-07-18 04:21:06'),(780456,'kumi','','Access-Reject','2019-08-14 06:42:39'),(599038,'SoNM','','Access-Reject','2019-07-18 04:21:17'),(599039,'SoNM','','Access-Reject','2019-07-18 04:21:28'),(599040,'SoNM','','Access-Reject','2019-07-18 04:21:40'),(780455,'kumi','','Access-Reject','2019-08-14 06:42:08'),(599042,'SoNM','','Access-Reject','2019-07-18 04:21:51'),(599043,'SoNM','','Access-Reject','2019-07-18 04:22:03'),(780454,'kumi','','Access-Reject','2019-08-14 06:41:37'),(599045,'SoNM','','Access-Reject','2019-07-18 04:22:14'),(599046,'SoNM','','Access-Reject','2019-07-18 04:22:25'),(599047,'SoNM','','Access-Reject','2019-07-18 04:22:37'),(780453,'kumi','','Access-Reject','2019-08-14 06:41:06'),(599049,'SoNM','','Access-Reject','2019-07-18 04:22:48'),(599050,'SoNM','','Access-Reject','2019-07-18 04:23:00'),(599051,'SoNM','','Access-Reject','2019-07-18 04:23:11'),(780452,'kumi','','Access-Reject','2019-08-14 06:40:35'),(599053,'SoNM','','Access-Reject','2019-07-18 04:23:22'),(599054,'SoNM','','Access-Reject','2019-07-18 04:23:34'),(599055,'SoNM','','Access-Reject','2019-07-18 04:23:45'),(780451,'kumi','','Access-Reject','2019-08-14 06:40:04'),(599057,'SoNM','','Access-Reject','2019-07-18 04:23:56'),(599058,'SoNM','','Access-Reject','2019-07-18 04:24:08'),(780450,'kumi','','Access-Reject','2019-08-14 06:39:33'),(599060,'SoNM','','Access-Reject','2019-07-18 04:24:19'),(599061,'SoNM','','Access-Reject','2019-07-18 04:24:30'),(599062,'SoNM','','Access-Reject','2019-07-18 04:24:42'),(780449,'kumi','','Access-Reject','2019-08-14 06:39:02'),(599064,'SoNM','','Access-Reject','2019-07-18 04:24:53'),(599065,'SoNM','','Access-Reject','2019-07-18 04:25:04'),(599066,'SoNM','','Access-Reject','2019-07-18 04:25:16'),(780448,'kumi','','Access-Reject','2019-08-14 06:38:31'),(599068,'SoNM','','Access-Reject','2019-07-18 04:25:27'),(599069,'SoNM','','Access-Reject','2019-07-18 04:25:39'),(599070,'SoNM','','Access-Reject','2019-07-18 04:25:50'),(780447,'kumi','','Access-Reject','2019-08-14 06:37:59'),(599072,'SoNM','','Access-Reject','2019-07-18 04:26:01'),(599073,'SoNM','','Access-Reject','2019-07-18 04:26:13'),(780446,'kumi','','Access-Reject','2019-08-14 06:37:28'),(599075,'SoNM','','Access-Reject','2019-07-18 04:26:24'),(599076,'SoNM','','Access-Reject','2019-07-18 04:26:35'),(599077,'SoNM','','Access-Reject','2019-07-18 04:26:47'),(780445,'kumi','','Access-Reject','2019-08-14 06:36:57'),(599079,'SoNM','','Access-Reject','2019-07-18 04:26:58'),(599080,'SoNM','','Access-Reject','2019-07-18 04:27:09'),(599081,'SoNM','','Access-Reject','2019-07-18 04:27:21'),(780444,'kumi','','Access-Reject','2019-08-14 06:36:26'),(599083,'SoNM','','Access-Reject','2019-07-18 04:27:32'),(599084,'SoNM','','Access-Reject','2019-07-18 04:27:44'),(599085,'SoNM','','Access-Reject','2019-07-18 04:27:55'),(780443,'kumi','','Access-Reject','2019-08-14 06:35:55'),(599087,'SoNM','','Access-Reject','2019-07-18 04:28:06'),(599088,'SoNM','','Access-Reject','2019-07-18 04:28:18'),(780442,'kumi','','Access-Reject','2019-08-14 06:35:24'),(599090,'SoNM','','Access-Reject','2019-07-18 04:28:29'),(599091,'SoNM','','Access-Reject','2019-07-18 04:28:40'),(599092,'SoNM','','Access-Reject','2019-07-18 04:28:52'),(780441,'kumi','','Access-Reject','2019-08-14 06:34:53'),(599094,'SoNM','','Access-Reject','2019-07-18 04:29:03'),(599095,'SoNM','','Access-Reject','2019-07-18 04:29:15'),(599096,'SoNM','','Access-Reject','2019-07-18 04:29:26'),(780440,'kumi','','Access-Reject','2019-08-14 06:34:22'),(599098,'SoNM','','Access-Reject','2019-07-18 04:29:37'),(599099,'SoNM','','Access-Reject','2019-07-18 04:29:49'),(780439,'kumi','','Access-Reject','2019-08-14 06:33:51'),(599101,'SoNM','','Access-Reject','2019-07-18 04:30:01'),(599102,'mfantsipim','','Access-Accept','2019-07-18 04:30:03'),(599103,'capitalhill','','Access-Accept','2019-07-18 04:30:09'),(599104,'SoNM','','Access-Reject','2019-07-18 04:30:13'),(599105,'SoNM','','Access-Reject','2019-07-18 04:30:24'),(780438,'kumi','','Access-Reject','2019-08-14 06:33:20'),(599107,'SoNM','','Access-Reject','2019-07-18 04:30:35'),(599108,'SoNM','','Access-Reject','2019-07-18 04:30:47'),(599109,'SoNM','','Access-Reject','2019-07-18 04:30:58'),(780437,'kumi','','Access-Reject','2019-08-14 06:32:49'),(599111,'SoNM','','Access-Reject','2019-07-18 04:31:10'),(599112,'SoNM','','Access-Reject','2019-07-18 04:31:21'),(599113,'SoNM','','Access-Reject','2019-07-18 04:31:32'),(780436,'kumi','','Access-Reject','2019-08-14 06:32:17'),(599115,'SoNM','','Access-Reject','2019-07-18 04:31:44'),(599116,'SoNM','','Access-Reject','2019-07-18 04:31:55'),(780435,'kumi','','Access-Reject','2019-08-14 06:31:46'),(599118,'SoNM','','Access-Reject','2019-07-18 04:32:06'),(599119,'SoNM','','Access-Reject','2019-07-18 04:32:18'),(599120,'SoNM','','Access-Reject','2019-07-18 04:32:29'),(780434,'kumi','','Access-Reject','2019-08-14 06:31:15'),(599122,'SoNM','','Access-Reject','2019-07-18 04:32:41'),(599123,'SoNM','','Access-Reject','2019-07-18 04:32:52'),(599124,'SoNM','','Access-Reject','2019-07-18 04:33:04'),(780433,'kumi','','Access-Reject','2019-08-14 06:30:44'),(599126,'SoNM','','Access-Reject','2019-07-18 04:33:15'),(599127,'SoNM','','Access-Reject','2019-07-18 04:33:26'),(780432,'kumi','','Access-Reject','2019-08-14 06:30:13'),(599129,'SoNM','','Access-Reject','2019-07-18 04:33:38'),(599130,'SoNM','','Access-Reject','2019-07-18 04:33:49'),(599131,'SoNM','','Access-Reject','2019-07-18 04:34:00'),(599133,'SoNM','','Access-Reject','2019-07-18 04:34:12'),(599134,'SoNM','','Access-Reject','2019-07-18 04:34:23'),(599135,'SoNM','','Access-Reject','2019-07-18 04:34:35'),(780431,'mfantsipim','','Access-Accept','2019-08-14 06:30:02'),(599137,'SoNM','','Access-Reject','2019-07-18 04:34:46'),(599138,'SoNM','','Access-Reject','2019-07-18 04:34:58'),(599139,'SoNM','','Access-Reject','2019-07-18 04:35:09'),(780430,'kumi','','Access-Reject','2019-08-14 06:29:42'),(599141,'SoNM','','Access-Reject','2019-07-18 04:35:20'),(599142,'SoNM','','Access-Reject','2019-07-18 04:35:32'),(780429,'kumi','','Access-Reject','2019-08-14 06:29:11'),(599144,'SoNM','','Access-Reject','2019-07-18 04:35:43'),(599145,'SoNM','','Access-Reject','2019-07-18 04:35:54'),(599146,'SoNM','','Access-Reject','2019-07-18 04:36:06'),(780428,'kumi','','Access-Reject','2019-08-14 06:28:40'),(599148,'SoNM','','Access-Reject','2019-07-18 04:36:17'),(599149,'SoNM','','Access-Reject','2019-07-18 04:36:29'),(599150,'SoNM','','Access-Reject','2019-07-18 04:36:40'),(780427,'kumi','','Access-Reject','2019-08-14 06:28:09'),(599152,'SoNM','','Access-Reject','2019-07-18 04:36:51'),(599153,'SoNM','','Access-Reject','2019-07-18 04:37:03'),(599154,'SoNM','','Access-Reject','2019-07-18 04:37:14'),(780426,'kumi','','Access-Reject','2019-08-14 06:27:38'),(599156,'SoNM','','Access-Reject','2019-07-18 04:37:26'),(599157,'SoNM','','Access-Reject','2019-07-18 04:37:37'),(780425,'kumi','','Access-Reject','2019-08-14 06:27:06'),(599159,'SoNM','','Access-Reject','2019-07-18 04:37:48'),(599160,'SoNM','','Access-Reject','2019-07-18 04:38:00'),(599161,'SoNM','','Access-Reject','2019-07-18 04:38:11'),(780424,'kumi','','Access-Reject','2019-08-14 06:26:35'),(599163,'SoNM','','Access-Reject','2019-07-18 04:38:23'),(599164,'SoNM','','Access-Reject','2019-07-18 04:38:34'),(599165,'SoNM','','Access-Reject','2019-07-18 04:38:45'),(780423,'kumi','','Access-Reject','2019-08-14 06:26:04'),(599167,'SoNM','','Access-Reject','2019-07-18 04:38:57'),(599168,'SoNM','','Access-Reject','2019-07-18 04:39:08'),(599169,'SoNM','','Access-Reject','2019-07-18 04:39:20'),(780422,'kumi','','Access-Reject','2019-08-14 06:25:33'),(599171,'SoNM','','Access-Reject','2019-07-18 04:39:31'),(599172,'SoNM','','Access-Reject','2019-07-18 04:39:42'),(780421,'kumi','','Access-Reject','2019-08-14 06:25:02'),(599174,'SoNM','','Access-Reject','2019-07-18 04:39:54'),(599175,'SoNM','','Access-Reject','2019-07-18 04:40:05'),(599176,'capitalhill','','Access-Accept','2019-07-18 04:40:09'),(599177,'SoNM','','Access-Reject','2019-07-18 04:40:16'),(780420,'kumi','','Access-Reject','2019-08-14 06:24:31'),(599179,'SoNM','','Access-Reject','2019-07-18 04:40:28'),(599180,'SoNM','','Access-Reject','2019-07-18 04:40:39'),(599181,'SoNM','','Access-Reject','2019-07-18 04:40:51'),(780419,'kumi','','Access-Reject','2019-08-14 06:24:00'),(599183,'SoNM','','Access-Reject','2019-07-18 04:41:02'),(599184,'SoNM','','Access-Reject','2019-07-18 04:41:13'),(780418,'kumi','','Access-Reject','2019-08-14 06:23:29'),(599186,'SoNM','','Access-Reject','2019-07-18 04:41:25'),(599187,'SoNM','','Access-Reject','2019-07-18 04:41:36'),(599188,'SoNM','','Access-Reject','2019-07-18 04:41:48'),(780417,'kumi','','Access-Reject','2019-08-14 06:22:58'),(599190,'SoNM','','Access-Reject','2019-07-18 04:41:59'),(599191,'SoNM','','Access-Reject','2019-07-18 04:42:10'),(599192,'SoNM','','Access-Reject','2019-07-18 04:42:22'),(780416,'kumi','','Access-Reject','2019-08-14 06:22:27'),(599194,'SoNM','','Access-Reject','2019-07-18 04:42:33'),(599195,'SoNM','','Access-Reject','2019-07-18 04:42:45'),(599196,'SoNM','','Access-Reject','2019-07-18 04:42:56'),(780415,'kumi','','Access-Reject','2019-08-14 06:21:55'),(599198,'SoNM','','Access-Reject','2019-07-18 04:43:07'),(599199,'SoNM','','Access-Reject','2019-07-18 04:43:19'),(780414,'kumi','','Access-Reject','2019-08-14 06:21:24'),(599201,'SoNM','','Access-Reject','2019-07-18 04:43:30'),(599202,'SoNM','','Access-Reject','2019-07-18 04:43:41'),(599203,'SoNM','','Access-Reject','2019-07-18 04:43:53'),(780413,'kumi','','Access-Reject','2019-08-14 06:20:53'),(599205,'SoNM','','Access-Reject','2019-07-18 04:44:04'),(599206,'SoNM','','Access-Reject','2019-07-18 04:44:16'),(599207,'SoNM','','Access-Reject','2019-07-18 04:44:27'),(780412,'kumi','','Access-Reject','2019-08-14 06:20:22'),(599209,'SoNM','','Access-Reject','2019-07-18 04:44:38'),(599210,'SoNM','','Access-Reject','2019-07-18 04:44:50'),(599211,'SoNM','','Access-Reject','2019-07-18 04:45:01'),(780411,'kumi','','Access-Reject','2019-08-14 06:19:51'),(599213,'SoNM','','Access-Reject','2019-07-18 04:45:12'),(599214,'SoNM','','Access-Reject','2019-07-18 04:45:24'),(780410,'kumi','','Access-Reject','2019-08-14 06:19:20'),(599216,'SoNM','','Access-Reject','2019-07-18 04:45:35'),(599217,'SoNM','','Access-Reject','2019-07-18 04:45:47'),(599218,'SoNM','','Access-Reject','2019-07-18 04:45:58'),(780409,'kumi','','Access-Reject','2019-08-14 06:18:49'),(599220,'SoNM','','Access-Reject','2019-07-18 04:46:09'),(599221,'SoNM','','Access-Reject','2019-07-18 04:46:21'),(599222,'SoNM','','Access-Reject','2019-07-18 04:46:32'),(780408,'kumi','','Access-Reject','2019-08-14 06:18:18'),(599224,'SoNM','','Access-Reject','2019-07-18 04:46:44'),(599225,'SoNM','','Access-Reject','2019-07-18 04:46:55'),(780407,'kumi','','Access-Reject','2019-08-14 06:17:47'),(599227,'SoNM','','Access-Reject','2019-07-18 04:47:06'),(599228,'SoNM','','Access-Reject','2019-07-18 04:47:18'),(599229,'SoNM','','Access-Reject','2019-07-18 04:47:29'),(780406,'kumi','','Access-Reject','2019-08-14 06:17:16'),(599231,'SoNM','','Access-Reject','2019-07-18 04:47:40'),(599232,'SoNM','','Access-Reject','2019-07-18 04:47:52'),(599233,'SoNM','','Access-Reject','2019-07-18 04:48:03'),(780405,'kumi','','Access-Reject','2019-08-14 06:16:44'),(599235,'SoNM','','Access-Reject','2019-07-18 04:48:15'),(599236,'SoNM','','Access-Reject','2019-07-18 04:48:26'),(599237,'SoNM','','Access-Reject','2019-07-18 04:48:37'),(780404,'kumi','','Access-Reject','2019-08-14 06:16:13'),(599239,'SoNM','','Access-Reject','2019-07-18 04:48:49'),(599240,'SoNM','','Access-Reject','2019-07-18 04:49:00'),(780403,'kumi','','Access-Reject','2019-08-14 06:15:42'),(599242,'SoNM','','Access-Reject','2019-07-18 04:49:11'),(599243,'SoNM','','Access-Reject','2019-07-18 04:49:23'),(599244,'SoNM','','Access-Reject','2019-07-18 04:49:34'),(780402,'kumi','','Access-Reject','2019-08-14 06:15:11'),(599246,'SoNM','','Access-Reject','2019-07-18 04:49:46'),(599247,'SoNM','','Access-Reject','2019-07-18 04:49:57'),(599248,'mfantsipim','','Access-Accept','2019-07-18 04:50:02'),(599249,'SoNM','','Access-Reject','2019-07-18 04:50:08'),(599250,'capitalhill','','Access-Accept','2019-07-18 04:50:09'),(780401,'kumi','','Access-Reject','2019-08-14 06:14:40'),(599252,'SoNM','','Access-Reject','2019-07-18 04:50:20'),(599253,'SoNM','','Access-Reject','2019-07-18 04:50:31'),(599254,'SoNM','','Access-Reject','2019-07-18 04:50:43'),(780400,'kumi','','Access-Reject','2019-08-14 06:14:09'),(599256,'SoNM','','Access-Reject','2019-07-18 04:50:54'),(599257,'SoNM','','Access-Reject','2019-07-18 04:51:05'),(780399,'kumi','','Access-Reject','2019-08-14 06:13:38'),(599259,'SoNM','','Access-Reject','2019-07-18 04:51:17'),(599260,'SoNM','','Access-Reject','2019-07-18 04:51:28'),(599261,'SoNM','','Access-Reject','2019-07-18 04:51:39'),(780398,'kumi','','Access-Reject','2019-08-14 06:13:07'),(599263,'SoNM','','Access-Reject','2019-07-18 04:51:51'),(599264,'SoNM','','Access-Reject','2019-07-18 04:52:02'),(599265,'SoNM','','Access-Reject','2019-07-18 04:52:14'),(780397,'kumi','','Access-Reject','2019-08-14 06:12:36'),(599267,'SoNM','','Access-Reject','2019-07-18 04:52:25'),(599268,'SoNM','','Access-Reject','2019-07-18 04:52:36'),(599269,'SoNM','','Access-Reject','2019-07-18 04:52:48'),(780396,'kumi','','Access-Reject','2019-08-14 06:12:05'),(599271,'SoNM','','Access-Reject','2019-07-18 04:52:59'),(599272,'SoNM','','Access-Reject','2019-07-18 04:53:11'),(780395,'kumi','','Access-Reject','2019-08-14 06:11:34'),(599274,'SoNM','','Access-Reject','2019-07-18 04:53:22'),(599275,'SoNM','','Access-Reject','2019-07-18 04:53:33'),(599276,'SoNM','','Access-Reject','2019-07-18 04:53:45'),(780394,'kumi','','Access-Reject','2019-08-14 06:11:02'),(599278,'SoNM','','Access-Reject','2019-07-18 04:53:56'),(599279,'SoNM','','Access-Reject','2019-07-18 04:54:08'),(599280,'SoNM','','Access-Reject','2019-07-18 04:54:19'),(780393,'kumi','','Access-Reject','2019-08-14 06:10:31'),(599282,'SoNM','','Access-Reject','2019-07-18 04:54:30'),(599283,'SoNM','','Access-Reject','2019-07-18 04:54:42'),(599285,'SoNM','','Access-Reject','2019-07-18 04:54:53'),(599286,'SoNM','','Access-Reject','2019-07-18 04:55:04'),(599287,'SoNM','','Access-Reject','2019-07-18 04:55:16'),(780392,'cegrad','','Access-Accept','2019-08-14 06:10:21'),(599289,'SoNM','','Access-Reject','2019-07-18 04:55:27'),(599290,'SoNM','','Access-Reject','2019-07-18 04:55:38'),(599291,'SoNM','','Access-Reject','2019-07-18 04:55:50'),(599293,'SoNM','','Access-Reject','2019-07-18 04:56:01'),(599294,'SoNM','','Access-Reject','2019-07-18 04:56:13'),(599295,'SoNM','','Access-Reject','2019-07-18 04:56:24'),(910629,'src_hostel','','Access-Accept','2019-09-21 16:34:54'),(599297,'SoNM','','Access-Reject','2019-07-18 04:56:35'),(599298,'SoNM','','Access-Reject','2019-07-18 04:56:47'),(599300,'SoNM','','Access-Reject','2019-07-18 04:56:58'),(599301,'SoNM','','Access-Reject','2019-07-18 04:57:09'),(599302,'SoNM','','Access-Reject','2019-07-18 04:57:21'),(780390,'affiliation','','Access-Accept','2019-08-14 06:10:03'),(599304,'SoNM','','Access-Reject','2019-07-18 04:57:32'),(599305,'SoNM','','Access-Reject','2019-07-18 04:57:44'),(599306,'SoNM','','Access-Reject','2019-07-18 04:57:55'),(599308,'SoNM','','Access-Reject','2019-07-18 04:58:06'),(599309,'SoNM','','Access-Reject','2019-07-18 04:58:18'),(599310,'SoNM','','Access-Reject','2019-07-18 04:58:29'),(780389,'mfantsipim','','Access-Accept','2019-08-14 06:10:02'),(599312,'SoNM','','Access-Reject','2019-07-18 04:58:41'),(599313,'SoNM','','Access-Reject','2019-07-18 04:58:52'),(780388,'kumi','','Access-Reject','2019-08-14 06:10:00'),(599315,'SoNM','','Access-Reject','2019-07-18 04:59:03'),(599316,'SoNM','','Access-Reject','2019-07-18 04:59:15'),(599317,'SoNM','','Access-Reject','2019-07-18 04:59:26'),(780387,'kumi','','Access-Reject','2019-08-14 06:09:29'),(599319,'SoNM','','Access-Reject','2019-07-18 04:59:37'),(599320,'SoNM','','Access-Reject','2019-07-18 04:59:49'),(599321,'SoNM','','Access-Reject','2019-07-18 05:00:00'),(780386,'kumi','','Access-Reject','2019-08-14 06:08:58'),(599323,'capitalhill','','Access-Accept','2019-07-18 05:00:09'),(599324,'SoNM','','Access-Reject','2019-07-18 05:00:12'),(599325,'SoNM','','Access-Reject','2019-07-18 05:00:23'),(780385,'kumi','','Access-Reject','2019-08-14 06:08:27'),(599327,'SoNM','','Access-Reject','2019-07-18 05:00:34'),(599328,'SoNM','','Access-Reject','2019-07-18 05:00:46'),(599329,'SoNM','','Access-Reject','2019-07-18 05:00:57'),(780384,'kumi','','Access-Reject','2019-08-14 06:07:56'),(599331,'SoNM','','Access-Reject','2019-07-18 05:01:08'),(599332,'SoNM','','Access-Reject','2019-07-18 05:01:20'),(599333,'SoNM','','Access-Reject','2019-07-18 05:01:31'),(780383,'kumi','','Access-Reject','2019-08-14 06:07:25'),(599335,'SoNM','','Access-Reject','2019-07-18 05:01:43'),(599336,'SoNM','','Access-Reject','2019-07-18 05:01:54'),(599337,'SoNM','','Access-Reject','2019-07-18 05:02:05'),(780382,'kumi','','Access-Reject','2019-08-14 06:06:54'),(599339,'SoNM','','Access-Reject','2019-07-18 05:02:17'),(599340,'SoNM','','Access-Reject','2019-07-18 05:02:28'),(780381,'kumi','','Access-Reject','2019-08-14 06:06:22'),(599342,'SoNM','','Access-Reject','2019-07-18 05:02:39'),(599343,'SoNM','','Access-Reject','2019-07-18 05:02:51'),(599344,'SoNM','','Access-Reject','2019-07-18 05:03:02'),(780380,'kumi','','Access-Reject','2019-08-14 06:05:51'),(599346,'SoNM','','Access-Reject','2019-07-18 05:03:14'),(599347,'SoNM','','Access-Reject','2019-07-18 05:03:25'),(599348,'SoNM','','Access-Reject','2019-07-18 05:03:36'),(780379,'kumi','','Access-Reject','2019-08-14 06:05:20'),(599350,'SoNM','','Access-Reject','2019-07-18 05:03:48'),(599351,'SoNM','','Access-Reject','2019-07-18 05:03:59'),(599352,'SoNM','','Access-Reject','2019-07-18 05:04:11'),(780378,'kumi','','Access-Reject','2019-08-14 06:04:49'),(599354,'SoNM','','Access-Reject','2019-07-18 05:04:22'),(599355,'SoNM','','Access-Reject','2019-07-18 05:04:33'),(780377,'kumi','','Access-Reject','2019-08-14 06:04:18'),(599357,'SoNM','','Access-Reject','2019-07-18 05:04:45'),(599358,'SoNM','','Access-Reject','2019-07-18 05:04:56'),(599359,'SoNM','','Access-Reject','2019-07-18 05:05:07'),(780376,'kumi','','Access-Reject','2019-08-14 06:03:47'),(599361,'SoNM','','Access-Reject','2019-07-18 05:05:19'),(599362,'SoNM','','Access-Reject','2019-07-18 05:05:30'),(599363,'SoNM','','Access-Reject','2019-07-18 05:05:42'),(780375,'kumi','','Access-Reject','2019-08-14 06:03:16'),(599365,'SoNM','','Access-Reject','2019-07-18 05:05:53'),(599366,'SoNM','','Access-Reject','2019-07-18 05:06:04'),(599367,'SoNM','','Access-Reject','2019-07-18 05:06:16'),(780374,'kumi','','Access-Reject','2019-08-14 06:02:45'),(599369,'SoNM','','Access-Reject','2019-07-18 05:06:27'),(599370,'SoNM','','Access-Reject','2019-07-18 05:06:39'),(780373,'kumi','','Access-Reject','2019-08-14 06:02:14'),(599372,'SoNM','','Access-Reject','2019-07-18 05:06:50'),(599373,'SoNM','','Access-Reject','2019-07-18 05:07:01'),(599374,'SoNM','','Access-Reject','2019-07-18 05:07:13'),(780372,'kumi','','Access-Reject','2019-08-14 06:01:43'),(599376,'SoNM','','Access-Reject','2019-07-18 05:07:24'),(599377,'SoNM','','Access-Reject','2019-07-18 05:07:36'),(599378,'SoNM','','Access-Reject','2019-07-18 05:07:47'),(780371,'kumi','','Access-Reject','2019-08-14 06:01:11'),(599380,'SoNM','','Access-Reject','2019-07-18 05:07:58'),(599381,'SoNM','','Access-Reject','2019-07-18 05:08:10'),(780370,'kumi','','Access-Reject','2019-08-14 06:00:40'),(599383,'SoNM','','Access-Reject','2019-07-18 05:08:21'),(599384,'SoNM','','Access-Reject','2019-07-18 05:08:32'),(599385,'SoNM','','Access-Reject','2019-07-18 05:08:44'),(780369,'kumi','','Access-Reject','2019-08-14 06:00:09'),(599387,'SoNM','','Access-Reject','2019-07-18 05:08:55'),(599388,'SoNM','','Access-Reject','2019-07-18 05:09:07'),(599389,'SoNM','','Access-Reject','2019-07-18 05:09:18'),(780368,'kumi','','Access-Reject','2019-08-14 05:59:38'),(599391,'SoNM','','Access-Reject','2019-07-18 05:09:29'),(599392,'SoNM','','Access-Reject','2019-07-18 05:09:41'),(599393,'SoNM','','Access-Reject','2019-07-18 05:09:52'),(780367,'kumi','','Access-Reject','2019-08-14 05:59:07'),(599395,'mfantsipim','','Access-Accept','2019-07-18 05:10:03'),(599396,'SoNM','','Access-Reject','2019-07-18 05:10:03'),(599397,'britwums','','Access-Accept','2019-07-18 05:10:07'),(599398,'capitalhill','','Access-Accept','2019-07-18 05:10:09'),(599399,'SoNM','','Access-Reject','2019-07-18 05:10:15'),(780366,'kumi','','Access-Reject','2019-08-14 05:58:36'),(599401,'SoNM','','Access-Reject','2019-07-18 05:10:26'),(599402,'SoNM','','Access-Reject','2019-07-18 05:10:38'),(599403,'SoNM','','Access-Reject','2019-07-18 05:10:49'),(780365,'kumi','','Access-Reject','2019-08-14 05:58:05'),(599405,'SoNM','','Access-Reject','2019-07-18 05:11:00'),(599406,'SoNM','','Access-Reject','2019-07-18 05:11:12'),(599407,'SoNM','','Access-Reject','2019-07-18 05:11:23'),(780364,'kumi','','Access-Reject','2019-08-14 05:57:34'),(599409,'SoNM','','Access-Reject','2019-07-18 05:11:35'),(599410,'SoNM','','Access-Reject','2019-07-18 05:11:46'),(599411,'SoNM','','Access-Reject','2019-07-18 05:11:57'),(780363,'kumi','','Access-Reject','2019-08-14 05:57:03'),(599413,'SoNM','','Access-Reject','2019-07-18 05:12:09'),(599414,'SoNM','','Access-Reject','2019-07-18 05:12:20'),(780362,'kumi','','Access-Reject','2019-08-14 05:56:32'),(599416,'SoNM','','Access-Reject','2019-07-18 05:12:32'),(599417,'SoNM','','Access-Reject','2019-07-18 05:12:43'),(599418,'SoNM','','Access-Reject','2019-07-18 05:12:54'),(780361,'kumi','','Access-Reject','2019-08-14 05:56:00'),(599420,'SoNM','','Access-Reject','2019-07-18 05:13:06'),(599421,'SoNM','','Access-Reject','2019-07-18 05:13:17'),(599422,'SoNM','','Access-Reject','2019-07-18 05:13:29'),(780360,'kumi','','Access-Reject','2019-08-14 05:55:29'),(599424,'SoNM','','Access-Reject','2019-07-18 05:13:40'),(599425,'SoNM','','Access-Reject','2019-07-18 05:13:51'),(780359,'kumi','','Access-Reject','2019-08-14 05:54:58'),(599427,'SoNM','','Access-Reject','2019-07-18 05:14:03'),(599428,'SoNM','','Access-Reject','2019-07-18 05:14:14'),(599429,'SoNM','','Access-Reject','2019-07-18 05:14:26'),(780358,'kumi','','Access-Reject','2019-08-14 05:54:27'),(599431,'SoNM','','Access-Reject','2019-07-18 05:14:37'),(599432,'SoNM','','Access-Reject','2019-07-18 05:14:49'),(599433,'SoNM','','Access-Reject','2019-07-18 05:15:00'),(780357,'kumi','','Access-Reject','2019-08-14 05:53:56'),(599435,'SoNM','','Access-Reject','2019-07-18 05:15:11'),(599436,'SoNM','','Access-Reject','2019-07-18 05:15:23'),(599437,'SoNM','','Access-Reject','2019-07-18 05:15:34'),(780356,'kumi','','Access-Reject','2019-08-14 05:53:25'),(599439,'SoNM','','Access-Reject','2019-07-18 05:15:45'),(599440,'SoNM','','Access-Reject','2019-07-18 05:15:57'),(599441,'SoNM','','Access-Reject','2019-07-18 05:16:08'),(780355,'kumi','','Access-Reject','2019-08-14 05:52:54'),(599443,'SoNM','','Access-Reject','2019-07-18 05:16:20'),(599444,'SoNM','','Access-Reject','2019-07-18 05:16:31'),(780354,'kumi','','Access-Reject','2019-08-14 05:52:23'),(599446,'SoNM','','Access-Reject','2019-07-18 05:16:42'),(599447,'SoNM','','Access-Reject','2019-07-18 05:16:54'),(599448,'SoNM','','Access-Reject','2019-07-18 05:17:05'),(780353,'kumi','','Access-Reject','2019-08-14 05:51:52'),(599450,'SoNM','','Access-Reject','2019-07-18 05:17:16'),(599451,'SoNM','','Access-Reject','2019-07-18 05:17:28'),(599452,'SoNM','','Access-Reject','2019-07-18 05:17:39'),(780352,'kumi','','Access-Reject','2019-08-14 05:51:21'),(599454,'SoNM','','Access-Reject','2019-07-18 05:17:51'),(599455,'SoNM','','Access-Reject','2019-07-18 05:18:02'),(780351,'kumi','','Access-Reject','2019-08-14 05:50:49'),(599457,'SoNM','','Access-Reject','2019-07-18 05:18:13'),(599458,'SoNM','','Access-Reject','2019-07-18 05:18:25'),(599459,'SoNM','','Access-Reject','2019-07-18 05:18:36'),(780350,'kumi','','Access-Reject','2019-08-14 05:50:18'),(599461,'SoNM','','Access-Reject','2019-07-18 05:18:48'),(599462,'SoNM','','Access-Reject','2019-07-18 05:18:59'),(599463,'SoNM','','Access-Reject','2019-07-18 05:19:10'),(599465,'SoNM','','Access-Reject','2019-07-18 05:19:22'),(599466,'SoNM','','Access-Reject','2019-07-18 05:19:33'),(780349,'mfantsipim','','Access-Accept','2019-08-14 05:50:02'),(599468,'SoNM','','Access-Reject','2019-07-18 05:19:45'),(599469,'SoNM','','Access-Reject','2019-07-18 05:19:56'),(599470,'SoNM','','Access-Reject','2019-07-18 05:20:07'),(599471,'capitalhill','','Access-Accept','2019-07-18 05:20:09'),(780348,'kumi','','Access-Reject','2019-08-14 05:49:47'),(599473,'SoNM','','Access-Reject','2019-07-18 05:20:19'),(599474,'SoNM','','Access-Reject','2019-07-18 05:20:30'),(599475,'SoNM','','Access-Reject','2019-07-18 05:20:42'),(780347,'kumi','','Access-Reject','2019-08-14 05:49:16'),(599477,'SoNM','','Access-Reject','2019-07-18 05:20:54'),(599478,'SoNM','','Access-Reject','2019-07-18 05:21:05'),(599479,'SoNM','','Access-Reject','2019-07-18 05:21:17'),(780346,'kumi','','Access-Reject','2019-08-14 05:48:45'),(599481,'SoNM','','Access-Reject','2019-07-18 05:21:29'),(599482,'SoNM','','Access-Reject','2019-07-18 05:21:41'),(780345,'kumi','','Access-Reject','2019-08-14 05:48:14'),(599484,'SoNM','','Access-Reject','2019-07-18 05:21:52'),(599485,'SoNM','','Access-Reject','2019-07-18 05:22:03'),(599486,'SoNM','','Access-Reject','2019-07-18 05:22:15'),(780344,'kumi','','Access-Reject','2019-08-14 05:47:43'),(599488,'SoNM','','Access-Reject','2019-07-18 05:22:26'),(599489,'SoNM','','Access-Reject','2019-07-18 05:22:38'),(599490,'SoNM','','Access-Reject','2019-07-18 05:22:49'),(780343,'kumi','','Access-Reject','2019-08-14 05:47:12'),(599492,'SoNM','','Access-Reject','2019-07-18 05:23:00'),(599493,'SoNM','','Access-Reject','2019-07-18 05:23:12'),(780342,'kumi','','Access-Reject','2019-08-14 05:46:41'),(599495,'SoNM','','Access-Reject','2019-07-18 05:23:23'),(599496,'SoNM','','Access-Reject','2019-07-18 05:23:35'),(599497,'SoNM','','Access-Reject','2019-07-18 05:23:46'),(780341,'kumi','','Access-Reject','2019-08-14 05:46:10'),(599499,'SoNM','','Access-Reject','2019-07-18 05:23:57'),(599500,'SoNM','','Access-Reject','2019-07-18 05:24:09'),(599501,'SoNM','','Access-Reject','2019-07-18 05:24:20'),(780340,'kumi','','Access-Reject','2019-08-14 05:45:38'),(599503,'SoNM','','Access-Reject','2019-07-18 05:24:32'),(599504,'SoNM','','Access-Reject','2019-07-18 05:24:43'),(599505,'SoNM','','Access-Reject','2019-07-18 05:24:54'),(780339,'kumi','','Access-Reject','2019-08-14 05:45:07'),(599507,'SoNM','','Access-Reject','2019-07-18 05:25:06'),(599508,'SoNM','','Access-Reject','2019-07-18 05:25:17'),(780338,'kumi','','Access-Reject','2019-08-14 05:44:36'),(599510,'SoNM','','Access-Reject','2019-07-18 05:25:29'),(599511,'SoNM','','Access-Reject','2019-07-18 05:25:40'),(599512,'SoNM','','Access-Reject','2019-07-18 05:25:51'),(780337,'kumi','','Access-Reject','2019-08-14 05:44:05'),(599514,'SoNM','','Access-Reject','2019-07-18 05:26:03'),(599515,'SoNM','','Access-Reject','2019-07-18 05:26:14'),(599516,'SoNM','','Access-Reject','2019-07-18 05:26:26'),(780336,'kumi','','Access-Reject','2019-08-14 05:43:34'),(599518,'SoNM','','Access-Reject','2019-07-18 05:26:37'),(599519,'SoNM','','Access-Reject','2019-07-18 05:26:48'),(780335,'kumi','','Access-Reject','2019-08-14 05:43:03'),(599521,'SoNM','','Access-Reject','2019-07-18 05:27:00'),(599522,'SoNM','','Access-Reject','2019-07-18 05:27:11'),(599523,'SoNM','','Access-Reject','2019-07-18 05:27:23'),(780334,'kumi','','Access-Reject','2019-08-14 05:42:32'),(599525,'SoNM','','Access-Reject','2019-07-18 05:27:34'),(599526,'SoNM','','Access-Reject','2019-07-18 05:27:45'),(599527,'SoNM','','Access-Reject','2019-07-18 05:27:57'),(780333,'kumi','','Access-Reject','2019-08-14 05:42:01'),(599529,'SoNM','','Access-Reject','2019-07-18 05:28:08'),(599530,'SoNM','','Access-Reject','2019-07-18 05:28:20'),(599531,'SoNM','','Access-Reject','2019-07-18 05:28:31'),(780332,'kumi','','Access-Reject','2019-08-14 05:41:30'),(599533,'SoNM','','Access-Reject','2019-07-18 05:28:42'),(599534,'SoNM','','Access-Reject','2019-07-18 05:28:54'),(780331,'kumi','','Access-Reject','2019-08-14 05:40:59'),(599536,'SoNM','','Access-Reject','2019-07-18 05:29:05'),(599537,'SoNM','','Access-Reject','2019-07-18 05:29:16'),(599538,'SoNM','','Access-Reject','2019-07-18 05:29:28'),(780330,'kumi','','Access-Reject','2019-08-14 05:40:27'),(599540,'SoNM','','Access-Reject','2019-07-18 05:29:39'),(599541,'SoNM','','Access-Reject','2019-07-18 05:29:51'),(599542,'SoNM','','Access-Reject','2019-07-18 05:30:02'),(599543,'mfantsipim','','Access-Accept','2019-07-18 05:30:03'),(780329,'kumi','','Access-Reject','2019-08-14 05:39:56'),(599545,'capitalhill','','Access-Accept','2019-07-18 05:30:09'),(599546,'SoNM','','Access-Reject','2019-07-18 05:30:13'),(599547,'SoNM','','Access-Reject','2019-07-18 05:30:25'),(599548,'SoNM','','Access-Reject','2019-07-18 05:30:36'),(780328,'kumi','','Access-Reject','2019-08-14 05:39:25'),(599550,'SoNM','','Access-Reject','2019-07-18 05:30:47'),(599551,'SoNM','','Access-Reject','2019-07-18 05:30:59'),(780327,'kumi','','Access-Reject','2019-08-14 05:38:54'),(599553,'SoNM','','Access-Reject','2019-07-18 05:31:10'),(599554,'SoNM','','Access-Reject','2019-07-18 05:31:22'),(599555,'SoNM','','Access-Reject','2019-07-18 05:31:34'),(780326,'kumi','','Access-Reject','2019-08-14 05:38:23'),(599557,'SoNM','','Access-Reject','2019-07-18 05:31:45'),(599558,'SoNM','','Access-Reject','2019-07-18 05:31:57'),(599559,'SoNM','','Access-Reject','2019-07-18 05:32:08'),(780325,'kumi','','Access-Reject','2019-08-14 05:37:52'),(599561,'SoNM','','Access-Reject','2019-07-18 05:32:19'),(599562,'SoNM','','Access-Reject','2019-07-18 05:32:31'),(780324,'kumi','','Access-Reject','2019-08-14 05:37:21'),(599564,'SoNM','','Access-Reject','2019-07-18 05:32:42'),(599565,'SoNM','','Access-Reject','2019-07-18 05:32:54'),(599566,'SoNM','','Access-Reject','2019-07-18 05:33:05'),(780323,'kumi','','Access-Reject','2019-08-14 05:36:50'),(599568,'SoNM','','Access-Reject','2019-07-18 05:33:16'),(599569,'SoNM','','Access-Reject','2019-07-18 05:33:28'),(599570,'SoNM','','Access-Reject','2019-07-18 05:33:39'),(780322,'kumi','','Access-Reject','2019-08-14 05:36:19'),(599572,'SoNM','','Access-Reject','2019-07-18 05:33:50'),(599573,'SoNM','','Access-Reject','2019-07-18 05:34:02'),(599574,'SoNM','','Access-Reject','2019-07-18 05:34:13'),(780321,'kumi','','Access-Reject','2019-08-14 05:35:48'),(599576,'SoNM','','Access-Reject','2019-07-18 05:34:25'),(599577,'SoNM','','Access-Reject','2019-07-18 05:34:36'),(780320,'kumi','','Access-Reject','2019-08-14 05:35:16'),(599579,'SoNM','','Access-Reject','2019-07-18 05:34:48'),(599580,'SoNM','','Access-Reject','2019-07-18 05:34:59'),(599581,'SoNM','','Access-Reject','2019-07-18 05:35:10'),(780319,'kumi','','Access-Reject','2019-08-14 05:34:45'),(599583,'SoNM','','Access-Reject','2019-07-18 05:35:22'),(599584,'SoNM','','Access-Reject','2019-07-18 05:35:33'),(599585,'SoNM','','Access-Reject','2019-07-18 05:35:45'),(780318,'kumi','','Access-Reject','2019-08-14 05:33:43'),(599587,'SoNM','','Access-Reject','2019-07-18 05:35:56'),(599588,'SoNM','','Access-Reject','2019-07-18 05:36:07'),(599589,'SoNM','','Access-Reject','2019-07-18 05:36:19'),(780317,'kumi','','Access-Reject','2019-08-14 05:33:12'),(599591,'SoNM','','Access-Reject','2019-07-18 05:36:30'),(599592,'SoNM','','Access-Reject','2019-07-18 05:36:41'),(780316,'kumi','','Access-Reject','2019-08-14 05:32:41'),(599594,'SoNM','','Access-Reject','2019-07-18 05:36:53'),(599595,'SoNM','','Access-Reject','2019-07-18 05:37:04'),(599596,'SoNM','','Access-Reject','2019-07-18 05:37:16'),(780315,'kumi','','Access-Reject','2019-08-14 05:32:10'),(599598,'SoNM','','Access-Reject','2019-07-18 05:37:27'),(599599,'SoNM','','Access-Reject','2019-07-18 05:37:38'),(599600,'SoNM','','Access-Reject','2019-07-18 05:37:50'),(780314,'kumi','','Access-Reject','2019-08-14 05:31:39'),(599602,'SoNM','','Access-Reject','2019-07-18 05:38:01'),(599603,'SoNM','','Access-Reject','2019-07-18 05:38:12'),(780313,'kumi','','Access-Reject','2019-08-14 05:31:08'),(599605,'SoNM','','Access-Reject','2019-07-18 05:38:24'),(599606,'SoNM','','Access-Reject','2019-07-18 05:38:35'),(599607,'SoNM','','Access-Reject','2019-07-18 05:38:47'),(780312,'kumi','','Access-Reject','2019-08-14 05:30:37'),(599609,'SoNM','','Access-Reject','2019-07-18 05:38:58'),(599610,'SoNM','','Access-Reject','2019-07-18 05:39:10'),(599611,'SoNM','','Access-Reject','2019-07-18 05:39:21'),(780311,'kumi','','Access-Reject','2019-08-14 05:30:05'),(599613,'SoNM','','Access-Reject','2019-07-18 05:39:32'),(599614,'SoNM','','Access-Reject','2019-07-18 05:39:44'),(599615,'SoNM','','Access-Reject','2019-07-18 05:39:55'),(599617,'SoNM','','Access-Reject','2019-07-18 05:40:07'),(599618,'capitalhill','','Access-Accept','2019-07-18 05:40:09'),(599619,'SoNM','','Access-Reject','2019-07-18 05:40:18'),(780310,'mfantsipim','','Access-Accept','2019-08-14 05:30:02'),(599621,'SoNM','','Access-Reject','2019-07-18 05:40:29'),(599622,'SoNM','','Access-Reject','2019-07-18 05:40:41'),(599623,'SoNM','','Access-Reject','2019-07-18 05:40:52'),(780309,'kumi','','Access-Reject','2019-08-14 05:29:34'),(599625,'SoNM','','Access-Reject','2019-07-18 05:41:04'),(599626,'SoNM','','Access-Reject','2019-07-18 05:41:15'),(599627,'SoNM','','Access-Reject','2019-07-18 05:41:26'),(780308,'kumi','','Access-Reject','2019-08-14 05:29:03'),(599629,'SoNM','','Access-Reject','2019-07-18 05:41:38'),(599630,'SoNM','','Access-Reject','2019-07-18 05:41:49'),(599631,'SoNM','','Access-Reject','2019-07-18 05:42:00'),(780307,'kumi','','Access-Reject','2019-08-14 05:28:32'),(599633,'SoNM','','Access-Reject','2019-07-18 05:42:12'),(599634,'SoNM','','Access-Reject','2019-07-18 05:42:23'),(780306,'kumi','','Access-Reject','2019-08-14 05:28:01'),(599636,'SoNM','','Access-Reject','2019-07-18 05:42:35'),(599637,'SoNM','','Access-Reject','2019-07-18 05:42:46'),(599638,'SoNM','','Access-Reject','2019-07-18 05:42:57'),(780305,'kumi','','Access-Reject','2019-08-14 05:27:30'),(599640,'SoNM','','Access-Reject','2019-07-18 05:43:09'),(599641,'SoNM','','Access-Reject','2019-07-18 05:43:20'),(599642,'SoNM','','Access-Reject','2019-07-18 05:43:32'),(780304,'kumi','','Access-Reject','2019-08-14 05:26:59'),(599644,'SoNM','','Access-Reject','2019-07-18 05:43:43'),(599645,'SoNM','','Access-Reject','2019-07-18 05:43:54'),(599646,'SoNM','','Access-Reject','2019-07-18 05:44:06'),(780303,'kumi','','Access-Reject','2019-08-14 05:26:28'),(599648,'SoNM','','Access-Reject','2019-07-18 05:44:17'),(599649,'SoNM','','Access-Reject','2019-07-18 05:44:29'),(780302,'kumi','','Access-Reject','2019-08-14 05:25:57'),(599651,'SoNM','','Access-Reject','2019-07-18 05:44:40'),(599652,'SoNM','','Access-Reject','2019-07-18 05:44:51'),(599653,'SoNM','','Access-Reject','2019-07-18 05:45:03'),(780301,'kumi','','Access-Reject','2019-08-14 05:25:26'),(599655,'SoNM','','Access-Reject','2019-07-18 05:45:14'),(599656,'SoNM','','Access-Reject','2019-07-18 05:45:25'),(599657,'SoNM','','Access-Reject','2019-07-18 05:45:37'),(780300,'kumi','','Access-Reject','2019-08-14 05:24:54'),(599659,'SoNM','','Access-Reject','2019-07-18 05:45:48'),(599660,'SoNM','','Access-Reject','2019-07-18 05:46:00'),(780299,'kumi','','Access-Reject','2019-08-14 05:24:23'),(599662,'SoNM','','Access-Reject','2019-07-18 05:46:11'),(599663,'SoNM','','Access-Reject','2019-07-18 05:46:22'),(599664,'SoNM','','Access-Reject','2019-07-18 05:46:34'),(780298,'kumi','','Access-Reject','2019-08-14 05:23:52'),(599666,'SoNM','','Access-Reject','2019-07-18 05:46:45'),(599667,'SoNM','','Access-Reject','2019-07-18 05:46:57'),(599668,'SoNM','','Access-Reject','2019-07-18 05:47:08'),(780297,'kumi','','Access-Reject','2019-08-14 05:23:21'),(599670,'SoNM','','Access-Reject','2019-07-18 05:47:19'),(599671,'SoNM','','Access-Reject','2019-07-18 05:47:31'),(599672,'SoNM','','Access-Reject','2019-07-18 05:47:42'),(780296,'kumi','','Access-Reject','2019-08-14 05:22:50'),(599674,'SoNM','','Access-Reject','2019-07-18 05:47:54'),(599675,'SoNM','','Access-Reject','2019-07-18 05:48:05'),(780295,'kumi','','Access-Reject','2019-08-14 05:22:19'),(599677,'SoNM','','Access-Reject','2019-07-18 05:48:16'),(599678,'SoNM','','Access-Reject','2019-07-18 05:48:28'),(599679,'SoNM','','Access-Reject','2019-07-18 05:48:39'),(780294,'kumi','','Access-Reject','2019-08-14 05:21:48'),(599681,'SoNM','','Access-Reject','2019-07-18 05:48:50'),(599682,'SoNM','','Access-Reject','2019-07-18 05:49:02'),(599683,'SoNM','','Access-Reject','2019-07-18 05:49:13'),(780293,'kumi','','Access-Reject','2019-08-14 05:21:17'),(599685,'SoNM','','Access-Reject','2019-07-18 05:49:25'),(599686,'SoNM','','Access-Reject','2019-07-18 05:49:36'),(599687,'SoNM','','Access-Reject','2019-07-18 05:49:47'),(780292,'kumi','','Access-Reject','2019-08-14 05:20:46'),(599689,'SoNM','','Access-Reject','2019-07-18 05:49:59'),(599690,'mfantsipim','','Access-Accept','2019-07-18 05:50:03'),(599691,'capitalhill','','Access-Accept','2019-07-18 05:50:09'),(599692,'SoNM','','Access-Reject','2019-07-18 05:50:10'),(780291,'kumi','','Access-Reject','2019-08-14 05:20:15'),(599694,'SoNM','','Access-Reject','2019-07-18 05:50:21'),(599695,'SoNM','','Access-Reject','2019-07-18 05:50:33'),(599696,'SoNM','','Access-Reject','2019-07-18 05:50:44'),(780290,'kumi','','Access-Reject','2019-08-14 05:19:43'),(599698,'SoNM','','Access-Reject','2019-07-18 05:50:56'),(599699,'SoNM','','Access-Reject','2019-07-18 05:51:07'),(599700,'SoNM','','Access-Reject','2019-07-18 05:51:18'),(780289,'kumi','','Access-Reject','2019-08-14 05:19:12'),(599702,'SoNM','','Access-Reject','2019-07-18 05:51:30'),(599703,'SoNM','','Access-Reject','2019-07-18 05:51:42'),(780288,'kumi','','Access-Reject','2019-08-14 05:18:41'),(599705,'SoNM','','Access-Reject','2019-07-18 05:51:53'),(599706,'SoNM','','Access-Reject','2019-07-18 05:52:05'),(599707,'SoNM','','Access-Reject','2019-07-18 05:52:16'),(780287,'kumi','','Access-Reject','2019-08-14 05:18:10'),(599709,'SoNM','','Access-Reject','2019-07-18 05:52:28'),(599710,'SoNM','','Access-Reject','2019-07-18 05:52:39'),(599711,'SoNM','','Access-Reject','2019-07-18 05:52:50'),(780286,'kumi','','Access-Reject','2019-08-14 05:17:39'),(599713,'SoNM','','Access-Reject','2019-07-18 05:53:02'),(599714,'SoNM','','Access-Reject','2019-07-18 05:53:13'),(599715,'SoNM','','Access-Reject','2019-07-18 05:53:24'),(780285,'kumi','','Access-Reject','2019-08-14 05:17:08'),(599717,'SoNM','','Access-Reject','2019-07-18 05:53:36'),(599718,'SoNM','','Access-Reject','2019-07-18 05:53:47'),(780284,'kumi','','Access-Reject','2019-08-14 05:16:37'),(599720,'SoNM','','Access-Reject','2019-07-18 05:53:59'),(599721,'SoNM','','Access-Reject','2019-07-18 05:54:10'),(599722,'SoNM','','Access-Reject','2019-07-18 05:54:21'),(780283,'kumi','','Access-Reject','2019-08-14 05:16:06'),(599724,'SoNM','','Access-Reject','2019-07-18 05:54:33'),(599725,'SoNM','','Access-Reject','2019-07-18 05:54:45'),(599726,'SoNM','','Access-Reject','2019-07-18 05:54:56'),(780282,'kumi','','Access-Reject','2019-08-14 05:15:35'),(599728,'SoNM','','Access-Reject','2019-07-18 05:55:07'),(599729,'SoNM','','Access-Reject','2019-07-18 05:55:19'),(780281,'kumi','','Access-Reject','2019-08-14 05:15:04'),(599731,'SoNM','','Access-Reject','2019-07-18 05:55:30'),(599732,'SoNM','','Access-Reject','2019-07-18 05:55:42'),(599733,'SoNM','','Access-Reject','2019-07-18 05:55:53'),(780280,'kumi','','Access-Reject','2019-08-14 05:14:32'),(599735,'SoNM','','Access-Reject','2019-07-18 05:56:04'),(599736,'SoNM','','Access-Reject','2019-07-18 05:56:16'),(599737,'SoNM','','Access-Reject','2019-07-18 05:56:27'),(780279,'kumi','','Access-Reject','2019-08-14 05:14:01'),(599739,'SoNM','','Access-Reject','2019-07-18 05:56:39'),(599740,'SoNM','','Access-Reject','2019-07-18 05:56:50'),(599741,'SoNM','','Access-Reject','2019-07-18 05:57:01'),(780278,'kumi','','Access-Reject','2019-08-14 05:13:30'),(599743,'SoNM','','Access-Reject','2019-07-18 05:57:13'),(599744,'SoNM','','Access-Reject','2019-07-18 05:57:24'),(780277,'kumi','','Access-Reject','2019-08-14 05:12:59'),(599746,'SoNM','','Access-Reject','2019-07-18 05:57:37'),(599747,'SoNM','','Access-Reject','2019-07-18 05:57:48'),(599748,'SoNM','','Access-Reject','2019-07-18 05:57:59'),(780276,'kumi','','Access-Reject','2019-08-14 05:12:28'),(599750,'SoNM','','Access-Reject','2019-07-18 05:58:11'),(599751,'SoNM','','Access-Reject','2019-07-18 05:58:22'),(599752,'SoNM','','Access-Reject','2019-07-18 05:58:34'),(780275,'kumi','','Access-Reject','2019-08-14 05:11:57'),(599754,'SoNM','','Access-Reject','2019-07-18 05:58:45'),(599755,'SoNM','','Access-Reject','2019-07-18 05:58:56'),(780274,'kumi','','Access-Reject','2019-08-14 05:11:26'),(599757,'SoNM','','Access-Reject','2019-07-18 05:59:08'),(599758,'SoNM','','Access-Reject','2019-07-18 05:59:19'),(599759,'SoNM','','Access-Reject','2019-07-18 05:59:31'),(780273,'kumi','','Access-Reject','2019-08-14 05:10:55'),(599761,'SoNM','','Access-Reject','2019-07-18 05:59:42'),(599762,'SoNM','','Access-Reject','2019-07-18 05:59:53'),(599763,'SoNM','','Access-Reject','2019-07-18 06:00:05'),(599764,'capitalhill','','Access-Accept','2019-07-18 06:00:09'),(780272,'kumi','','Access-Reject','2019-08-14 05:10:24'),(599766,'SoNM','','Access-Reject','2019-07-18 06:00:16'),(599767,'SoNM','','Access-Reject','2019-07-18 06:00:28'),(599768,'SoNM','','Access-Reject','2019-07-18 06:00:39'),(599770,'SoNM','','Access-Reject','2019-07-18 06:00:50'),(599771,'SoNM','','Access-Reject','2019-07-18 06:01:02'),(780271,'mfantsipim','','Access-Accept','2019-08-14 05:10:02'),(599773,'SoNM','','Access-Reject','2019-07-18 06:01:13'),(599774,'SoNM','','Access-Reject','2019-07-18 06:01:24'),(599775,'SoNM','','Access-Reject','2019-07-18 06:01:36'),(780270,'kumi','','Access-Reject','2019-08-14 05:09:53'),(599777,'SoNM','','Access-Reject','2019-07-18 06:01:47'),(599778,'SoNM','','Access-Reject','2019-07-18 06:01:59'),(599779,'SoNM','','Access-Reject','2019-07-18 06:02:10'),(780269,'kumi','','Access-Reject','2019-08-14 05:09:21'),(599781,'SoNM','','Access-Reject','2019-07-18 06:02:21'),(599782,'SoNM','','Access-Reject','2019-07-18 06:02:33'),(599783,'SoNM','','Access-Reject','2019-07-18 06:02:44'),(780268,'kumi','','Access-Reject','2019-08-14 05:08:50'),(599785,'SoNM','','Access-Reject','2019-07-18 06:02:56'),(599786,'SoNM','','Access-Reject','2019-07-18 06:03:07'),(780267,'kumi','','Access-Reject','2019-08-14 05:08:19'),(599788,'SoNM','','Access-Reject','2019-07-18 06:03:18'),(599789,'SoNM','','Access-Reject','2019-07-18 06:03:30'),(599790,'SoNM','','Access-Reject','2019-07-18 06:03:41'),(780266,'kumi','','Access-Reject','2019-08-14 05:07:48'),(599792,'SoNM','','Access-Reject','2019-07-18 06:03:53'),(599793,'SoNM','','Access-Reject','2019-07-18 06:04:04'),(599794,'SoNM','','Access-Reject','2019-07-18 06:04:16'),(780265,'kumi','','Access-Reject','2019-08-14 05:07:17'),(599796,'SoNM','','Access-Reject','2019-07-18 06:04:27'),(599797,'SoNM','','Access-Reject','2019-07-18 06:04:38'),(780264,'kumi','','Access-Reject','2019-08-14 05:06:46'),(599799,'SoNM','','Access-Reject','2019-07-18 06:04:50'),(599800,'SoNM','','Access-Reject','2019-07-18 06:05:01'),(599801,'SoNM','','Access-Reject','2019-07-18 06:05:13'),(780263,'kumi','','Access-Reject','2019-08-14 05:06:15'),(599803,'SoNM','','Access-Reject','2019-07-18 06:05:24'),(599804,'SoNM','','Access-Reject','2019-07-18 06:05:35'),(599805,'SoNM','','Access-Reject','2019-07-18 06:05:47'),(599806,'pempamsie','','Access-Accept','2019-07-18 06:05:47'),(780262,'kumi','','Access-Reject','2019-08-14 05:05:44'),(599808,'SoNM','','Access-Reject','2019-07-18 06:05:58'),(599809,'SoNM','','Access-Reject','2019-07-18 06:06:09'),(599810,'SoNM','','Access-Reject','2019-07-18 06:06:21'),(780261,'kumi','','Access-Reject','2019-08-14 05:05:13'),(599812,'SoNM','','Access-Reject','2019-07-18 06:06:32'),(599813,'SoNM','','Access-Reject','2019-07-18 06:06:44'),(780260,'kumi','','Access-Reject','2019-08-14 05:04:42'),(599815,'SoNM','','Access-Reject','2019-07-18 06:06:55'),(599816,'SoNM','','Access-Reject','2019-07-18 06:07:06'),(599817,'SoNM','','Access-Reject','2019-07-18 06:07:18'),(780259,'kumi','','Access-Reject','2019-08-14 05:04:10'),(599819,'SoNM','','Access-Reject','2019-07-18 06:07:29'),(599820,'SoNM','','Access-Reject','2019-07-18 06:07:41'),(599821,'SoNM','','Access-Reject','2019-07-18 06:07:52'),(780258,'kumi','','Access-Reject','2019-08-14 05:03:39'),(599823,'SoNM','','Access-Reject','2019-07-18 06:08:04'),(599824,'SoNM','','Access-Reject','2019-07-18 06:08:15'),(599825,'SoNM','','Access-Reject','2019-07-18 06:08:26'),(780257,'kumi','','Access-Reject','2019-08-14 05:03:08'),(599827,'SoNM','','Access-Reject','2019-07-18 06:08:38'),(599828,'SoNM','','Access-Reject','2019-07-18 06:08:49'),(780256,'kumi','','Access-Reject','2019-08-14 05:02:37'),(599830,'SoNM','','Access-Reject','2019-07-18 06:09:01'),(599831,'SoNM','','Access-Reject','2019-07-18 06:09:12'),(599832,'SoNM','','Access-Reject','2019-07-18 06:09:23'),(780255,'kumi','','Access-Reject','2019-08-14 05:02:06'),(599834,'SoNM','','Access-Reject','2019-07-18 06:09:35'),(599835,'SoNM','','Access-Reject','2019-07-18 06:09:46'),(599836,'SoNM','','Access-Reject','2019-07-18 06:09:58'),(780254,'kumi','','Access-Reject','2019-08-14 05:01:35'),(599838,'mfantsipim','','Access-Accept','2019-07-18 06:10:03'),(910628,'baduwa','','Access-Accept','2019-09-21 16:27:34'),(599840,'affiliation','','Access-Accept','2019-07-18 06:10:04'),(599841,'capitalhill','','Access-Accept','2019-07-18 06:10:09'),(599842,'SoNM','','Access-Reject','2019-07-18 06:10:09'),(599843,'cegrad','','Access-Accept','2019-07-18 06:10:19'),(599844,'SoNM','','Access-Reject','2019-07-18 06:10:20'),(780253,'kumi','','Access-Reject','2019-08-14 05:01:04'),(599846,'SoNM','','Access-Reject','2019-07-18 06:10:32'),(599847,'SoNM','','Access-Reject','2019-07-18 06:10:43'),(599848,'SoNM','','Access-Reject','2019-07-18 06:10:54'),(780252,'kumi','','Access-Reject','2019-08-14 05:00:33'),(599850,'SoNM','','Access-Reject','2019-07-18 06:11:06'),(599851,'SoNM','','Access-Reject','2019-07-18 06:11:17'),(599852,'SoNM','','Access-Reject','2019-07-18 06:11:29'),(780251,'kumi','','Access-Reject','2019-08-14 05:00:02'),(599854,'SoNM','','Access-Reject','2019-07-18 06:11:40'),(599855,'SoNM','','Access-Reject','2019-07-18 06:11:51'),(599856,'SoNM','','Access-Reject','2019-07-18 06:12:03'),(780250,'kumi','','Access-Reject','2019-08-14 04:59:31'),(599858,'SoNM','','Access-Reject','2019-07-18 06:12:14'),(599859,'SoNM','','Access-Reject','2019-07-18 06:12:26'),(780249,'kumi','','Access-Reject','2019-08-14 04:58:59'),(599861,'SoNM','','Access-Reject','2019-07-18 06:12:37'),(599862,'SoNM','','Access-Reject','2019-07-18 06:12:48'),(599863,'SoNM','','Access-Reject','2019-07-18 06:13:00'),(780248,'kumi','','Access-Reject','2019-08-14 04:58:28'),(599865,'SoNM','','Access-Reject','2019-07-18 06:13:11'),(599866,'SoNM','','Access-Reject','2019-07-18 06:13:22'),(599867,'SoNM','','Access-Reject','2019-07-18 06:13:34'),(780247,'kumi','','Access-Reject','2019-08-14 04:57:57'),(599869,'SoNM','','Access-Reject','2019-07-18 06:13:45'),(599870,'SoNM','','Access-Reject','2019-07-18 06:13:57'),(599871,'SoNM','','Access-Reject','2019-07-18 06:14:08'),(780246,'kumi','','Access-Reject','2019-08-14 04:57:26'),(599873,'SoNM','','Access-Reject','2019-07-18 06:14:19'),(599874,'SoNM','','Access-Reject','2019-07-18 06:14:31'),(780245,'kumi','','Access-Reject','2019-08-14 04:56:55'),(599876,'SoNM','','Access-Reject','2019-07-18 06:14:42'),(599877,'SoNM','','Access-Reject','2019-07-18 06:14:53'),(599878,'SoNM','','Access-Reject','2019-07-18 06:15:05'),(780244,'kumi','','Access-Reject','2019-08-14 04:56:24'),(599880,'SoNM','','Access-Reject','2019-07-18 06:15:16'),(599881,'SoNM','','Access-Reject','2019-07-18 06:15:28'),(599882,'SoNM','','Access-Reject','2019-07-18 06:15:39'),(780243,'kumi','','Access-Reject','2019-08-14 04:55:53'),(599884,'SoNM','','Access-Reject','2019-07-18 06:15:50'),(599885,'SoNM','','Access-Reject','2019-07-18 06:16:02'),(599886,'SoNM','','Access-Reject','2019-07-18 06:16:13'),(780242,'kumi','','Access-Reject','2019-08-14 04:55:22'),(599888,'SoNM','','Access-Reject','2019-07-18 06:16:24'),(599889,'SoNM','','Access-Reject','2019-07-18 06:16:36'),(780241,'kumi','','Access-Reject','2019-08-14 04:54:51'),(599891,'SoNM','','Access-Reject','2019-07-18 06:16:47'),(599892,'SoNM','','Access-Reject','2019-07-18 06:16:59'),(599893,'SoNM','','Access-Reject','2019-07-18 06:17:10'),(780240,'kumi','','Access-Reject','2019-08-14 04:54:23'),(599895,'SoNM','','Access-Reject','2019-07-18 06:17:21'),(599896,'SoNM','','Access-Reject','2019-07-18 06:17:33'),(599897,'SoNM','','Access-Reject','2019-07-18 06:17:44'),(780239,'kumi','','Access-Reject','2019-08-14 04:53:48'),(599899,'SoNM','','Access-Reject','2019-07-18 06:17:56'),(599900,'SoNM','','Access-Reject','2019-07-18 06:18:07'),(780238,'kumi','','Access-Reject','2019-08-14 04:53:17'),(599902,'SoNM','','Access-Reject','2019-07-18 06:18:18'),(599903,'SoNM','','Access-Reject','2019-07-18 06:18:30'),(599904,'SoNM','','Access-Reject','2019-07-18 06:18:41'),(780237,'kumi','','Access-Reject','2019-08-14 04:52:46'),(599906,'SoNM','','Access-Reject','2019-07-18 06:18:52'),(599907,'SoNM','','Access-Reject','2019-07-18 06:19:04'),(599908,'SoNM','','Access-Reject','2019-07-18 06:19:15'),(780236,'kumi','','Access-Reject','2019-08-14 04:52:15'),(599910,'SoNM','','Access-Reject','2019-07-18 06:19:26'),(599911,'SoNM','','Access-Reject','2019-07-18 06:19:38'),(599912,'SoNM','','Access-Reject','2019-07-18 06:19:49'),(780235,'kumi','','Access-Reject','2019-08-14 04:51:44'),(599914,'SoNM','','Access-Reject','2019-07-18 06:20:01'),(599915,'capitalhill','','Access-Accept','2019-07-18 06:20:09'),(599916,'SoNM','','Access-Reject','2019-07-18 06:20:12'),(780234,'kumi','','Access-Reject','2019-08-14 04:51:13'),(599918,'SoNM','','Access-Reject','2019-07-18 06:20:23'),(599919,'SoNM','','Access-Reject','2019-07-18 06:20:35'),(599920,'SoNM','','Access-Reject','2019-07-18 06:20:46'),(780233,'kumi','','Access-Reject','2019-08-14 04:50:42'),(599922,'SoNM','','Access-Reject','2019-07-18 06:20:58'),(599923,'SoNM','','Access-Reject','2019-07-18 06:21:09'),(599924,'SoNM','','Access-Reject','2019-07-18 06:21:20'),(780232,'kumi','','Access-Reject','2019-08-14 04:50:11'),(599926,'SoNM','','Access-Reject','2019-07-18 06:21:31'),(599927,'SoNM','','Access-Reject','2019-07-18 06:21:43'),(599928,'SoNM','','Access-Reject','2019-07-18 06:21:54'),(599930,'SoNM','','Access-Reject','2019-07-18 06:22:06'),(599931,'SoNM','','Access-Reject','2019-07-18 06:22:17'),(780231,'mfantsipim','','Access-Accept','2019-08-14 04:50:02'),(599933,'SoNM','','Access-Reject','2019-07-18 06:22:28'),(599934,'SoNM','','Access-Reject','2019-07-18 06:22:40'),(599935,'SoNM','','Access-Reject','2019-07-18 06:22:51'),(780230,'kumi','','Access-Reject','2019-08-14 04:49:40'),(599937,'SoNM','','Access-Reject','2019-07-18 06:23:03'),(599938,'SoNM','','Access-Reject','2019-07-18 06:23:14'),(599939,'SoNM','','Access-Reject','2019-07-18 06:23:25'),(780229,'kumi','','Access-Reject','2019-08-14 04:49:09'),(599941,'SoNM','','Access-Reject','2019-07-18 06:23:38'),(599942,'SoNM','','Access-Reject','2019-07-18 06:23:49'),(780228,'kumi','','Access-Reject','2019-08-14 04:48:38'),(599944,'SoNM','','Access-Reject','2019-07-18 06:24:00'),(599945,'SoNM','','Access-Reject','2019-07-18 06:24:12'),(599946,'SoNM','','Access-Reject','2019-07-18 06:24:23'),(780227,'kumi','','Access-Reject','2019-08-14 04:48:06'),(599948,'SoNM','','Access-Reject','2019-07-18 06:24:35'),(599949,'SoNM','','Access-Reject','2019-07-18 06:24:46'),(599950,'SoNM','','Access-Reject','2019-07-18 06:24:57'),(780226,'kumi','','Access-Reject','2019-08-14 04:47:35'),(599952,'SoNM','','Access-Reject','2019-07-18 06:25:09'),(599953,'SoNM','','Access-Reject','2019-07-18 06:25:20'),(599954,'SoNM','','Access-Reject','2019-07-18 06:25:32'),(780225,'kumi','','Access-Reject','2019-08-14 04:47:04'),(599956,'SoNM','','Access-Reject','2019-07-18 06:25:43'),(599957,'SoNM','','Access-Reject','2019-07-18 06:25:54'),(780224,'kumi','','Access-Reject','2019-08-14 04:46:33'),(599959,'SoNM','','Access-Reject','2019-07-18 06:26:06'),(599960,'SoNM','','Access-Reject','2019-07-18 06:26:17'),(599961,'SoNM','','Access-Reject','2019-07-18 06:26:28'),(780223,'kumi','','Access-Reject','2019-08-14 04:46:02'),(599963,'SoNM','','Access-Reject','2019-07-18 06:26:40'),(599964,'SoNM','','Access-Reject','2019-07-18 06:26:52'),(599965,'SoNM','','Access-Reject','2019-07-18 06:27:04'),(780222,'kumi','','Access-Reject','2019-08-14 04:45:31'),(599967,'SoNM','','Access-Reject','2019-07-18 06:27:15'),(599968,'SoNM','','Access-Reject','2019-07-18 06:27:27'),(780221,'kumi','','Access-Reject','2019-08-14 04:45:00'),(599970,'SoNM','','Access-Reject','2019-07-18 06:27:38'),(599971,'SoNM','','Access-Reject','2019-07-18 06:27:49'),(599972,'SoNM','','Access-Reject','2019-07-18 06:28:01'),(780220,'kumi','','Access-Reject','2019-08-14 04:44:29'),(599974,'SoNM','','Access-Reject','2019-07-18 06:28:12'),(599975,'SoNM','','Access-Reject','2019-07-18 06:28:24'),(599976,'SoNM','','Access-Reject','2019-07-18 06:28:35'),(780219,'kumi','','Access-Reject','2019-08-14 04:43:58'),(599978,'SoNM','','Access-Reject','2019-07-18 06:28:46'),(599979,'SoNM','','Access-Reject','2019-07-18 06:28:58'),(599980,'SoNM','','Access-Reject','2019-07-18 06:29:09'),(780218,'kumi','','Access-Reject','2019-08-14 04:43:27'),(599982,'SoNM','','Access-Reject','2019-07-18 06:29:20'),(599983,'SoNM','','Access-Reject','2019-07-18 06:29:32'),(780217,'kumi','','Access-Reject','2019-08-14 04:42:55'),(599985,'SoNM','','Access-Reject','2019-07-18 06:29:43'),(599986,'SoNM','','Access-Reject','2019-07-18 06:29:55'),(599987,'mfantsipim','','Access-Accept','2019-07-18 06:30:03'),(599988,'SoNM','','Access-Reject','2019-07-18 06:30:06'),(599989,'capitalhill','','Access-Accept','2019-07-18 06:30:09'),(780216,'kumi','','Access-Reject','2019-08-14 04:42:24'),(599991,'SoNM','','Access-Reject','2019-07-18 06:30:17'),(599992,'SoNM','','Access-Reject','2019-07-18 06:30:29'),(599993,'SoNM','','Access-Reject','2019-07-18 06:30:40'),(780215,'kumi','','Access-Reject','2019-08-14 04:41:53'),(599995,'SoNM','','Access-Reject','2019-07-18 06:31:24'),(599996,'SoNM','','Access-Reject','2019-07-18 06:31:35'),(780214,'kumi','','Access-Reject','2019-08-14 04:41:22'),(599998,'SoNM','','Access-Reject','2019-07-18 06:31:47'),(599999,'SoNM','','Access-Reject','2019-07-18 06:31:58'),(600000,'SoNM','','Access-Reject','2019-07-18 06:32:09'),(780213,'kumi','','Access-Reject','2019-08-14 04:40:51'),(600002,'SoNM','','Access-Reject','2019-07-18 06:32:21'),(600003,'SoNM','','Access-Reject','2019-07-18 06:32:32'),(600004,'SoNM','','Access-Reject','2019-07-18 06:32:44'),(780212,'kumi','','Access-Reject','2019-08-14 04:40:20'),(600006,'SoNM','','Access-Reject','2019-07-18 06:32:55'),(600007,'SoNM','','Access-Reject','2019-07-18 06:33:06'),(600008,'SoNM','','Access-Reject','2019-07-18 06:33:18'),(780211,'kumi','','Access-Reject','2019-08-14 04:39:49'),(600010,'SoNM','','Access-Reject','2019-07-18 06:33:29'),(600011,'SoNM','','Access-Reject','2019-07-18 06:33:41'),(780210,'kumi','','Access-Reject','2019-08-14 04:39:18'),(600013,'SoNM','','Access-Reject','2019-07-18 06:33:52'),(600014,'SoNM','','Access-Reject','2019-07-18 06:34:03'),(600015,'SoNM','','Access-Reject','2019-07-18 06:34:15'),(780209,'kumi','','Access-Reject','2019-08-14 04:38:47'),(600017,'SoNM','','Access-Reject','2019-07-18 06:34:26'),(600018,'SoNM','','Access-Reject','2019-07-18 06:34:38'),(600019,'SoNM','','Access-Reject','2019-07-18 06:34:49'),(780208,'kumi','','Access-Reject','2019-08-14 04:38:16'),(600021,'SoNM','','Access-Reject','2019-07-18 06:35:00'),(600022,'SoNM','','Access-Reject','2019-07-18 06:35:12'),(600023,'SoNM','','Access-Reject','2019-07-18 06:35:23'),(780207,'kumi','','Access-Reject','2019-08-14 04:37:44'),(600025,'SoNM','','Access-Reject','2019-07-18 06:35:34'),(600026,'SoNM','','Access-Reject','2019-07-18 06:35:46'),(780206,'kumi','','Access-Reject','2019-08-14 04:37:13'),(600028,'SoNM','','Access-Reject','2019-07-18 06:35:57'),(600029,'SoNM','','Access-Reject','2019-07-18 06:36:09'),(600030,'SoNM','','Access-Reject','2019-07-18 06:36:20'),(780205,'kumi','','Access-Reject','2019-08-14 04:36:42'),(600032,'SoNM','','Access-Reject','2019-07-18 06:36:31'),(600033,'SoNM','','Access-Reject','2019-07-18 06:36:43'),(600034,'SoNM','','Access-Reject','2019-07-18 06:36:54'),(780204,'kumi','','Access-Reject','2019-08-14 04:36:11'),(600036,'SoNM','','Access-Reject','2019-07-18 06:37:05'),(600037,'SoNM','','Access-Reject','2019-07-18 06:37:17'),(780203,'kumi','','Access-Reject','2019-08-14 04:35:40'),(600039,'SoNM','','Access-Reject','2019-07-18 06:37:28'),(600040,'SoNM','','Access-Reject','2019-07-18 06:37:40'),(600041,'SoNM','','Access-Reject','2019-07-18 06:37:51'),(780202,'kumi','','Access-Reject','2019-08-14 04:35:09'),(600043,'SoNM','','Access-Reject','2019-07-18 06:38:03'),(600044,'SoNM','','Access-Reject','2019-07-18 06:38:14'),(600045,'SoNM','','Access-Reject','2019-07-18 06:38:25'),(780201,'kumi','','Access-Reject','2019-08-14 04:34:38'),(600047,'SoNM','','Access-Reject','2019-07-18 06:38:37'),(600048,'SoNM','','Access-Reject','2019-07-18 06:38:48'),(600049,'SoNM','','Access-Reject','2019-07-18 06:39:00'),(780200,'kumi','','Access-Reject','2019-08-14 04:34:07'),(600051,'SoNM','','Access-Reject','2019-07-18 06:39:11'),(600052,'SoNM','','Access-Reject','2019-07-18 06:39:22'),(780199,'kumi','','Access-Reject','2019-08-14 04:33:36'),(600054,'SoNM','','Access-Reject','2019-07-18 06:39:34'),(600055,'SoNM','','Access-Reject','2019-07-18 06:39:45'),(600056,'SoNM','','Access-Reject','2019-07-18 06:39:57'),(780198,'kumi','','Access-Reject','2019-08-14 04:33:05'),(600058,'SoNM','','Access-Reject','2019-07-18 06:40:08'),(600059,'capitalhill','','Access-Accept','2019-07-18 06:40:09'),(600060,'SoNM','','Access-Reject','2019-07-18 06:40:19'),(600061,'SoNM','','Access-Reject','2019-07-18 06:40:31'),(780197,'kumi','','Access-Reject','2019-08-14 04:32:36'),(600063,'SoNM','','Access-Reject','2019-07-18 06:40:42'),(600064,'SoNM','','Access-Reject','2019-07-18 06:40:53'),(600065,'SoNM','','Access-Reject','2019-07-18 06:41:05'),(780196,'kumi','','Access-Reject','2019-08-14 04:32:02'),(600067,'SoNM','','Access-Reject','2019-07-18 06:41:16'),(600068,'SoNM','','Access-Reject','2019-07-18 06:41:28'),(780195,'kumi','','Access-Reject','2019-08-14 04:31:31'),(600070,'SoNM','','Access-Reject','2019-07-18 06:41:39'),(600071,'SoNM','','Access-Reject','2019-07-18 06:41:50'),(600072,'SoNM','','Access-Reject','2019-07-18 06:42:02'),(780194,'kumi','','Access-Reject','2019-08-14 04:31:00'),(600074,'SoNM','','Access-Reject','2019-07-18 06:42:13'),(600075,'SoNM','','Access-Reject','2019-07-18 06:42:25'),(600076,'SoNM','','Access-Reject','2019-07-18 06:42:36'),(780193,'kumi','','Access-Reject','2019-08-14 04:30:29'),(600078,'SoNM','','Access-Reject','2019-07-18 06:42:47'),(600079,'SoNM','','Access-Reject','2019-07-18 06:42:59'),(600080,'SoNM','','Access-Reject','2019-07-18 06:43:10'),(600082,'SoNM','','Access-Reject','2019-07-18 06:43:21'),(600083,'SoNM','','Access-Reject','2019-07-18 06:43:33'),(780192,'mfantsipim','','Access-Accept','2019-08-14 04:30:02'),(600085,'SoNM','','Access-Reject','2019-07-18 06:43:44'),(600086,'SoNM','','Access-Reject','2019-07-18 06:43:55'),(600087,'SoNM','','Access-Reject','2019-07-18 06:44:07'),(780191,'kumi','','Access-Reject','2019-08-14 04:29:58'),(600089,'SoNM','','Access-Reject','2019-07-18 06:44:18'),(600090,'SoNM','','Access-Reject','2019-07-18 06:44:30'),(600091,'SoNM','','Access-Reject','2019-07-18 06:44:41'),(780190,'kumi','','Access-Reject','2019-08-14 04:29:27'),(600093,'SoNM','','Access-Reject','2019-07-18 06:44:53'),(600094,'SoNM','','Access-Reject','2019-07-18 06:45:04'),(780189,'kumi','','Access-Reject','2019-08-14 04:28:56'),(600096,'SoNM','','Access-Reject','2019-07-18 06:45:15'),(600097,'SoNM','','Access-Reject','2019-07-18 06:45:27'),(600098,'SoNM','','Access-Reject','2019-07-18 06:45:38'),(780188,'kumi','','Access-Reject','2019-08-14 04:28:25'),(600100,'SoNM','','Access-Reject','2019-07-18 06:45:49'),(600101,'SoNM','','Access-Reject','2019-07-18 06:46:01'),(600102,'SoNM','','Access-Reject','2019-07-18 06:46:12'),(780187,'kumi','','Access-Reject','2019-08-14 04:27:54'),(600104,'SoNM','','Access-Reject','2019-07-18 06:46:24'),(600105,'SoNM','','Access-Reject','2019-07-18 06:46:35'),(600106,'SoNM','','Access-Reject','2019-07-18 06:46:46'),(780186,'kumi','','Access-Reject','2019-08-14 04:27:22'),(600108,'SoNM','','Access-Reject','2019-07-18 06:46:58'),(600109,'SoNM','','Access-Reject','2019-07-18 06:47:09'),(780185,'kumi','','Access-Reject','2019-08-14 04:26:51'),(600111,'SoNM','','Access-Reject','2019-07-18 06:47:20'),(600112,'SoNM','','Access-Reject','2019-07-18 06:47:32'),(600113,'SoNM','','Access-Reject','2019-07-18 06:47:43'),(780184,'kumi','','Access-Reject','2019-08-14 04:26:20'),(600115,'SoNM','','Access-Reject','2019-07-18 06:47:55'),(600116,'SoNM','','Access-Reject','2019-07-18 06:48:06'),(600117,'SoNM','','Access-Reject','2019-07-18 06:48:17'),(780183,'kumi','','Access-Reject','2019-08-14 04:25:49'),(600119,'SoNM','','Access-Reject','2019-07-18 06:48:29'),(600120,'SoNM','','Access-Reject','2019-07-18 06:48:40'),(600121,'SoNM','','Access-Reject','2019-07-18 06:48:52'),(780182,'kumi','','Access-Reject','2019-08-14 04:25:18'),(600123,'SoNM','','Access-Reject','2019-07-18 06:49:03'),(600124,'SoNM','','Access-Reject','2019-07-18 06:49:14'),(780181,'kumi','','Access-Reject','2019-08-14 04:24:47'),(600126,'SoNM','','Access-Reject','2019-07-18 06:49:26'),(600127,'SoNM','','Access-Reject','2019-07-18 06:49:37'),(600128,'SoNM','','Access-Reject','2019-07-18 06:49:48'),(780180,'kumi','','Access-Reject','2019-08-14 04:24:16'),(600130,'SoNM','','Access-Reject','2019-07-18 06:50:00'),(600131,'mfantsipim','','Access-Accept','2019-07-18 06:50:03'),(600132,'capitalhill','','Access-Accept','2019-07-18 06:50:09'),(600133,'SoNM','','Access-Reject','2019-07-18 06:50:11'),(600134,'SoNM','','Access-Reject','2019-07-18 06:50:23'),(780179,'kumi','','Access-Reject','2019-08-14 04:23:45'),(600136,'SoNM','','Access-Reject','2019-07-18 06:50:34'),(600137,'SoNM','','Access-Reject','2019-07-18 06:50:45'),(780178,'kumi','','Access-Reject','2019-08-14 04:23:14'),(600139,'SoNM','','Access-Reject','2019-07-18 06:50:57'),(600140,'SoNM','','Access-Reject','2019-07-18 06:51:08'),(600141,'SoNM','','Access-Reject','2019-07-18 06:51:19'),(780177,'kumi','','Access-Reject','2019-08-14 04:22:43'),(600143,'SoNM','','Access-Reject','2019-07-18 06:51:31'),(600144,'SoNM','','Access-Reject','2019-07-18 06:51:42'),(600145,'SoNM','','Access-Reject','2019-07-18 06:51:53'),(780176,'kumi','','Access-Reject','2019-08-14 04:22:11'),(600147,'SoNM','','Access-Reject','2019-07-18 06:52:05'),(600148,'SoNM','','Access-Reject','2019-07-18 06:52:16'),(600149,'home','','Access-Accept','2019-07-18 06:52:24'),(600150,'SoNM','','Access-Reject','2019-07-18 06:52:28'),(780175,'kumi','','Access-Reject','2019-08-14 04:21:40'),(600152,'home','','Access-Accept','2019-07-18 06:52:33'),(600153,'SoNM','','Access-Reject','2019-07-18 06:52:39'),(600154,'home','','Access-Accept','2019-07-18 06:52:41'),(600155,'SoNM','','Access-Reject','2019-07-18 06:52:51'),(780174,'kumi','','Access-Reject','2019-08-14 04:21:09'),(600157,'SoNM','','Access-Reject','2019-07-18 06:53:02'),(600158,'SoNM','','Access-Reject','2019-07-18 06:53:13'),(600159,'SoNM','','Access-Reject','2019-07-18 06:53:25'),(780173,'kumi','','Access-Reject','2019-08-14 04:20:38'),(600161,'SoNM','','Access-Reject','2019-07-18 06:53:37'),(600162,'SoNM','','Access-Reject','2019-07-18 06:53:48'),(600163,'SoNM','','Access-Reject','2019-07-18 06:54:01'),(780172,'kumi','','Access-Reject','2019-08-14 04:20:07'),(600165,'home','','Access-Accept','2019-07-18 06:54:03'),(600166,'SoNM','','Access-Reject','2019-07-18 06:54:12'),(600167,'SoNM','','Access-Reject','2019-07-18 06:54:23'),(780171,'kumi','','Access-Reject','2019-08-14 04:19:36'),(600169,'SoNM','','Access-Reject','2019-07-18 06:54:35'),(600170,'SoNM','','Access-Reject','2019-07-18 06:54:46'),(600171,'SoNM','','Access-Reject','2019-07-18 06:54:58'),(780170,'kumi','','Access-Reject','2019-08-14 04:19:05'),(600173,'SoNM','','Access-Reject','2019-07-18 06:55:09'),(600174,'SoNM','','Access-Reject','2019-07-18 06:55:20'),(600175,'SoNM','','Access-Reject','2019-07-18 06:55:32'),(780169,'kumi','','Access-Reject','2019-08-14 04:18:34'),(600177,'SoNM','','Access-Reject','2019-07-18 06:55:43'),(600178,'SoNM','','Access-Reject','2019-07-18 06:55:55'),(600179,'SoNM','','Access-Reject','2019-07-18 06:56:06'),(780168,'kumi','','Access-Reject','2019-08-14 04:18:03'),(600181,'SoNM','','Access-Reject','2019-07-18 06:56:18'),(600182,'SoNM','','Access-Reject','2019-07-18 06:56:29'),(780167,'kumi','','Access-Reject','2019-08-14 04:17:32'),(600184,'SoNM','','Access-Reject','2019-07-18 06:56:40'),(600185,'SoNM','','Access-Reject','2019-07-18 06:56:52'),(600186,'SoNM','','Access-Reject','2019-07-18 06:57:03'),(780166,'kumi','','Access-Reject','2019-08-14 04:17:00'),(600188,'SoNM','','Access-Reject','2019-07-18 06:57:15'),(600189,'SoNM','','Access-Reject','2019-07-18 06:57:26'),(600190,'SoNM','','Access-Reject','2019-07-18 06:57:37'),(780165,'kumi','','Access-Reject','2019-08-14 04:16:34'),(600192,'SoNM','','Access-Reject','2019-07-18 06:57:49'),(600193,'SoNM','','Access-Reject','2019-07-18 06:58:00'),(600194,'SoNM','','Access-Reject','2019-07-18 06:58:12'),(780164,'kumi','','Access-Reject','2019-08-14 04:15:58'),(600196,'SoNM','','Access-Reject','2019-07-18 06:58:23'),(600197,'SoNM','','Access-Reject','2019-07-18 06:58:34'),(780163,'kumi','','Access-Reject','2019-08-14 04:15:27'),(600199,'SoNM','','Access-Reject','2019-07-18 06:58:46'),(600200,'SoNM','','Access-Reject','2019-07-18 06:58:57'),(600201,'SoNM','','Access-Reject','2019-07-18 06:59:08'),(780162,'kumi','','Access-Reject','2019-08-14 04:14:56'),(600203,'SoNM','','Access-Reject','2019-07-18 06:59:20'),(600204,'SoNM','','Access-Reject','2019-07-18 06:59:31'),(600205,'SoNM','','Access-Reject','2019-07-18 06:59:42'),(780161,'kumi','','Access-Reject','2019-08-14 04:14:30'),(600207,'SoNM','','Access-Reject','2019-07-18 06:59:54'),(600208,'SoNM','','Access-Reject','2019-07-18 07:00:05'),(600209,'capitalhill','','Access-Accept','2019-07-18 07:00:09'),(780160,'kumi','','Access-Reject','2019-08-14 04:13:54'),(600211,'SoNM','','Access-Reject','2019-07-18 07:00:17'),(600212,'SoNM','','Access-Reject','2019-07-18 07:00:28'),(600213,'SoNM','','Access-Reject','2019-07-18 07:00:39'),(780159,'kumi','','Access-Reject','2019-08-14 04:13:23'),(600215,'SoNM','','Access-Reject','2019-07-18 07:00:51'),(600216,'SoNM','','Access-Reject','2019-07-18 07:01:02'),(600217,'SoNM','','Access-Reject','2019-07-18 07:01:14'),(780158,'kumi','','Access-Reject','2019-08-14 04:12:52'),(600219,'SoNM','','Access-Reject','2019-07-18 07:01:25'),(600220,'SoNM','','Access-Reject','2019-07-18 07:01:36'),(600221,'SoNM','','Access-Reject','2019-07-18 07:01:48'),(780157,'kumi','','Access-Reject','2019-08-14 04:12:21'),(600223,'SoNM','','Access-Reject','2019-07-18 07:01:59'),(600224,'SoNM','','Access-Reject','2019-07-18 07:02:10'),(780156,'kumi','','Access-Reject','2019-08-14 04:11:49'),(600226,'SoNM','','Access-Reject','2019-07-18 07:02:22'),(600227,'SoNM','','Access-Reject','2019-07-18 07:02:33'),(600228,'SoNM','','Access-Reject','2019-07-18 07:02:45'),(780155,'kumi','','Access-Reject','2019-08-14 04:11:18'),(600230,'SoNM','','Access-Reject','2019-07-18 07:02:56'),(600231,'SoNM','','Access-Reject','2019-07-18 07:03:07'),(600232,'SoNM','','Access-Reject','2019-07-18 07:03:19'),(780154,'kumi','','Access-Reject','2019-08-14 04:10:47'),(600234,'SoNM','','Access-Reject','2019-07-18 07:03:30'),(600235,'SoNM','','Access-Reject','2019-07-18 07:03:41'),(600236,'SoNM','','Access-Reject','2019-07-18 07:03:53'),(600238,'SoNM','','Access-Reject','2019-07-18 07:04:04'),(600239,'SoNM','','Access-Reject','2019-07-18 07:04:16'),(780153,'cegrad','','Access-Accept','2019-08-14 04:10:21'),(600241,'SoNM','','Access-Reject','2019-07-18 07:04:27'),(600242,'SoNM','','Access-Reject','2019-07-18 07:04:38'),(600243,'SoNM','','Access-Reject','2019-07-18 07:04:50'),(780152,'kumi','','Access-Reject','2019-08-14 04:10:16'),(600245,'SoNM','','Access-Reject','2019-07-18 07:05:01'),(600246,'SoNM','','Access-Reject','2019-07-18 07:05:13'),(600247,'SoNM','','Access-Reject','2019-07-18 07:05:24'),(600249,'SoNM','','Access-Reject','2019-07-18 07:05:35'),(600250,'SoNM','','Access-Reject','2019-07-18 07:05:47'),(910627,'pempamsie','','Access-Accept','2019-09-21 16:25:42'),(600252,'SoNM','','Access-Reject','2019-07-18 07:05:58'),(600253,'SoNM','','Access-Reject','2019-07-18 07:06:10'),(600254,'SoNM','','Access-Reject','2019-07-18 07:06:21'),(600256,'SoNM','','Access-Reject','2019-07-18 07:06:32'),(600257,'SoNM','','Access-Reject','2019-07-18 07:06:44'),(600258,'SoNM','','Access-Reject','2019-07-18 07:06:55'),(780150,'affiliation','','Access-Accept','2019-08-14 04:10:03'),(600260,'SoNM','','Access-Reject','2019-07-18 07:07:06'),(600261,'SoNM','','Access-Reject','2019-07-18 07:07:18'),(600262,'SoNM','','Access-Reject','2019-07-18 07:07:29'),(600264,'SoNM','','Access-Reject','2019-07-18 07:07:41'),(600265,'SoNM','','Access-Reject','2019-07-18 07:07:52'),(780149,'mfantsipim','','Access-Accept','2019-08-14 04:10:02'),(600267,'SoNM','','Access-Reject','2019-07-18 07:08:03'),(600268,'SoNM','','Access-Reject','2019-07-18 07:08:15'),(600269,'SoNM','','Access-Reject','2019-07-18 07:08:26'),(780148,'kumi','','Access-Reject','2019-08-14 04:09:45'),(600271,'SoNM','','Access-Reject','2019-07-18 07:08:38'),(600272,'SoNM','','Access-Reject','2019-07-18 07:08:49'),(600273,'SoNM','','Access-Reject','2019-07-18 07:09:00'),(780147,'kumi','','Access-Reject','2019-08-14 04:09:14'),(600275,'SoNM','','Access-Reject','2019-07-18 07:09:12'),(600276,'SoNM','','Access-Reject','2019-07-18 07:09:23'),(600277,'SoNM','','Access-Reject','2019-07-18 07:09:35'),(780146,'kumi','','Access-Reject','2019-08-14 04:08:43'),(600279,'SoNM','','Access-Reject','2019-07-18 07:09:46'),(600280,'SoNM','','Access-Reject','2019-07-18 07:09:58'),(600281,'mfantsipim','','Access-Accept','2019-07-18 07:10:03'),(780145,'kumi','','Access-Reject','2019-08-14 04:08:12'),(600283,'capitalhill','','Access-Accept','2019-07-18 07:10:09'),(600284,'SoNM','','Access-Reject','2019-07-18 07:10:10'),(600285,'SoNM','','Access-Reject','2019-07-18 07:10:21'),(600286,'SoNM','','Access-Reject','2019-07-18 07:10:33'),(780144,'kumi','','Access-Reject','2019-08-14 04:07:41'),(600288,'SoNM','','Access-Reject','2019-07-18 07:10:44'),(600289,'SoNM','','Access-Reject','2019-07-18 07:10:55'),(600290,'SoNM','','Access-Reject','2019-07-18 07:11:07'),(780143,'kumi','','Access-Reject','2019-08-14 04:07:10'),(600292,'SoNM','','Access-Reject','2019-07-18 07:11:18'),(600293,'SoNM','','Access-Reject','2019-07-18 07:11:30'),(780142,'kumi','','Access-Reject','2019-08-14 04:06:38'),(600295,'SoNM','','Access-Reject','2019-07-18 07:11:41'),(600296,'SoNM','','Access-Reject','2019-07-18 07:11:52'),(600297,'SoNM','','Access-Reject','2019-07-18 07:12:04'),(780141,'kumi','','Access-Reject','2019-08-14 04:06:07'),(600299,'SoNM','','Access-Reject','2019-07-18 07:12:15'),(600300,'SoNM','','Access-Reject','2019-07-18 07:12:26'),(600301,'SoNM','','Access-Reject','2019-07-18 07:12:38'),(780140,'kumi','','Access-Reject','2019-08-14 04:05:36'),(600303,'SoNM','','Access-Reject','2019-07-18 07:12:49'),(600304,'SoNM','','Access-Reject','2019-07-18 07:13:00'),(600305,'SoNM','','Access-Reject','2019-07-18 07:13:12'),(780139,'kumi','','Access-Reject','2019-08-14 04:05:05'),(600307,'SoNM','','Access-Reject','2019-07-18 07:13:23'),(600308,'SoNM','','Access-Reject','2019-07-18 07:13:35'),(780138,'kumi','','Access-Reject','2019-08-14 04:04:34'),(600310,'SoNM','','Access-Reject','2019-07-18 07:13:46'),(600311,'SoNM','','Access-Reject','2019-07-18 07:13:57'),(600312,'SoNM','','Access-Reject','2019-07-18 07:14:09'),(780137,'kumi','','Access-Reject','2019-08-14 04:04:03'),(600314,'SoNM','','Access-Reject','2019-07-18 07:14:20'),(600315,'SoNM','','Access-Reject','2019-07-18 07:14:32'),(600316,'SoNM','','Access-Reject','2019-07-18 07:14:43'),(780136,'kumi','','Access-Reject','2019-08-14 04:03:32'),(600318,'SoNM','','Access-Reject','2019-07-18 07:14:54'),(600319,'SoNM','','Access-Reject','2019-07-18 07:15:06'),(600320,'SoNM','','Access-Reject','2019-07-18 07:15:17'),(780135,'kumi','','Access-Reject','2019-08-14 04:03:01'),(600322,'SoNM','','Access-Reject','2019-07-18 07:15:29'),(600323,'SoNM','','Access-Reject','2019-07-18 07:15:40'),(780134,'kumi','','Access-Reject','2019-08-14 04:02:30'),(600325,'SoNM','','Access-Reject','2019-07-18 07:15:52'),(600326,'SoNM','','Access-Reject','2019-07-18 07:16:03'),(600327,'SoNM','','Access-Reject','2019-07-18 07:16:14'),(780133,'kumi','','Access-Reject','2019-08-14 04:01:59'),(600329,'SoNM','','Access-Reject','2019-07-18 07:16:26'),(600330,'SoNM','','Access-Reject','2019-07-18 07:16:37'),(600331,'SoNM','','Access-Reject','2019-07-18 07:16:49'),(780132,'kumi','','Access-Reject','2019-08-14 04:01:27'),(600333,'SoNM','','Access-Reject','2019-07-18 07:17:00'),(600334,'SoNM','','Access-Reject','2019-07-18 07:17:11'),(780131,'kumi','','Access-Reject','2019-08-14 04:00:56'),(600336,'SoNM','','Access-Reject','2019-07-18 07:17:23'),(600337,'SoNM','','Access-Reject','2019-07-18 07:17:34'),(600338,'SoNM','','Access-Reject','2019-07-18 07:17:45'),(780130,'kumi','','Access-Reject','2019-08-14 04:00:25'),(600340,'SoNM','','Access-Reject','2019-07-18 07:17:57'),(600341,'SoNM','','Access-Reject','2019-07-18 07:18:08'),(600342,'SoNM','','Access-Reject','2019-07-18 07:18:20'),(780129,'kumi','','Access-Reject','2019-08-14 03:59:54'),(600344,'SoNM','','Access-Reject','2019-07-18 07:18:31'),(600345,'SoNM','','Access-Reject','2019-07-18 07:18:42'),(600346,'SoNM','','Access-Reject','2019-07-18 07:18:54'),(780128,'kumi','','Access-Reject','2019-08-14 03:59:23'),(600348,'SoNM','','Access-Reject','2019-07-18 07:19:05'),(600349,'SoNM','','Access-Reject','2019-07-18 07:19:17'),(780127,'kumi','','Access-Reject','2019-08-14 03:58:52'),(600351,'SoNM','','Access-Reject','2019-07-18 07:19:28'),(600352,'SoNM','','Access-Reject','2019-07-18 07:19:39'),(600353,'SoNM','','Access-Reject','2019-07-18 07:19:51'),(780126,'kumi','','Access-Reject','2019-08-14 03:58:21'),(600355,'SoNM','','Access-Reject','2019-07-18 07:20:02'),(600356,'capitalhill','','Access-Accept','2019-07-18 07:20:09'),(600357,'SoNM','','Access-Reject','2019-07-18 07:20:13'),(600358,'SoNM','','Access-Reject','2019-07-18 07:20:25'),(780125,'kumi','','Access-Reject','2019-08-14 03:57:50'),(600360,'SoNM','','Access-Reject','2019-07-18 07:20:36'),(600361,'SoNM','','Access-Reject','2019-07-18 07:20:48'),(600362,'SoNM','','Access-Reject','2019-07-18 07:20:59'),(780124,'kumi','','Access-Reject','2019-08-14 03:57:19'),(600364,'SoNM','','Access-Reject','2019-07-18 07:21:10'),(600365,'SoNM','','Access-Reject','2019-07-18 07:21:22'),(780123,'kumi','','Access-Reject','2019-08-14 03:56:48'),(600367,'SoNM','','Access-Reject','2019-07-18 07:21:33'),(600368,'SoNM','','Access-Reject','2019-07-18 07:21:44'),(600369,'SoNM','','Access-Reject','2019-07-18 07:21:56'),(780122,'kumi','','Access-Reject','2019-08-14 03:56:16'),(600371,'SoNM','','Access-Reject','2019-07-18 07:22:07'),(600372,'SoNM','','Access-Reject','2019-07-18 07:22:19'),(600373,'SoNM','','Access-Reject','2019-07-18 07:22:30'),(780121,'kumi','','Access-Reject','2019-08-14 03:55:45'),(600375,'SoNM','','Access-Reject','2019-07-18 07:22:41'),(600376,'SoNM','','Access-Reject','2019-07-18 07:22:53'),(780120,'kumi','','Access-Reject','2019-08-14 03:55:14'),(600378,'SoNM','','Access-Reject','2019-07-18 07:23:04'),(600379,'SoNM','','Access-Reject','2019-07-18 07:23:15'),(600380,'SoNM','','Access-Reject','2019-07-18 07:23:27'),(780119,'kumi','','Access-Reject','2019-08-14 03:54:43'),(600382,'SoNM','','Access-Reject','2019-07-18 07:23:38'),(600383,'SoNM','','Access-Reject','2019-07-18 07:23:50'),(600384,'SoNM','','Access-Reject','2019-07-18 07:24:01'),(780118,'kumi','','Access-Reject','2019-08-14 03:54:12'),(600386,'SoNM','','Access-Reject','2019-07-18 07:24:12'),(600387,'SoNM','','Access-Reject','2019-07-18 07:24:24'),(600388,'SoNM','','Access-Reject','2019-07-18 07:24:35'),(780117,'kumi','','Access-Reject','2019-08-14 03:53:41'),(600390,'SoNM','','Access-Reject','2019-07-18 07:24:46'),(600391,'SoNM','','Access-Reject','2019-07-18 07:24:58'),(780116,'kumi','','Access-Reject','2019-08-14 03:53:10'),(600393,'SoNM','','Access-Reject','2019-07-18 07:25:09'),(600394,'SoNM','','Access-Reject','2019-07-18 07:25:21'),(600395,'SoNM','','Access-Reject','2019-07-18 07:25:32'),(780115,'kumi','','Access-Reject','2019-08-14 03:52:39'),(600397,'SoNM','','Access-Reject','2019-07-18 07:25:43'),(600398,'SoNM','','Access-Reject','2019-07-18 07:25:55'),(600399,'SoNM','','Access-Reject','2019-07-18 07:26:06'),(780114,'kumi','','Access-Reject','2019-08-14 03:52:08'),(600401,'SoNM','','Access-Reject','2019-07-18 07:26:17'),(600402,'SoNM','','Access-Reject','2019-07-18 07:26:29'),(600403,'SoNM','','Access-Reject','2019-07-18 07:26:40'),(780113,'kumi','','Access-Reject','2019-08-14 03:51:37'),(600405,'SoNM','','Access-Reject','2019-07-18 07:26:52'),(600406,'SoNM','','Access-Reject','2019-07-18 07:27:03'),(780112,'kumi','','Access-Reject','2019-08-14 03:51:05'),(600408,'SoNM','','Access-Reject','2019-07-18 07:27:15'),(600409,'SoNM','','Access-Reject','2019-07-18 07:27:26'),(600410,'SoNM','','Access-Reject','2019-07-18 07:27:37'),(780111,'kumi','','Access-Reject','2019-08-14 03:50:34'),(600412,'SoNM','','Access-Reject','2019-07-18 07:27:49'),(600413,'SoNM','','Access-Reject','2019-07-18 07:28:00'),(600414,'SoNM','','Access-Reject','2019-07-18 07:28:12'),(780110,'kumi','','Access-Reject','2019-08-14 03:50:03'),(600416,'SoNM','','Access-Reject','2019-07-18 07:28:23'),(600417,'SoNM','','Access-Reject','2019-07-18 07:28:35'),(600419,'SoNM','','Access-Reject','2019-07-18 07:28:47'),(600420,'SoNM','','Access-Reject','2019-07-18 07:28:58'),(600421,'SoNM','','Access-Reject','2019-07-18 07:29:10'),(780109,'mfantsipim','','Access-Accept','2019-08-14 03:50:02'),(600423,'SoNM','','Access-Reject','2019-07-18 07:29:21'),(600424,'SoNM','','Access-Reject','2019-07-18 07:29:32'),(600425,'SoNM','','Access-Reject','2019-07-18 07:29:44'),(780108,'kumi','','Access-Reject','2019-08-14 03:49:32'),(600427,'SoNM','','Access-Reject','2019-07-18 07:29:55'),(600428,'mfantsipim','','Access-Accept','2019-07-18 07:30:03'),(600429,'SoNM','','Access-Reject','2019-07-18 07:30:06'),(600430,'capitalhill','','Access-Accept','2019-07-18 07:30:09'),(600431,'SoNM','','Access-Reject','2019-07-18 07:30:18'),(780107,'kumi','','Access-Reject','2019-08-14 03:49:01'),(600433,'SoNM','','Access-Reject','2019-07-18 07:30:29'),(600434,'SoNM','','Access-Reject','2019-07-18 07:30:40'),(780106,'kumi','','Access-Reject','2019-08-14 03:48:30'),(600436,'SoNM','','Access-Reject','2019-07-18 07:30:52'),(600437,'SoNM','','Access-Reject','2019-07-18 07:31:03'),(600438,'SoNM','','Access-Reject','2019-07-18 07:31:15'),(780105,'kumi','','Access-Reject','2019-08-14 03:47:59'),(600440,'SoNM','','Access-Reject','2019-07-18 07:31:26'),(600441,'SoNM','','Access-Reject','2019-07-18 07:31:37'),(600442,'SoNM','','Access-Reject','2019-07-18 07:31:49'),(780104,'kumi','','Access-Reject','2019-08-14 03:47:28'),(600444,'SoNM','','Access-Reject','2019-07-18 07:32:00'),(600445,'SoNM','','Access-Reject','2019-07-18 07:32:11'),(600446,'SoNM','','Access-Reject','2019-07-18 07:32:23'),(780103,'kumi','','Access-Reject','2019-08-14 03:46:57'),(600448,'SoNM','','Access-Reject','2019-07-18 07:32:34'),(600449,'SoNM','','Access-Reject','2019-07-18 07:32:46'),(780102,'kumi','','Access-Reject','2019-08-14 03:46:26'),(600451,'SoNM','','Access-Reject','2019-07-18 07:32:57'),(600452,'SoNM','','Access-Reject','2019-07-18 07:33:08'),(600453,'SoNM','','Access-Reject','2019-07-18 07:33:20'),(780101,'kumi','','Access-Reject','2019-08-14 03:45:54'),(600455,'SoNM','','Access-Reject','2019-07-18 07:33:31'),(600456,'SoNM','','Access-Reject','2019-07-18 07:33:43'),(600457,'SoNM','','Access-Reject','2019-07-18 07:33:54'),(780100,'kumi','','Access-Reject','2019-08-14 03:45:23'),(600459,'SoNM','','Access-Reject','2019-07-18 07:34:06'),(600460,'SoNM','','Access-Reject','2019-07-18 07:34:17'),(780099,'kumi','','Access-Reject','2019-08-14 03:44:52'),(600462,'SoNM','','Access-Reject','2019-07-18 07:34:28'),(600463,'SoNM','','Access-Reject','2019-07-18 07:34:40'),(600464,'SoNM','','Access-Reject','2019-07-18 07:34:51'),(780098,'kumi','','Access-Reject','2019-08-14 03:44:21'),(600466,'SoNM','','Access-Reject','2019-07-18 07:35:03'),(600467,'SoNM','','Access-Reject','2019-07-18 07:35:14'),(600468,'SoNM','','Access-Reject','2019-07-18 07:35:25'),(780097,'kumi','','Access-Reject','2019-08-14 03:43:50'),(600470,'SoNM','','Access-Reject','2019-07-18 07:35:37'),(600471,'SoNM','','Access-Reject','2019-07-18 07:35:48'),(600472,'SoNM','','Access-Reject','2019-07-18 07:35:59'),(780096,'kumi','','Access-Reject','2019-08-14 03:43:19'),(600474,'SoNM','','Access-Reject','2019-07-18 07:36:11'),(600475,'SoNM','','Access-Reject','2019-07-18 07:36:22'),(780095,'kumi','','Access-Reject','2019-08-14 03:42:48'),(600477,'SoNM','','Access-Reject','2019-07-18 07:36:34'),(600478,'SoNM','','Access-Reject','2019-07-18 07:36:45'),(600479,'SoNM','','Access-Reject','2019-07-18 07:36:56'),(780094,'kumi','','Access-Reject','2019-08-14 03:42:17'),(600481,'SoNM','','Access-Reject','2019-07-18 07:37:08'),(600482,'SoNM','','Access-Reject','2019-07-18 07:37:19'),(600483,'SoNM','','Access-Reject','2019-07-18 07:37:31'),(780093,'kumi','','Access-Reject','2019-08-14 03:41:46'),(600485,'SoNM','','Access-Reject','2019-07-18 07:37:42'),(600486,'SoNM','','Access-Reject','2019-07-18 07:37:53'),(600487,'SoNM','','Access-Reject','2019-07-18 07:38:05'),(780092,'kumi','','Access-Reject','2019-08-14 03:41:15'),(600489,'SoNM','','Access-Reject','2019-07-18 07:38:16'),(600490,'SoNM','','Access-Reject','2019-07-18 07:38:27'),(780091,'kumi','','Access-Reject','2019-08-14 03:40:43'),(600492,'SoNM','','Access-Reject','2019-07-18 07:38:39'),(600493,'SoNM','','Access-Reject','2019-07-18 07:38:50'),(600494,'SoNM','','Access-Reject','2019-07-18 07:39:01'),(780090,'kumi','','Access-Reject','2019-08-14 03:40:12'),(600496,'SoNM','','Access-Reject','2019-07-18 07:39:13'),(600497,'SoNM','','Access-Reject','2019-07-18 07:39:24'),(600498,'SoNM','','Access-Reject','2019-07-18 07:39:36'),(780089,'kumi','','Access-Reject','2019-08-14 03:39:41'),(600500,'SoNM','','Access-Reject','2019-07-18 07:39:47'),(600501,'SoNM','','Access-Reject','2019-07-18 07:39:58'),(600502,'capitalhill','','Access-Accept','2019-07-18 07:40:10'),(600503,'SoNM','','Access-Reject','2019-07-18 07:40:10'),(780088,'kumi','','Access-Reject','2019-08-14 03:39:10'),(600505,'SoNM','','Access-Reject','2019-07-18 07:40:21'),(600506,'SoNM','','Access-Reject','2019-07-18 07:40:33'),(780087,'kumi','','Access-Reject','2019-08-14 03:38:39'),(600508,'SoNM','','Access-Reject','2019-07-18 07:40:44'),(600509,'SoNM','','Access-Reject','2019-07-18 07:40:55'),(600510,'SoNM','','Access-Reject','2019-07-18 07:41:07'),(780086,'kumi','','Access-Reject','2019-08-14 03:38:08'),(600512,'SoNM','','Access-Reject','2019-07-18 07:41:18'),(600513,'SoNM','','Access-Reject','2019-07-18 07:41:30'),(600514,'SoNM','','Access-Reject','2019-07-18 07:41:41'),(780085,'kumi','','Access-Reject','2019-08-14 03:37:37'),(600516,'SoNM','','Access-Reject','2019-07-18 07:41:52'),(600517,'SoNM','','Access-Reject','2019-07-18 07:42:04'),(780084,'kumi','','Access-Reject','2019-08-14 03:37:06'),(600519,'SoNM','','Access-Reject','2019-07-18 07:42:15'),(600520,'SoNM','','Access-Reject','2019-07-18 07:42:26'),(600521,'SoNM','','Access-Reject','2019-07-18 07:42:38'),(780083,'kumi','','Access-Reject','2019-08-14 03:36:35'),(600523,'SoNM','','Access-Reject','2019-07-18 07:42:49'),(600524,'SoNM','','Access-Reject','2019-07-18 07:43:01'),(600525,'SoNM','','Access-Reject','2019-07-18 07:43:12'),(780082,'kumi','','Access-Reject','2019-08-14 03:36:04'),(600527,'SoNM','','Access-Reject','2019-07-18 07:43:23'),(600528,'SoNM','','Access-Reject','2019-07-18 07:43:35'),(600529,'SoNM','','Access-Reject','2019-07-18 07:43:46'),(780081,'kumi','','Access-Reject','2019-08-14 03:35:32'),(600531,'SoNM','','Access-Reject','2019-07-18 07:43:58'),(600532,'SoNM','','Access-Reject','2019-07-18 07:44:09'),(780080,'kumi','','Access-Reject','2019-08-14 03:35:01'),(600534,'SoNM','','Access-Reject','2019-07-18 07:44:20'),(600535,'SoNM','','Access-Reject','2019-07-18 07:44:32'),(600536,'SoNM','','Access-Reject','2019-07-18 07:44:43'),(780079,'kumi','','Access-Reject','2019-08-14 03:34:30'),(600538,'SoNM','','Access-Reject','2019-07-18 07:44:54'),(600539,'SoNM','','Access-Reject','2019-07-18 07:45:06'),(600540,'SoNM','','Access-Reject','2019-07-18 07:45:17'),(780078,'kumi','','Access-Reject','2019-08-14 03:33:59'),(600542,'SoNM','','Access-Reject','2019-07-18 07:45:29'),(600543,'SoNM','','Access-Reject','2019-07-18 07:45:40'),(600544,'SoNM','','Access-Reject','2019-07-18 07:45:51'),(780077,'kumi','','Access-Reject','2019-08-14 03:33:28'),(600546,'SoNM','','Access-Reject','2019-07-18 07:46:03'),(600547,'SoNM','','Access-Reject','2019-07-18 07:46:14'),(780076,'kumi','','Access-Reject','2019-08-14 03:32:57'),(600549,'SoNM','','Access-Reject','2019-07-18 07:46:25'),(600550,'SoNM','','Access-Reject','2019-07-18 07:46:37'),(600551,'SoNM','','Access-Reject','2019-07-18 07:46:48'),(780075,'kumi','','Access-Reject','2019-08-14 03:32:26'),(600553,'SoNM','','Access-Reject','2019-07-18 07:47:00'),(600554,'SoNM','','Access-Reject','2019-07-18 07:47:11'),(600555,'SoNM','','Access-Reject','2019-07-18 07:47:23'),(780074,'kumi','','Access-Reject','2019-08-14 03:31:55'),(600557,'SoNM','','Access-Reject','2019-07-18 07:47:34'),(600558,'SoNM','','Access-Reject','2019-07-18 07:47:45'),(780073,'kumi','','Access-Reject','2019-08-14 03:31:24'),(600560,'SoNM','','Access-Reject','2019-07-18 07:47:57'),(600561,'SoNM','','Access-Reject','2019-07-18 07:48:08'),(600562,'SoNM','','Access-Reject','2019-07-18 07:48:20'),(780072,'kumi','','Access-Reject','2019-08-14 03:30:53'),(600564,'SoNM','','Access-Reject','2019-07-18 07:48:31'),(600565,'SoNM','','Access-Reject','2019-07-18 07:48:42'),(600566,'SoNM','','Access-Reject','2019-07-18 07:48:54'),(780071,'kumi','','Access-Reject','2019-08-14 03:30:21'),(600568,'SoNM','','Access-Reject','2019-07-18 07:49:05'),(600569,'SoNM','','Access-Reject','2019-07-18 07:49:16'),(600570,'SoNM','','Access-Reject','2019-07-18 07:49:28'),(600572,'SoNM','','Access-Reject','2019-07-18 07:49:39'),(600573,'SoNM','','Access-Reject','2019-07-18 07:49:51'),(780070,'mfantsipim','','Access-Accept','2019-08-14 03:30:02'),(600575,'SoNM','','Access-Reject','2019-07-18 07:50:02'),(600576,'mfantsipim','','Access-Accept','2019-07-18 07:50:03'),(600577,'capitalhill','','Access-Accept','2019-07-18 07:50:09'),(600578,'SoNM','','Access-Reject','2019-07-18 07:50:14'),(600579,'SoNM','','Access-Reject','2019-07-18 07:50:25'),(780069,'kumi','','Access-Reject','2019-08-14 03:29:50'),(600581,'SoNM','','Access-Reject','2019-07-18 07:50:36'),(600582,'SoNM','','Access-Reject','2019-07-18 07:50:48'),(600583,'SoNM','','Access-Reject','2019-07-18 07:50:59'),(780068,'kumi','','Access-Reject','2019-08-14 03:29:19'),(600585,'SoNM','','Access-Reject','2019-07-18 07:51:10'),(600586,'SoNM','','Access-Reject','2019-07-18 07:51:22'),(600587,'SoNM','','Access-Reject','2019-07-18 07:51:33'),(780067,'kumi','','Access-Reject','2019-08-14 03:28:48'),(600589,'SoNM','','Access-Reject','2019-07-18 07:51:45'),(600590,'SoNM','','Access-Reject','2019-07-18 07:51:56'),(780066,'kumi','','Access-Reject','2019-08-14 03:28:17'),(600592,'SoNM','','Access-Reject','2019-07-18 07:52:07'),(600593,'SoNM','','Access-Reject','2019-07-18 07:52:19'),(600594,'SoNM','','Access-Reject','2019-07-18 07:52:30'),(780065,'kumi','','Access-Reject','2019-08-14 03:27:46'),(600596,'SoNM','','Access-Reject','2019-07-18 07:52:42'),(600597,'SoNM','','Access-Reject','2019-07-18 07:52:53'),(600598,'SoNM','','Access-Reject','2019-07-18 07:53:04'),(780064,'kumi','','Access-Reject','2019-08-14 03:27:15'),(600600,'SoNM','','Access-Reject','2019-07-18 07:53:16'),(600601,'SoNM','','Access-Reject','2019-07-18 07:53:27'),(780063,'kumi','','Access-Reject','2019-08-14 03:26:44'),(600603,'SoNM','','Access-Reject','2019-07-18 07:53:39'),(600604,'SoNM','','Access-Reject','2019-07-18 07:53:50'),(600605,'SoNM','','Access-Reject','2019-07-18 07:54:01'),(600606,'SoNM','','Access-Reject','2019-07-18 07:54:13'),(780062,'kumi','','Access-Reject','2019-08-14 03:26:13'),(600608,'SoNM','','Access-Reject','2019-07-18 07:54:24'),(600609,'SoNM','','Access-Reject','2019-07-18 07:54:36'),(780061,'kumi','','Access-Reject','2019-08-14 03:25:42'),(600611,'SoNM','','Access-Reject','2019-07-18 07:54:47'),(600612,'SoNM','','Access-Reject','2019-07-18 07:54:58'),(600613,'SoNM','','Access-Reject','2019-07-18 07:55:10'),(780060,'kumi','','Access-Reject','2019-08-14 03:25:11'),(600615,'SoNM','','Access-Reject','2019-07-18 07:55:21'),(600616,'SoNM','','Access-Reject','2019-07-18 07:55:32'),(780059,'kumi','','Access-Reject','2019-08-14 03:24:39'),(600618,'SoNM','','Access-Reject','2019-07-18 07:55:44'),(600619,'SoNM','','Access-Reject','2019-07-18 07:55:55'),(600620,'SoNM','','Access-Reject','2019-07-18 07:56:07'),(780058,'kumi','','Access-Reject','2019-08-14 03:24:08'),(600622,'SoNM','','Access-Reject','2019-07-18 07:56:18'),(600623,'SoNM','','Access-Reject','2019-07-18 07:56:29'),(600624,'SoNM','','Access-Reject','2019-07-18 07:56:41'),(780057,'kumi','','Access-Reject','2019-08-14 03:23:37'),(600626,'SoNM','','Access-Reject','2019-07-18 07:56:52'),(600627,'SoNM','','Access-Reject','2019-07-18 07:57:04'),(600628,'SoNM','','Access-Reject','2019-07-18 07:57:15'),(780056,'kumi','','Access-Reject','2019-08-14 03:23:06'),(600630,'SoNM','','Access-Reject','2019-07-18 07:57:26'),(600631,'SoNM','','Access-Reject','2019-07-18 07:57:38'),(780055,'kumi','','Access-Reject','2019-08-14 03:22:35'),(600633,'SoNM','','Access-Reject','2019-07-18 07:57:49'),(600634,'SoNM','','Access-Reject','2019-07-18 07:58:01'),(600635,'SoNM','','Access-Reject','2019-07-18 07:58:12'),(780054,'kumi','','Access-Reject','2019-08-14 03:22:04'),(600637,'SoNM','','Access-Reject','2019-07-18 07:58:23'),(600638,'SoNM','','Access-Reject','2019-07-18 07:58:35'),(600639,'SoNM','','Access-Reject','2019-07-18 07:58:46'),(780053,'kumi','','Access-Reject','2019-08-14 03:21:33'),(600641,'SoNM','','Access-Reject','2019-07-18 07:58:57'),(600642,'SoNM','','Access-Reject','2019-07-18 07:59:09'),(600643,'SoNM','','Access-Reject','2019-07-18 07:59:20'),(780052,'kumi','','Access-Reject','2019-08-14 03:21:02'),(600645,'SoNM','','Access-Reject','2019-07-18 07:59:31'),(600646,'SoNM','','Access-Reject','2019-07-18 07:59:43'),(780051,'kumi','','Access-Reject','2019-08-14 03:20:31'),(600648,'SoNM','','Access-Reject','2019-07-18 07:59:54'),(600649,'amanful','','Access-Accept','2019-07-18 08:00:04'),(600650,'SoNM','','Access-Reject','2019-07-18 08:00:06'),(600651,'capitalhill','','Access-Accept','2019-07-18 08:00:09'),(600652,'SoNM','','Access-Reject','2019-07-18 08:00:17'),(780050,'kumi','','Access-Reject','2019-08-14 03:20:00'),(600654,'SoNM','','Access-Reject','2019-07-18 08:00:28'),(600655,'SoNM','','Access-Reject','2019-07-18 08:00:40'),(600656,'SoNM','','Access-Reject','2019-07-18 08:00:51'),(780049,'kumi','','Access-Reject','2019-08-14 03:19:28'),(600658,'SoNM','','Access-Reject','2019-07-18 08:01:03'),(600659,'SoNM','','Access-Reject','2019-07-18 08:01:14'),(780048,'kumi','','Access-Reject','2019-08-14 03:18:57'),(600661,'SoNM','','Access-Reject','2019-07-18 08:01:25'),(600662,'SoNM','','Access-Reject','2019-07-18 08:01:37'),(600663,'SoNM','','Access-Reject','2019-07-18 08:01:48'),(780047,'kumi','','Access-Reject','2019-08-14 03:18:26'),(600665,'SoNM','','Access-Reject','2019-07-18 08:02:00'),(600666,'SoNM','','Access-Reject','2019-07-18 08:02:11'),(600667,'SoNM','','Access-Reject','2019-07-18 08:02:22'),(780046,'kumi','','Access-Reject','2019-08-14 03:17:55'),(600669,'SoNM','','Access-Reject','2019-07-18 08:02:34'),(600670,'SoNM','','Access-Reject','2019-07-18 08:02:45'),(600671,'SoNM','','Access-Reject','2019-07-18 08:02:56'),(780045,'kumi','','Access-Reject','2019-08-14 03:17:24'),(600673,'SoNM','','Access-Reject','2019-07-18 08:03:08'),(600674,'SoNM','','Access-Reject','2019-07-18 08:03:19'),(780044,'kumi','','Access-Reject','2019-08-14 03:16:53'),(600676,'SoNM','','Access-Reject','2019-07-18 08:03:32'),(600677,'SoNM','','Access-Reject','2019-07-18 08:03:43'),(600678,'SoNM','','Access-Reject','2019-07-18 08:03:55'),(780043,'kumi','','Access-Reject','2019-08-14 03:16:22'),(600680,'SoNM','','Access-Reject','2019-07-18 08:04:06'),(600681,'SoNM','','Access-Reject','2019-07-18 08:04:17'),(600682,'SoNM','','Access-Reject','2019-07-18 08:04:29'),(780042,'kumi','','Access-Reject','2019-08-14 03:15:51'),(600684,'SoNM','','Access-Reject','2019-07-18 08:04:40'),(600685,'SoNM','','Access-Reject','2019-07-18 08:04:52'),(780041,'kumi','','Access-Reject','2019-08-14 03:15:20'),(600687,'SoNM','','Access-Reject','2019-07-18 08:05:03'),(600688,'SoNM','','Access-Reject','2019-07-18 08:05:14'),(600689,'SoNM','','Access-Reject','2019-07-18 08:05:26'),(780040,'kumi','','Access-Reject','2019-08-14 03:14:49'),(600691,'SoNM','','Access-Reject','2019-07-18 08:05:37'),(600692,'SoNM','','Access-Reject','2019-07-18 08:05:48'),(600693,'SoNM','','Access-Reject','2019-07-18 08:06:00'),(780039,'kumi','','Access-Reject','2019-08-14 03:14:17'),(600695,'SoNM','','Access-Reject','2019-07-18 08:06:11'),(600696,'SoNM','','Access-Reject','2019-07-18 08:06:23'),(600697,'SoNM','','Access-Reject','2019-07-18 08:06:34'),(780038,'kumi','','Access-Reject','2019-08-14 03:13:46'),(600699,'SoNM','','Access-Reject','2019-07-18 08:06:45'),(600700,'SoNM','','Access-Reject','2019-07-18 08:06:57'),(780037,'kumi','','Access-Reject','2019-08-14 03:13:15'),(600702,'SoNM','','Access-Reject','2019-07-18 08:07:08'),(600703,'SoNM','','Access-Reject','2019-07-18 08:07:19'),(600704,'SoNM','','Access-Reject','2019-07-18 08:07:31'),(780036,'kumi','','Access-Reject','2019-08-14 03:12:44'),(600706,'SoNM','','Access-Reject','2019-07-18 08:07:42'),(600707,'SoNM','','Access-Reject','2019-07-18 08:07:54'),(600708,'SoNM','','Access-Reject','2019-07-18 08:08:05'),(780035,'kumi','','Access-Reject','2019-08-14 03:12:13'),(600710,'SoNM','','Access-Reject','2019-07-18 08:08:16'),(600711,'SoNM','','Access-Reject','2019-07-18 08:08:28'),(600712,'SoNM','','Access-Reject','2019-07-18 08:08:39'),(780034,'kumi','','Access-Reject','2019-08-14 03:11:42'),(600714,'SoNM','','Access-Reject','2019-07-18 08:08:51'),(600715,'SoNM','','Access-Reject','2019-07-18 08:09:02'),(780033,'kumi','','Access-Reject','2019-08-14 03:11:11'),(600717,'SoNM','','Access-Reject','2019-07-18 08:09:13'),(600718,'SoNM','','Access-Reject','2019-07-18 08:09:25'),(600719,'SoNM','','Access-Reject','2019-07-18 08:09:36'),(780032,'kumi','','Access-Reject','2019-08-14 03:10:40'),(600721,'SoNM','','Access-Reject','2019-07-18 08:09:47'),(600722,'SoNM','','Access-Reject','2019-07-18 08:09:59'),(600723,'mfantsipim','','Access-Accept','2019-07-18 08:10:03'),(910626,'SoNM','','Access-Accept','2019-09-21 16:25:02'),(600725,'affiliation','','Access-Accept','2019-07-18 08:10:04'),(600726,'capitalhill','','Access-Accept','2019-07-18 08:10:09'),(600727,'SoNM','','Access-Reject','2019-07-18 08:10:10'),(780031,'kumi','','Access-Reject','2019-08-14 03:10:09'),(600729,'cegrad','','Access-Accept','2019-07-18 08:10:19'),(600730,'SoNM','','Access-Reject','2019-07-18 08:10:22'),(600731,'SoNM','','Access-Reject','2019-07-18 08:10:33'),(600733,'SoNM','','Access-Reject','2019-07-18 08:10:45'),(600734,'SoNM','','Access-Reject','2019-07-18 08:10:56'),(600735,'SoNM','','Access-Reject','2019-07-18 08:11:07'),(780030,'mfantsipim','','Access-Accept','2019-08-14 03:10:02'),(600737,'SoNM','','Access-Reject','2019-07-18 08:11:19'),(600738,'SoNM','','Access-Reject','2019-07-18 08:12:02'),(600739,'SoNM','','Access-Reject','2019-07-18 08:12:14'),(780029,'kumi','','Access-Reject','2019-08-14 03:09:38'),(600741,'SoNM','','Access-Reject','2019-07-18 08:12:25'),(600742,'SoNM','','Access-Reject','2019-07-18 08:12:36'),(600743,'SoNM','','Access-Reject','2019-07-18 08:12:48'),(780028,'kumi','','Access-Reject','2019-08-14 03:09:06'),(600745,'SoNM','','Access-Reject','2019-07-18 08:12:59'),(600746,'SoNM','','Access-Reject','2019-07-18 08:13:11'),(780027,'kumi','','Access-Reject','2019-08-14 03:08:35'),(600748,'SoNM','','Access-Reject','2019-07-18 08:13:22'),(600749,'SoNM','','Access-Reject','2019-07-18 08:13:33'),(600750,'SoNM','','Access-Reject','2019-07-18 08:13:45'),(780026,'kumi','','Access-Reject','2019-08-14 03:08:04'),(600752,'SoNM','','Access-Reject','2019-07-18 08:13:56'),(600753,'SoNM','','Access-Reject','2019-07-18 08:14:08'),(600754,'SoNM','','Access-Reject','2019-07-18 08:14:19'),(780025,'kumi','','Access-Reject','2019-08-14 03:07:33'),(600756,'SoNM','','Access-Reject','2019-07-18 08:14:30'),(600757,'SoNM','','Access-Reject','2019-07-18 08:14:42'),(780024,'kumi','','Access-Reject','2019-08-14 03:07:02'),(600759,'SoNM','','Access-Reject','2019-07-18 08:14:53'),(600760,'SoNM','','Access-Reject','2019-07-18 08:15:05'),(600761,'SoNM','','Access-Reject','2019-07-18 08:15:16'),(780023,'kumi','','Access-Reject','2019-08-14 03:06:31'),(600763,'SoNM','','Access-Reject','2019-07-18 08:15:27'),(600764,'SoNM','','Access-Reject','2019-07-18 08:15:39'),(600765,'SoNM','','Access-Reject','2019-07-18 08:15:50'),(780022,'kumi','','Access-Reject','2019-08-14 03:06:00'),(600767,'SoNM','','Access-Reject','2019-07-18 08:16:01'),(600768,'SoNM','','Access-Reject','2019-07-18 08:16:13'),(600769,'SoNM','','Access-Reject','2019-07-18 08:16:24'),(780021,'kumi','','Access-Reject','2019-08-14 03:05:29'),(600771,'SoNM','','Access-Reject','2019-07-18 08:16:35'),(600772,'SoNM','','Access-Reject','2019-07-18 08:16:47'),(780020,'kumi','','Access-Reject','2019-08-14 03:04:58'),(600774,'SoNM','','Access-Reject','2019-07-18 08:16:58'),(600775,'SoNM','','Access-Reject','2019-07-18 08:17:09'),(600776,'SoNM','','Access-Reject','2019-07-18 08:17:21'),(780019,'kumi','','Access-Reject','2019-08-14 03:04:26'),(600778,'SoNM','','Access-Reject','2019-07-18 08:17:32'),(600779,'SoNM','','Access-Reject','2019-07-18 08:17:44'),(600780,'SoNM','','Access-Reject','2019-07-18 08:17:55'),(780018,'kumi','','Access-Reject','2019-08-14 03:03:55'),(600782,'SoNM','','Access-Reject','2019-07-18 08:18:06'),(600783,'SoNM','','Access-Reject','2019-07-18 08:18:18'),(600784,'SoNM','','Access-Reject','2019-07-18 08:18:29'),(780017,'kumi','','Access-Reject','2019-08-14 03:03:24'),(600786,'SoNM','','Access-Reject','2019-07-18 08:18:41'),(600787,'SoNM','','Access-Reject','2019-07-18 08:18:52'),(780016,'kumi','','Access-Reject','2019-08-14 03:02:53'),(600789,'SoNM','','Access-Reject','2019-07-18 08:19:03'),(600790,'SoNM','','Access-Reject','2019-07-18 08:19:15'),(600791,'SoNM','','Access-Reject','2019-07-18 08:19:26'),(780015,'kumi','','Access-Reject','2019-08-14 03:02:22'),(600793,'SoNM','','Access-Reject','2019-07-18 08:19:38'),(600794,'SoNM','','Access-Reject','2019-07-18 08:19:49'),(600795,'SoNM','','Access-Reject','2019-07-18 08:20:01'),(780014,'kumi','','Access-Reject','2019-08-14 03:01:51'),(600797,'capitalhill','','Access-Accept','2019-07-18 08:20:09'),(600798,'SoNM','','Access-Reject','2019-07-18 08:20:12'),(600799,'SoNM','','Access-Reject','2019-07-18 08:20:23'),(600800,'SoNM','','Access-Reject','2019-07-18 08:20:35'),(780013,'kumi','','Access-Reject','2019-08-14 03:01:20'),(600802,'SoNM','','Access-Reject','2019-07-18 08:20:46'),(600803,'SoNM','','Access-Reject','2019-07-18 08:20:58'),(780012,'kumi','','Access-Reject','2019-08-14 03:00:49'),(600805,'SoNM','','Access-Reject','2019-07-18 08:21:09'),(600806,'SoNM','','Access-Reject','2019-07-18 08:21:20'),(600807,'SoNM','','Access-Reject','2019-07-18 08:21:32'),(780011,'kumi','','Access-Reject','2019-08-14 03:00:18'),(600809,'SoNM','','Access-Reject','2019-07-18 08:21:43'),(600810,'SoNM','','Access-Reject','2019-07-18 08:21:54'),(600811,'SoNM','','Access-Reject','2019-07-18 08:22:06'),(780010,'kumi','','Access-Reject','2019-08-14 02:59:47'),(600813,'SoNM','','Access-Reject','2019-07-18 08:22:17'),(600814,'SoNM','','Access-Reject','2019-07-18 08:22:29'),(780009,'kumi','','Access-Reject','2019-08-14 02:59:16'),(600816,'SoNM','','Access-Reject','2019-07-18 08:22:40'),(600817,'SoNM','','Access-Reject','2019-07-18 08:22:51'),(600818,'SoNM','','Access-Reject','2019-07-18 08:23:03'),(780008,'kumi','','Access-Reject','2019-08-14 02:58:44'),(600820,'SoNM','','Access-Reject','2019-07-18 08:23:14'),(600821,'SoNM','','Access-Reject','2019-07-18 08:23:26'),(600822,'SoNM','','Access-Reject','2019-07-18 08:23:37'),(780007,'kumi','','Access-Reject','2019-08-14 02:58:13'),(600824,'SoNM','','Access-Reject','2019-07-18 08:23:48'),(600825,'SoNM','','Access-Reject','2019-07-18 08:24:00'),(600826,'SoNM','','Access-Reject','2019-07-18 08:24:11'),(780006,'kumi','','Access-Reject','2019-08-14 02:57:42'),(600828,'SoNM','','Access-Reject','2019-07-18 08:24:23'),(600829,'SoNM','','Access-Reject','2019-07-18 08:24:34'),(780005,'kumi','','Access-Reject','2019-08-14 02:57:11'),(600831,'SoNM','','Access-Reject','2019-07-18 08:24:45'),(600832,'SoNM','','Access-Reject','2019-07-18 08:24:57'),(600833,'SoNM','','Access-Reject','2019-07-18 08:25:08'),(780004,'kumi','','Access-Reject','2019-08-14 02:56:40'),(600835,'SoNM','','Access-Reject','2019-07-18 08:25:19'),(600836,'SoNM','','Access-Reject','2019-07-18 08:25:31'),(600837,'SoNM','','Access-Reject','2019-07-18 08:25:42'),(780003,'kumi','','Access-Reject','2019-08-14 02:56:09'),(600839,'SoNM','','Access-Reject','2019-07-18 08:25:54'),(600840,'SoNM','','Access-Reject','2019-07-18 08:26:05'),(600841,'SoNM','','Access-Reject','2019-07-18 08:26:17'),(780002,'kumi','','Access-Reject','2019-08-14 02:55:38'),(600843,'SoNM','','Access-Reject','2019-07-18 08:26:28'),(600844,'SoNM','','Access-Reject','2019-07-18 08:26:39'),(780001,'kumi','','Access-Reject','2019-08-14 02:55:07'),(600846,'SoNM','','Access-Reject','2019-07-18 08:26:51'),(600847,'SoNM','','Access-Reject','2019-07-18 08:27:02'),(600848,'SoNM','','Access-Reject','2019-07-18 08:27:14'),(780000,'kumi','','Access-Reject','2019-08-14 02:54:36'),(600850,'SoNM','','Access-Reject','2019-07-18 08:27:25'),(600851,'SoNM','','Access-Reject','2019-07-18 08:27:36'),(600852,'SoNM','','Access-Reject','2019-07-18 08:27:48'),(779999,'kumi','','Access-Reject','2019-08-14 02:54:05'),(600854,'SoNM','','Access-Reject','2019-07-18 08:27:59'),(600855,'SoNM','','Access-Reject','2019-07-18 08:28:10'),(779998,'kumi','','Access-Reject','2019-08-14 02:53:33'),(600857,'SoNM','','Access-Reject','2019-07-18 08:28:22'),(600858,'SoNM','','Access-Reject','2019-07-18 08:28:33'),(600859,'SoNM','','Access-Reject','2019-07-18 08:28:45'),(779997,'kumi','','Access-Reject','2019-08-14 02:53:02'),(600861,'SoNM','','Access-Reject','2019-07-18 08:28:56'),(600862,'SoNM','','Access-Reject','2019-07-18 08:29:08'),(600863,'SoNM','','Access-Reject','2019-07-18 08:29:19'),(779996,'kumi','','Access-Reject','2019-08-14 02:52:31'),(600865,'SoNM','','Access-Reject','2019-07-18 08:29:30'),(600866,'SoNM','','Access-Reject','2019-07-18 08:29:42'),(600867,'SoNM','','Access-Reject','2019-07-18 08:29:53'),(779995,'kumi','','Access-Reject','2019-08-14 02:52:00'),(600869,'mfantsipim','','Access-Accept','2019-07-18 08:30:03'),(600870,'SoNM','','Access-Reject','2019-07-18 08:30:04'),(600871,'capitalhill','','Access-Accept','2019-07-18 08:30:09'),(600872,'SoNM','','Access-Reject','2019-07-18 08:30:16'),(779994,'kumi','','Access-Reject','2019-08-14 02:51:29'),(600874,'SoNM','','Access-Reject','2019-07-18 08:30:27'),(600875,'SoNM','','Access-Reject','2019-07-18 08:30:38'),(600876,'SoNM','','Access-Reject','2019-07-18 08:30:50'),(779993,'kumi','','Access-Reject','2019-08-14 02:50:58'),(600878,'SoNM','','Access-Reject','2019-07-18 08:31:01'),(600879,'SoNM','','Access-Reject','2019-07-18 08:31:13'),(600880,'SoNM','','Access-Reject','2019-07-18 08:31:24'),(779992,'kumi','','Access-Reject','2019-08-14 02:50:27'),(600882,'SoNM','','Access-Reject','2019-07-18 08:31:35'),(600883,'SoNM','','Access-Reject','2019-07-18 08:31:47'),(600884,'SoNM','','Access-Reject','2019-07-18 08:31:58'),(600886,'SoNM','','Access-Reject','2019-07-18 08:32:10'),(600887,'SoNM','','Access-Reject','2019-07-18 08:32:21'),(779991,'mfantsipim','','Access-Accept','2019-08-14 02:50:02'),(600889,'SoNM','','Access-Reject','2019-07-18 08:32:32'),(600890,'SoNM','','Access-Reject','2019-07-18 08:32:44'),(600891,'SoNM','','Access-Reject','2019-07-18 08:32:55'),(779990,'kumi','','Access-Reject','2019-08-14 02:49:56'),(600893,'SoNM','','Access-Reject','2019-07-18 08:33:07'),(600894,'SoNM','','Access-Reject','2019-07-18 08:33:18'),(600895,'SoNM','','Access-Reject','2019-07-18 08:33:29'),(779989,'kumi','','Access-Reject','2019-08-14 02:49:25'),(600897,'SoNM','','Access-Reject','2019-07-18 08:33:41'),(600898,'SoNM','','Access-Reject','2019-07-18 08:33:52'),(779988,'kumi','','Access-Reject','2019-08-14 02:48:54'),(600900,'SoNM','','Access-Reject','2019-07-18 08:34:04'),(600901,'SoNM','','Access-Reject','2019-07-18 08:34:15'),(600902,'SoNM','','Access-Reject','2019-07-18 08:34:26'),(779987,'kumi','','Access-Reject','2019-08-14 02:48:22'),(600904,'SoNM','','Access-Reject','2019-07-18 08:34:38'),(600905,'SoNM','','Access-Reject','2019-07-18 08:34:49'),(600906,'SoNM','','Access-Reject','2019-07-18 08:35:01'),(779986,'kumi','','Access-Reject','2019-08-14 02:47:51'),(600908,'SoNM','','Access-Reject','2019-07-18 08:35:12'),(600909,'SoNM','','Access-Reject','2019-07-18 08:35:23'),(600910,'SoNM','','Access-Reject','2019-07-18 08:35:35'),(779985,'kumi','','Access-Reject','2019-08-14 02:47:20'),(600912,'SoNM','','Access-Reject','2019-07-18 08:35:46'),(600913,'SoNM','','Access-Reject','2019-07-18 08:35:57'),(779984,'kumi','','Access-Reject','2019-08-14 02:46:49'),(600915,'SoNM','','Access-Reject','2019-07-18 08:36:09'),(600916,'SoNM','','Access-Reject','2019-07-18 08:36:20'),(600917,'SoNM','','Access-Reject','2019-07-18 08:36:32'),(779983,'kumi','','Access-Reject','2019-08-14 02:46:18'),(600919,'SoNM','','Access-Reject','2019-07-18 08:36:43'),(600920,'SoNM','','Access-Reject','2019-07-18 08:36:55'),(600921,'SoNM','','Access-Reject','2019-07-18 08:37:06'),(779982,'kumi','','Access-Reject','2019-08-14 02:45:47'),(600923,'SoNM','','Access-Reject','2019-07-18 08:37:17'),(600924,'SoNM','','Access-Reject','2019-07-18 08:37:29'),(600925,'SoNM','','Access-Reject','2019-07-18 08:37:40'),(779981,'kumi','','Access-Reject','2019-08-14 02:45:16'),(600927,'SoNM','','Access-Reject','2019-07-18 08:37:52'),(600928,'SoNM','','Access-Reject','2019-07-18 08:38:03'),(779980,'kumi','','Access-Reject','2019-08-14 02:44:45'),(600930,'SoNM','','Access-Reject','2019-07-18 08:38:14'),(600931,'SoNM','','Access-Reject','2019-07-18 08:38:26'),(600932,'SoNM','','Access-Reject','2019-07-18 08:38:37'),(779979,'kumi','','Access-Reject','2019-08-14 02:44:14'),(600934,'SoNM','','Access-Reject','2019-07-18 08:38:49'),(600935,'SoNM','','Access-Reject','2019-07-18 08:39:00'),(600936,'SoNM','','Access-Reject','2019-07-18 08:39:11'),(779978,'kumi','','Access-Reject','2019-08-14 02:43:43'),(600938,'SoNM','','Access-Reject','2019-07-18 08:39:23'),(600939,'SoNM','','Access-Reject','2019-07-18 08:39:34'),(779977,'kumi','','Access-Reject','2019-08-14 02:43:11'),(600941,'SoNM','','Access-Reject','2019-07-18 08:39:46'),(600942,'SoNM','','Access-Reject','2019-07-18 08:39:57'),(600943,'SoNM','','Access-Reject','2019-07-18 08:40:09'),(600944,'capitalhill','','Access-Accept','2019-07-18 08:40:09'),(779976,'kumi','','Access-Reject','2019-08-14 02:42:40'),(600946,'SoNM','','Access-Reject','2019-07-18 08:40:20'),(600947,'SoNM','','Access-Reject','2019-07-18 08:40:31'),(600948,'SoNM','','Access-Reject','2019-07-18 08:40:43'),(779975,'kumi','','Access-Reject','2019-08-14 02:42:09'),(600950,'SoNM','','Access-Reject','2019-07-18 08:40:54'),(600951,'SoNM','','Access-Reject','2019-07-18 08:41:06'),(600952,'SoNM','','Access-Reject','2019-07-18 08:41:17'),(779974,'kumi','','Access-Reject','2019-08-14 02:41:38'),(600954,'SoNM','','Access-Reject','2019-07-18 08:41:28'),(600955,'SoNM','','Access-Reject','2019-07-18 08:41:40'),(779973,'kumi','','Access-Reject','2019-08-14 02:41:07'),(600957,'SoNM','','Access-Reject','2019-07-18 08:41:51'),(600958,'SoNM','','Access-Reject','2019-07-18 08:42:03'),(600959,'SoNM','','Access-Reject','2019-07-18 08:42:14'),(779972,'kumi','','Access-Reject','2019-08-14 02:40:36'),(600961,'SoNM','','Access-Reject','2019-07-18 08:42:25'),(600962,'SoNM','','Access-Reject','2019-07-18 08:42:37'),(600963,'SoNM','','Access-Reject','2019-07-18 08:42:48'),(779971,'kumi','','Access-Reject','2019-08-14 02:40:05'),(600965,'SoNM','','Access-Reject','2019-07-18 08:43:00'),(600966,'SoNM','','Access-Reject','2019-07-18 08:43:11'),(600967,'SoNM','','Access-Reject','2019-07-18 08:43:22'),(779970,'kumi','','Access-Reject','2019-08-14 02:39:34'),(600969,'SoNM','','Access-Reject','2019-07-18 08:43:34'),(600970,'SoNM','','Access-Reject','2019-07-18 08:43:45'),(779969,'kumi','','Access-Reject','2019-08-14 02:39:03'),(600972,'SoNM','','Access-Reject','2019-07-18 08:43:57'),(600973,'SoNM','','Access-Reject','2019-07-18 08:44:08'),(600974,'SoNM','','Access-Reject','2019-07-18 08:44:19'),(779968,'kumi','','Access-Reject','2019-08-14 02:38:32'),(600976,'SoNM','','Access-Reject','2019-07-18 08:44:31'),(600977,'SoNM','','Access-Reject','2019-07-18 08:44:42'),(600978,'SoNM','','Access-Reject','2019-07-18 08:44:54'),(779967,'kumi','','Access-Reject','2019-08-14 02:38:00'),(600980,'SoNM','','Access-Reject','2019-07-18 08:45:05'),(600981,'SoNM','','Access-Reject','2019-07-18 08:45:17'),(779966,'kumi','','Access-Reject','2019-08-14 02:37:29'),(600983,'SoNM','','Access-Reject','2019-07-18 08:45:28'),(600984,'SoNM','','Access-Reject','2019-07-18 08:45:39'),(600985,'SoNM','','Access-Reject','2019-07-18 08:45:51'),(779965,'kumi','','Access-Reject','2019-08-14 02:36:58'),(600987,'SoNM','','Access-Reject','2019-07-18 08:46:02'),(600988,'SoNM','','Access-Reject','2019-07-18 08:46:14'),(600989,'SoNM','','Access-Reject','2019-07-18 08:46:25'),(779964,'kumi','','Access-Reject','2019-08-14 02:36:27'),(600991,'SoNM','','Access-Reject','2019-07-18 08:46:36'),(600992,'SoNM','','Access-Reject','2019-07-18 08:46:48'),(600993,'SoNM','','Access-Reject','2019-07-18 08:46:59'),(779963,'kumi','','Access-Reject','2019-08-14 02:35:56'),(600995,'SoNM','','Access-Reject','2019-07-18 08:47:11'),(600996,'SoNM','','Access-Reject','2019-07-18 08:47:22'),(779962,'kumi','','Access-Reject','2019-08-14 02:35:25'),(600998,'SoNM','','Access-Reject','2019-07-18 08:47:34'),(600999,'SoNM','','Access-Reject','2019-07-18 08:47:45'),(601000,'SoNM','','Access-Reject','2019-07-18 08:47:56'),(779961,'kumi','','Access-Reject','2019-08-14 02:34:54'),(601002,'SoNM','','Access-Reject','2019-07-18 08:48:08'),(601003,'SoNM','','Access-Reject','2019-07-18 08:48:19'),(601004,'SoNM','','Access-Reject','2019-07-18 08:48:31'),(779960,'kumi','','Access-Reject','2019-08-14 02:34:23'),(601006,'SoNM','','Access-Reject','2019-07-18 08:48:42'),(601007,'SoNM','','Access-Reject','2019-07-18 08:48:53'),(601008,'SoNM','','Access-Reject','2019-07-18 08:49:05'),(779959,'kumi','','Access-Reject','2019-08-14 02:33:52'),(601010,'SoNM','','Access-Reject','2019-07-18 08:49:16'),(601011,'SoNM','','Access-Reject','2019-07-18 08:49:28'),(779958,'kumi','','Access-Reject','2019-08-14 02:33:21'),(601013,'SoNM','','Access-Reject','2019-07-18 08:49:39'),(601014,'SoNM','','Access-Reject','2019-07-18 08:49:50'),(601015,'SoNM','','Access-Reject','2019-07-18 08:50:02'),(601016,'mfantsipim','','Access-Accept','2019-07-18 08:50:03'),(779957,'kumi','','Access-Reject','2019-08-14 02:32:49'),(601018,'capitalhill','','Access-Accept','2019-07-18 08:50:09'),(601019,'SoNM','','Access-Reject','2019-07-18 08:50:13'),(601020,'SoNM','','Access-Reject','2019-07-18 08:50:25'),(601021,'SoNM','','Access-Reject','2019-07-18 08:50:36'),(779956,'kumi','','Access-Reject','2019-08-14 02:32:18'),(601023,'SoNM','','Access-Reject','2019-07-18 08:50:47'),(601024,'SoNM','','Access-Reject','2019-07-18 08:50:59'),(779955,'kumi','','Access-Reject','2019-08-14 02:31:47'),(601026,'SoNM','','Access-Reject','2019-07-18 08:51:10'),(601027,'SoNM','','Access-Reject','2019-07-18 08:51:21'),(601028,'SoNM','','Access-Reject','2019-07-18 08:51:33'),(779954,'kumi','','Access-Reject','2019-08-14 02:31:16'),(601030,'SoNM','','Access-Reject','2019-07-18 08:51:44'),(601031,'SoNM','','Access-Reject','2019-07-18 08:51:56'),(601032,'SoNM','','Access-Reject','2019-07-18 08:52:07'),(779953,'kumi','','Access-Reject','2019-08-14 02:30:45'),(601034,'SoNM','','Access-Reject','2019-07-18 08:52:18'),(601035,'SoNM','','Access-Reject','2019-07-18 08:52:30'),(601036,'SoNM','','Access-Reject','2019-07-18 08:52:41'),(779952,'kumi','','Access-Reject','2019-08-14 02:30:14'),(601038,'SoNM','','Access-Reject','2019-07-18 08:52:53'),(601039,'SoNM','','Access-Reject','2019-07-18 08:53:04'),(601041,'SoNM','','Access-Reject','2019-07-18 08:53:15'),(601042,'SoNM','','Access-Reject','2019-07-18 08:53:27'),(601043,'SoNM','','Access-Reject','2019-07-18 08:53:38'),(779951,'mfantsipim','','Access-Accept','2019-08-14 02:30:02'),(601045,'SoNM','','Access-Reject','2019-07-18 08:53:50'),(601046,'SoNM','','Access-Reject','2019-07-18 08:54:01'),(601047,'SoNM','','Access-Reject','2019-07-18 08:54:12'),(779950,'kumi','','Access-Reject','2019-08-14 02:29:43'),(601049,'SoNM','','Access-Reject','2019-07-18 08:54:24'),(601050,'SoNM','','Access-Reject','2019-07-18 08:54:35'),(601051,'SoNM','','Access-Reject','2019-07-18 08:54:47'),(779949,'kumi','','Access-Reject','2019-08-14 02:29:12'),(601053,'SoNM','','Access-Reject','2019-07-18 08:54:58'),(601054,'SoNM','','Access-Reject','2019-07-18 08:55:09'),(779948,'kumi','','Access-Reject','2019-08-14 02:28:41'),(601056,'SoNM','','Access-Reject','2019-07-18 08:55:21'),(601057,'SoNM','','Access-Reject','2019-07-18 08:55:32'),(601058,'SoNM','','Access-Reject','2019-07-18 08:55:44'),(779947,'kumi','','Access-Reject','2019-08-14 02:28:10'),(601060,'SoNM','','Access-Reject','2019-07-18 08:55:55'),(601061,'SoNM','','Access-Reject','2019-07-18 08:56:07'),(601062,'SoNM','','Access-Reject','2019-07-18 08:56:18'),(779946,'kumi','','Access-Reject','2019-08-14 02:27:38'),(601064,'SoNM','','Access-Reject','2019-07-18 08:56:29'),(601065,'SoNM','','Access-Reject','2019-07-18 08:56:41'),(779945,'kumi','','Access-Reject','2019-08-14 02:27:07'),(601067,'SoNM','','Access-Reject','2019-07-18 08:56:52'),(601068,'SoNM','','Access-Reject','2019-07-18 08:57:04'),(601069,'SoNM','','Access-Reject','2019-07-18 08:57:15'),(779944,'kumi','','Access-Reject','2019-08-14 02:26:36'),(601071,'SoNM','','Access-Reject','2019-07-18 08:57:27'),(601072,'SoNM','','Access-Reject','2019-07-18 08:57:38'),(601073,'SoNM','','Access-Reject','2019-07-18 08:57:49'),(779943,'kumi','','Access-Reject','2019-08-14 02:26:05'),(601075,'SoNM','','Access-Reject','2019-07-18 08:58:01'),(601076,'SoNM','','Access-Reject','2019-07-18 08:58:12'),(601077,'SoNM','','Access-Reject','2019-07-18 08:58:24'),(779942,'kumi','','Access-Reject','2019-08-14 02:25:34'),(601079,'SoNM','','Access-Reject','2019-07-18 08:58:35'),(601080,'SoNM','','Access-Reject','2019-07-18 08:58:46'),(779941,'kumi','','Access-Reject','2019-08-14 02:25:03'),(601082,'SoNM','','Access-Reject','2019-07-18 08:58:58'),(601083,'SoNM','','Access-Reject','2019-07-18 08:59:09'),(601084,'SoNM','','Access-Reject','2019-07-18 08:59:21'),(779940,'kumi','','Access-Reject','2019-08-14 02:24:32'),(601086,'SoNM','','Access-Reject','2019-07-18 08:59:32'),(601087,'SoNM','','Access-Reject','2019-07-18 08:59:44'),(601088,'SoNM','','Access-Reject','2019-07-18 08:59:55'),(779939,'kumi','','Access-Reject','2019-08-14 02:24:01'),(601090,'SoNM','','Access-Reject','2019-07-18 09:00:06'),(601091,'capitalhill','','Access-Accept','2019-07-18 09:00:09'),(601092,'SoNM','','Access-Reject','2019-07-18 09:00:18'),(779938,'kumi','','Access-Reject','2019-08-14 02:23:30'),(601094,'SoNM','','Access-Reject','2019-07-18 09:00:29'),(601095,'SoNM','','Access-Reject','2019-07-18 09:00:40'),(601096,'SoNM','','Access-Reject','2019-07-18 09:00:52'),(601097,'SoNM','','Access-Reject','2019-07-18 09:01:03'),(779937,'kumi','','Access-Reject','2019-08-14 02:22:59'),(601099,'SoNM','','Access-Reject','2019-07-18 09:01:15'),(601100,'SoNM','','Access-Reject','2019-07-18 09:01:26'),(779936,'kumi','','Access-Reject','2019-08-14 02:22:27'),(601102,'SoNM','','Access-Reject','2019-07-18 09:01:37'),(601103,'SoNM','','Access-Reject','2019-07-18 09:01:49'),(601104,'SoNM','','Access-Reject','2019-07-18 09:02:00'),(779935,'kumi','','Access-Reject','2019-08-14 02:21:56'),(601106,'SoNM','','Access-Reject','2019-07-18 09:02:12'),(601107,'SoNM','','Access-Reject','2019-07-18 09:02:23'),(779934,'kumi','','Access-Reject','2019-08-14 02:21:25'),(601109,'SoNM','','Access-Reject','2019-07-18 09:02:34'),(601110,'SoNM','','Access-Reject','2019-07-18 09:02:46'),(601111,'SoNM','','Access-Reject','2019-07-18 09:02:57'),(779933,'kumi','','Access-Reject','2019-08-14 02:20:54'),(601113,'SoNM','','Access-Reject','2019-07-18 09:03:08'),(601114,'SoNM','','Access-Reject','2019-07-18 09:03:20'),(601115,'SoNM','','Access-Reject','2019-07-18 09:03:31'),(779932,'kumi','','Access-Reject','2019-08-14 02:20:23'),(601117,'SoNM','','Access-Reject','2019-07-18 09:03:43'),(601118,'SoNM','','Access-Reject','2019-07-18 09:03:54'),(601119,'SoNM','','Access-Reject','2019-07-18 09:04:05'),(779931,'kumi','','Access-Reject','2019-08-14 02:19:52'),(601121,'SoNM','','Access-Reject','2019-07-18 09:04:17'),(601122,'SoNM','','Access-Reject','2019-07-18 09:04:28'),(779930,'kumi','','Access-Reject','2019-08-14 02:19:21'),(601124,'SoNM','','Access-Reject','2019-07-18 09:04:40'),(601125,'SoNM','','Access-Reject','2019-07-18 09:04:51'),(601126,'SoNM','','Access-Reject','2019-07-18 09:05:03'),(779929,'kumi','','Access-Reject','2019-08-14 02:18:50'),(601128,'SoNM','','Access-Reject','2019-07-18 09:05:14'),(601129,'SoNM','','Access-Reject','2019-07-18 09:05:25'),(601130,'SoNM','','Access-Reject','2019-07-18 09:05:37'),(779928,'kumi','','Access-Reject','2019-08-14 02:18:19'),(601132,'SoNM','','Access-Reject','2019-07-18 09:05:48'),(601133,'SoNM','','Access-Reject','2019-07-18 09:06:00'),(601134,'SoNM','','Access-Reject','2019-07-18 09:06:11'),(779927,'kumi','','Access-Reject','2019-08-14 02:17:48'),(601136,'SoNM','','Access-Reject','2019-07-18 09:06:22'),(601137,'SoNM','','Access-Reject','2019-07-18 09:06:34'),(779926,'kumi','','Access-Reject','2019-08-14 02:17:16'),(601139,'SoNM','','Access-Reject','2019-07-18 09:06:45'),(601140,'SoNM','','Access-Reject','2019-07-18 09:06:57'),(601141,'SoNM','','Access-Reject','2019-07-18 09:07:08'),(779925,'kumi','','Access-Reject','2019-08-14 02:16:45'),(601143,'SoNM','','Access-Reject','2019-07-18 09:07:20'),(601144,'SoNM','','Access-Reject','2019-07-18 09:07:31'),(601145,'SoNM','','Access-Reject','2019-07-18 09:07:42'),(779924,'kumi','','Access-Reject','2019-08-14 02:16:14'),(601147,'SoNM','','Access-Reject','2019-07-18 09:07:54'),(601148,'SoNM','','Access-Reject','2019-07-18 09:08:05'),(779923,'kumi','','Access-Reject','2019-08-14 02:15:43'),(601150,'SoNM','','Access-Reject','2019-07-18 09:08:16'),(601151,'SoNM','','Access-Reject','2019-07-18 09:08:28'),(601152,'SoNM','','Access-Reject','2019-07-18 09:08:39'),(779922,'kumi','','Access-Reject','2019-08-14 02:15:12'),(601154,'SoNM','','Access-Reject','2019-07-18 09:08:50'),(601155,'SoNM','','Access-Reject','2019-07-18 09:09:02'),(601156,'SoNM','','Access-Reject','2019-07-18 09:09:13'),(779921,'kumi','','Access-Reject','2019-08-14 02:14:41'),(601158,'SoNM','','Access-Reject','2019-07-18 09:09:25'),(601159,'SoNM','','Access-Reject','2019-07-18 09:09:36'),(601160,'SoNM','','Access-Reject','2019-07-18 09:09:47'),(779920,'kumi','','Access-Reject','2019-08-14 02:14:10'),(601162,'SoNM','','Access-Reject','2019-07-18 09:09:59'),(601163,'mfantsipim','','Access-Accept','2019-07-18 09:10:03'),(601164,'capitalhill','','Access-Accept','2019-07-18 09:10:09'),(601165,'SoNM','','Access-Reject','2019-07-18 09:10:10'),(779919,'kumi','','Access-Reject','2019-08-14 02:13:39'),(601167,'SoNM','','Access-Reject','2019-07-18 09:10:23'),(601168,'SoNM','','Access-Reject','2019-07-18 09:10:34'),(601169,'SoNM','','Access-Reject','2019-07-18 09:10:46'),(779918,'kumi','','Access-Reject','2019-08-14 02:13:08'),(601171,'SoNM','','Access-Reject','2019-07-18 09:10:57'),(601172,'SoNM','','Access-Reject','2019-07-18 09:11:08'),(601173,'SoNM','','Access-Reject','2019-07-18 09:11:20'),(779917,'kumi','','Access-Reject','2019-08-14 02:12:37'),(601175,'SoNM','','Access-Reject','2019-07-18 09:11:31'),(601176,'SoNM','','Access-Reject','2019-07-18 09:11:42'),(779916,'kumi','','Access-Reject','2019-08-14 02:12:05'),(601178,'SoNM','','Access-Reject','2019-07-18 09:11:54'),(601179,'SoNM','','Access-Reject','2019-07-18 09:12:05'),(601180,'SoNM','','Access-Reject','2019-07-18 09:12:17'),(779915,'kumi','','Access-Reject','2019-08-14 02:11:34'),(601182,'SoNM','','Access-Reject','2019-07-18 09:12:28'),(601183,'SoNM','','Access-Reject','2019-07-18 09:12:40'),(601184,'SoNM','','Access-Reject','2019-07-18 09:12:51'),(779914,'kumi','','Access-Reject','2019-08-14 02:11:03'),(601186,'SoNM','','Access-Reject','2019-07-18 09:13:03'),(601187,'SoNM','','Access-Reject','2019-07-18 09:13:14'),(601188,'SoNM','','Access-Reject','2019-07-18 09:13:26'),(779913,'kumi','','Access-Reject','2019-08-14 02:10:32'),(601190,'SoNM','','Access-Reject','2019-07-18 09:13:37'),(601191,'SoNM','','Access-Reject','2019-07-18 09:13:48'),(601193,'SoNM','','Access-Reject','2019-07-18 09:14:00'),(601194,'SoNM','','Access-Reject','2019-07-18 09:14:11'),(601195,'SoNM','','Access-Reject','2019-07-18 09:14:23'),(779912,'britwums','','Access-Accept','2019-08-14 02:10:25'),(601197,'SoNM','','Access-Reject','2019-07-18 09:14:34'),(601198,'SoNM','','Access-Reject','2019-07-18 09:14:45'),(601199,'SoNM','','Access-Reject','2019-07-18 09:14:57'),(601201,'SoNM','','Access-Reject','2019-07-18 09:15:08'),(601202,'SoNM','','Access-Reject','2019-07-18 09:15:20'),(779911,'cegrad','','Access-Accept','2019-08-14 02:10:21'),(601204,'SoNM','','Access-Reject','2019-07-18 09:15:31'),(601205,'SoNM','','Access-Reject','2019-07-18 09:15:42'),(601206,'SoNM','','Access-Reject','2019-07-18 09:15:54'),(601208,'SoNM','','Access-Reject','2019-07-18 09:16:05'),(601209,'SoNM','','Access-Reject','2019-07-18 09:16:17'),(601210,'SoNM','','Access-Reject','2019-07-18 09:16:28'),(910625,'cegrad','','Access-Accept','2019-09-21 16:10:07'),(601212,'SoNM','','Access-Reject','2019-07-18 09:16:40'),(601213,'SoNM','','Access-Reject','2019-07-18 09:16:51'),(601214,'SoNM','','Access-Reject','2019-07-18 09:17:35'),(601216,'SoNM','','Access-Reject','2019-07-18 09:17:46'),(601217,'SoNM','','Access-Reject','2019-07-18 09:17:58'),(779909,'affiliation','','Access-Accept','2019-08-14 02:10:02'),(601219,'SoNM','','Access-Reject','2019-07-18 09:18:09'),(601220,'SoNM','','Access-Reject','2019-07-18 09:18:20'),(601221,'SoNM','','Access-Reject','2019-07-18 09:18:32'),(601223,'SoNM','','Access-Reject','2019-07-18 09:18:43'),(601224,'SoNM','','Access-Reject','2019-07-18 09:18:55'),(601225,'SoNM','','Access-Reject','2019-07-18 09:19:06'),(779908,'mfantsipim','','Access-Accept','2019-08-14 02:10:02'),(601227,'SoNM','','Access-Reject','2019-07-18 09:19:17'),(601228,'SoNM','','Access-Reject','2019-07-18 09:19:29'),(779907,'kumi','','Access-Reject','2019-08-14 02:10:01'),(601230,'SoNM','','Access-Reject','2019-07-18 09:19:40'),(601231,'SoNM','','Access-Reject','2019-07-18 09:19:52'),(601232,'SoNM','','Access-Reject','2019-07-18 09:20:03'),(601233,'capitalhill','','Access-Accept','2019-07-18 09:20:09'),(779906,'kumi','','Access-Reject','2019-08-14 02:09:30'),(601235,'SoNM','','Access-Reject','2019-07-18 09:20:14'),(601236,'SoNM','','Access-Reject','2019-07-18 09:20:26'),(601237,'SoNM','','Access-Reject','2019-07-18 09:20:37'),(779905,'kumi','','Access-Reject','2019-08-14 02:08:59'),(601239,'SoNM','','Access-Reject','2019-07-18 09:20:49'),(601240,'SoNM','','Access-Reject','2019-07-18 09:21:00'),(601241,'SoNM','','Access-Reject','2019-07-18 09:21:11'),(779904,'kumi','','Access-Reject','2019-08-14 02:08:28'),(601243,'SoNM','','Access-Reject','2019-07-18 09:21:23'),(601244,'SoNM','','Access-Reject','2019-07-18 09:21:34'),(779903,'kumi','','Access-Reject','2019-08-14 02:07:57'),(601246,'SoNM','','Access-Reject','2019-07-18 09:21:46'),(601247,'SoNM','','Access-Reject','2019-07-18 09:21:57'),(601248,'SoNM','','Access-Reject','2019-07-18 09:22:08'),(779902,'kumi','','Access-Reject','2019-08-14 02:07:26'),(601250,'SoNM','','Access-Reject','2019-07-18 09:22:20'),(601251,'SoNM','','Access-Reject','2019-07-18 09:22:31'),(601252,'SoNM','','Access-Reject','2019-07-18 09:22:42'),(779901,'kumi','','Access-Reject','2019-08-14 02:06:54'),(601254,'SoNM','','Access-Reject','2019-07-18 09:22:54'),(601255,'SoNM','','Access-Reject','2019-07-18 09:23:05'),(601256,'SoNM','','Access-Reject','2019-07-18 09:23:17'),(779900,'kumi','','Access-Reject','2019-08-14 02:06:23'),(601258,'SoNM','','Access-Reject','2019-07-18 09:23:28'),(601259,'SoNM','','Access-Reject','2019-07-18 09:23:39'),(779899,'kumi','','Access-Reject','2019-08-14 02:05:52'),(601261,'SoNM','','Access-Reject','2019-07-18 09:23:51'),(601262,'SoNM','','Access-Reject','2019-07-18 09:24:02'),(601263,'SoNM','','Access-Reject','2019-07-18 09:24:14'),(779898,'kumi','','Access-Reject','2019-08-14 02:05:21'),(601265,'SoNM','','Access-Reject','2019-07-18 09:24:25'),(601266,'SoNM','','Access-Reject','2019-07-18 09:24:36'),(601267,'SoNM','','Access-Reject','2019-07-18 09:24:48'),(779897,'kumi','','Access-Reject','2019-08-14 02:04:50'),(601269,'SoNM','','Access-Reject','2019-07-18 09:24:59'),(601270,'SoNM','','Access-Reject','2019-07-18 09:25:11'),(779896,'kumi','','Access-Reject','2019-08-14 02:04:19'),(601272,'SoNM','','Access-Reject','2019-07-18 09:25:22'),(601273,'SoNM','','Access-Reject','2019-07-18 09:25:33'),(601274,'SoNM','','Access-Reject','2019-07-18 09:25:45'),(779895,'kumi','','Access-Reject','2019-08-14 02:03:48'),(601276,'SoNM','','Access-Reject','2019-07-18 09:25:56'),(601277,'SoNM','','Access-Reject','2019-07-18 09:26:08'),(601278,'SoNM','','Access-Reject','2019-07-18 09:26:19'),(779894,'kumi','','Access-Reject','2019-08-14 02:03:17'),(601280,'SoNM','','Access-Reject','2019-07-18 09:26:31'),(601281,'SoNM','','Access-Reject','2019-07-18 09:26:42'),(601282,'SoNM','','Access-Reject','2019-07-18 09:26:53'),(779893,'kumi','','Access-Reject','2019-08-14 02:02:46'),(601284,'SoNM','','Access-Reject','2019-07-18 09:27:05'),(601285,'SoNM','','Access-Reject','2019-07-18 09:27:16'),(779892,'kumi','','Access-Reject','2019-08-14 02:02:15'),(601287,'SoNM','','Access-Reject','2019-07-18 09:27:28'),(601288,'SoNM','','Access-Reject','2019-07-18 09:27:39'),(601289,'SoNM','','Access-Reject','2019-07-18 09:27:50'),(779891,'kumi','','Access-Reject','2019-08-14 02:01:44'),(601291,'SoNM','','Access-Reject','2019-07-18 09:28:02'),(601292,'SoNM','','Access-Reject','2019-07-18 09:28:13'),(601293,'SoNM','','Access-Reject','2019-07-18 09:28:24'),(779890,'kumi','','Access-Reject','2019-08-14 02:01:12'),(601295,'SoNM','','Access-Reject','2019-07-18 09:28:36'),(601296,'SoNM','','Access-Reject','2019-07-18 09:28:47'),(601297,'SoNM','','Access-Reject','2019-07-18 09:28:59'),(779889,'kumi','','Access-Reject','2019-08-14 02:00:41'),(601299,'SoNM','','Access-Reject','2019-07-18 09:29:10'),(601300,'SoNM','','Access-Reject','2019-07-18 09:29:21'),(779888,'kumi','','Access-Reject','2019-08-14 02:00:10'),(601302,'SoNM','','Access-Reject','2019-07-18 09:29:33'),(601303,'SoNM','','Access-Reject','2019-07-18 09:29:44'),(601304,'SoNM','','Access-Reject','2019-07-18 09:29:56'),(779887,'kumi','','Access-Reject','2019-08-14 01:59:39'),(601306,'mfantsipim','','Access-Accept','2019-07-18 09:30:03'),(601307,'SoNM','','Access-Reject','2019-07-18 09:30:07'),(601308,'capitalhill','','Access-Accept','2019-07-18 09:30:09'),(601309,'SoNM','','Access-Reject','2019-07-18 09:30:18'),(601310,'SoNM','','Access-Reject','2019-07-18 09:30:30'),(779886,'kumi','','Access-Reject','2019-08-14 01:59:08'),(601312,'SoNM','','Access-Reject','2019-07-18 09:30:41'),(601313,'SoNM','','Access-Reject','2019-07-18 09:30:53'),(779885,'kumi','','Access-Reject','2019-08-14 01:58:37'),(601315,'SoNM','','Access-Reject','2019-07-18 09:31:04'),(601316,'SoNM','','Access-Reject','2019-07-18 09:31:15'),(601317,'SoNM','','Access-Reject','2019-07-18 09:31:27'),(779884,'kumi','','Access-Reject','2019-08-14 01:58:06'),(601319,'SoNM','','Access-Reject','2019-07-18 09:31:38'),(601320,'SoNM','','Access-Reject','2019-07-18 09:31:50'),(601321,'SoNM','','Access-Reject','2019-07-18 09:32:01'),(779883,'kumi','','Access-Reject','2019-08-14 01:57:35'),(601323,'SoNM','','Access-Reject','2019-07-18 09:32:13'),(601324,'SoNM','','Access-Reject','2019-07-18 09:32:24'),(601325,'SoNM','','Access-Reject','2019-07-18 09:32:35'),(779882,'kumi','','Access-Reject','2019-08-14 01:57:04'),(601327,'SoNM','','Access-Reject','2019-07-18 09:32:47'),(601328,'SoNM','','Access-Reject','2019-07-18 09:32:58'),(779881,'kumi','','Access-Reject','2019-08-14 01:56:33'),(601330,'SoNM','','Access-Reject','2019-07-18 09:33:09'),(601331,'SoNM','','Access-Reject','2019-07-18 09:33:21'),(601332,'SoNM','','Access-Reject','2019-07-18 09:33:32'),(779880,'kumi','','Access-Reject','2019-08-14 01:56:01'),(601334,'SoNM','','Access-Reject','2019-07-18 09:33:44'),(601335,'SoNM','','Access-Reject','2019-07-18 09:33:55'),(601336,'SoNM','','Access-Reject','2019-07-18 09:34:06'),(779879,'kumi','','Access-Reject','2019-08-14 01:55:30'),(601338,'SoNM','','Access-Reject','2019-07-18 09:34:18'),(601339,'SoNM','','Access-Reject','2019-07-18 09:34:29'),(601340,'SoNM','','Access-Reject','2019-07-18 09:34:41'),(779878,'kumi','','Access-Reject','2019-08-14 01:54:59'),(601342,'SoNM','','Access-Reject','2019-07-18 09:34:52'),(601343,'SoNM','','Access-Reject','2019-07-18 09:35:03'),(779877,'kumi','','Access-Reject','2019-08-14 01:54:28'),(601345,'SoNM','','Access-Reject','2019-07-18 09:35:15'),(601346,'SoNM','','Access-Reject','2019-07-18 09:35:26'),(601347,'SoNM','','Access-Reject','2019-07-18 09:35:37'),(779876,'kumi','','Access-Reject','2019-08-14 01:54:01'),(601349,'SoNM','','Access-Reject','2019-07-18 09:35:49'),(601350,'SoNM','','Access-Reject','2019-07-18 09:36:00'),(601351,'SoNM','','Access-Reject','2019-07-18 09:36:12'),(779875,'kumi','','Access-Reject','2019-08-14 01:52:55'),(601353,'SoNM','','Access-Reject','2019-07-18 09:36:23'),(601354,'SoNM','','Access-Reject','2019-07-18 09:36:35'),(779874,'kumi','','Access-Reject','2019-08-14 01:52:24'),(601356,'SoNM','','Access-Reject','2019-07-18 09:36:46'),(601357,'SoNM','','Access-Reject','2019-07-18 09:36:57'),(601358,'SoNM','','Access-Reject','2019-07-18 09:37:09'),(779873,'kumi','','Access-Reject','2019-08-14 01:51:53'),(601360,'SoNM','','Access-Reject','2019-07-18 09:37:20'),(601361,'SoNM','','Access-Reject','2019-07-18 09:37:31'),(601362,'SoNM','','Access-Reject','2019-07-18 09:37:43'),(779872,'kumi','','Access-Reject','2019-08-14 01:51:22'),(601364,'SoNM','','Access-Reject','2019-07-18 09:37:54'),(601365,'SoNM','','Access-Reject','2019-07-18 09:38:06'),(601366,'SoNM','','Access-Reject','2019-07-18 09:38:17'),(779871,'kumi','','Access-Reject','2019-08-14 01:50:50'),(601368,'SoNM','','Access-Reject','2019-07-18 09:38:28'),(601369,'SoNM','','Access-Reject','2019-07-18 09:38:40'),(779870,'kumi','','Access-Reject','2019-08-14 01:50:19'),(601371,'SoNM','','Access-Reject','2019-07-18 09:38:51'),(601372,'SoNM','','Access-Reject','2019-07-18 09:39:03'),(601373,'SoNM','','Access-Reject','2019-07-18 09:39:14'),(601375,'SoNM','','Access-Reject','2019-07-18 09:39:25'),(601376,'SoNM','','Access-Reject','2019-07-18 09:39:37'),(601377,'SoNM','','Access-Reject','2019-07-18 09:39:48'),(779869,'mfantsipim','','Access-Accept','2019-08-14 01:50:02'),(601379,'SoNM','','Access-Reject','2019-07-18 09:40:01'),(601380,'capitalhill','','Access-Accept','2019-07-18 09:40:09'),(601381,'SoNM','','Access-Reject','2019-07-18 09:40:12'),(779868,'kumi','','Access-Reject','2019-08-14 01:49:48'),(601383,'SoNM','','Access-Reject','2019-07-18 09:40:23'),(601384,'SoNM','','Access-Reject','2019-07-18 09:40:35'),(601385,'SoNM','','Access-Reject','2019-07-18 09:40:46'),(779867,'kumi','','Access-Reject','2019-08-14 01:49:17'),(601387,'SoNM','','Access-Reject','2019-07-18 09:40:58'),(601388,'SoNM','','Access-Reject','2019-07-18 09:41:10'),(601389,'SoNM','','Access-Reject','2019-07-18 09:41:22'),(779866,'kumi','','Access-Reject','2019-08-14 01:48:46'),(601391,'SoNM','','Access-Reject','2019-07-18 09:41:33'),(601392,'SoNM','','Access-Reject','2019-07-18 09:41:44'),(601393,'SoNM','','Access-Reject','2019-07-18 09:41:56'),(779865,'kumi','','Access-Reject','2019-08-14 01:48:15'),(601395,'SoNM','','Access-Reject','2019-07-18 09:42:07'),(601396,'SoNM','','Access-Reject','2019-07-18 09:42:19'),(779864,'kumi','','Access-Reject','2019-08-14 01:47:44'),(601398,'SoNM','','Access-Reject','2019-07-18 09:42:30'),(601399,'SoNM','','Access-Reject','2019-07-18 09:42:41'),(601400,'SoNM','','Access-Reject','2019-07-18 09:42:53'),(779863,'kumi','','Access-Reject','2019-08-14 01:47:13'),(601402,'SoNM','','Access-Reject','2019-07-18 09:43:04'),(601403,'SoNM','','Access-Reject','2019-07-18 09:43:16'),(601404,'SoNM','','Access-Reject','2019-07-18 09:43:27'),(779862,'kumi','','Access-Reject','2019-08-14 01:46:42'),(601406,'SoNM','','Access-Reject','2019-07-18 09:43:39'),(601407,'SoNM','','Access-Reject','2019-07-18 09:43:50'),(779861,'kumi','','Access-Reject','2019-08-14 01:46:11'),(601409,'SoNM','','Access-Reject','2019-07-18 09:44:01'),(601410,'SoNM','','Access-Reject','2019-07-18 09:44:13'),(601411,'SoNM','','Access-Reject','2019-07-18 09:44:24'),(779860,'kumi','','Access-Reject','2019-08-14 01:45:39'),(601413,'SoNM','','Access-Reject','2019-07-18 09:44:35'),(601414,'SoNM','','Access-Reject','2019-07-18 09:44:47'),(601415,'SoNM','','Access-Reject','2019-07-18 09:44:58'),(779859,'kumi','','Access-Reject','2019-08-14 01:45:08'),(601417,'SoNM','','Access-Reject','2019-07-18 09:45:10'),(601418,'SoNM','','Access-Reject','2019-07-18 09:45:21'),(601419,'SoNM','','Access-Reject','2019-07-18 09:45:32'),(779858,'kumi','','Access-Reject','2019-08-14 01:44:37'),(601421,'SoNM','','Access-Reject','2019-07-18 09:45:44'),(601422,'SoNM','','Access-Reject','2019-07-18 09:45:55'),(779857,'kumi','','Access-Reject','2019-08-14 01:44:06'),(601424,'SoNM','','Access-Reject','2019-07-18 09:46:07'),(601425,'SoNM','','Access-Reject','2019-07-18 09:46:18'),(601426,'SoNM','','Access-Reject','2019-07-18 09:46:29'),(779856,'kumi','','Access-Reject','2019-08-14 01:43:35'),(601428,'SoNM','','Access-Reject','2019-07-18 09:46:41'),(601429,'SoNM','','Access-Reject','2019-07-18 09:46:52'),(601430,'SoNM','','Access-Reject','2019-07-18 09:47:04'),(779855,'kumi','','Access-Reject','2019-08-14 01:43:04'),(601432,'SoNM','','Access-Reject','2019-07-18 09:47:15'),(601433,'SoNM','','Access-Reject','2019-07-18 09:47:26'),(601434,'SoNM','','Access-Reject','2019-07-18 09:47:38'),(779854,'kumi','','Access-Reject','2019-08-14 01:42:33'),(601436,'SoNM','','Access-Reject','2019-07-18 09:47:49'),(601437,'SoNM','','Access-Reject','2019-07-18 09:48:01'),(779853,'kumi','','Access-Reject','2019-08-14 01:42:02'),(601439,'SoNM','','Access-Reject','2019-07-18 09:48:12'),(601440,'SoNM','','Access-Reject','2019-07-18 09:48:23'),(601441,'SoNM','','Access-Reject','2019-07-18 09:48:35'),(779852,'kumi','','Access-Reject','2019-08-14 01:41:31'),(601443,'SoNM','','Access-Reject','2019-07-18 09:48:46'),(601444,'SoNM','','Access-Reject','2019-07-18 09:48:58'),(601445,'SoNM','','Access-Reject','2019-07-18 09:49:09'),(779851,'kumi','','Access-Reject','2019-08-14 01:41:00'),(601447,'SoNM','','Access-Reject','2019-07-18 09:49:20'),(601448,'SoNM','','Access-Reject','2019-07-18 09:49:32'),(779850,'kumi','','Access-Reject','2019-08-14 01:40:28'),(601450,'SoNM','','Access-Reject','2019-07-18 09:49:43'),(601451,'SoNM','','Access-Reject','2019-07-18 09:49:55'),(601452,'mfantsipim','','Access-Accept','2019-07-18 09:50:04'),(601453,'SoNM','','Access-Reject','2019-07-18 09:50:06'),(601454,'capitalhill','','Access-Accept','2019-07-18 09:50:09'),(779849,'kumi','','Access-Reject','2019-08-14 01:39:57'),(601456,'SoNM','','Access-Reject','2019-07-18 09:50:17'),(601457,'SoNM','','Access-Reject','2019-07-18 09:50:29'),(601458,'SoNM','','Access-Reject','2019-07-18 09:50:40'),(779848,'kumi','','Access-Reject','2019-08-14 01:39:26'),(601460,'SoNM','','Access-Reject','2019-07-18 09:50:52'),(601461,'SoNM','','Access-Reject','2019-07-18 09:51:03'),(601462,'SoNM','','Access-Reject','2019-07-18 09:51:14'),(779847,'kumi','','Access-Reject','2019-08-14 01:38:55'),(601464,'SoNM','','Access-Reject','2019-07-18 09:51:26'),(601465,'SoNM','','Access-Reject','2019-07-18 09:51:37'),(779846,'kumi','','Access-Reject','2019-08-14 01:38:24'),(601467,'SoNM','','Access-Reject','2019-07-18 09:51:49'),(601468,'SoNM','','Access-Reject','2019-07-18 09:52:00'),(601469,'SoNM','','Access-Reject','2019-07-18 09:52:11'),(779845,'kumi','','Access-Reject','2019-08-14 01:37:53'),(601471,'SoNM','','Access-Reject','2019-07-18 09:52:23'),(601472,'SoNM','','Access-Reject','2019-07-18 09:52:34'),(601473,'SoNM','','Access-Reject','2019-07-18 09:52:45'),(779844,'kumi','','Access-Reject','2019-08-14 01:37:22'),(601475,'SoNM','','Access-Reject','2019-07-18 09:52:57'),(601476,'SoNM','','Access-Reject','2019-07-18 09:53:08'),(601477,'SoNM','','Access-Reject','2019-07-18 09:53:20'),(779843,'kumi','','Access-Reject','2019-08-14 01:36:51'),(601479,'SoNM','','Access-Reject','2019-07-18 09:53:31'),(601480,'SoNM','','Access-Reject','2019-07-18 09:53:43'),(779842,'kumi','','Access-Reject','2019-08-14 01:36:20'),(601482,'SoNM','','Access-Reject','2019-07-18 09:53:54'),(601483,'SoNM','','Access-Reject','2019-07-18 09:54:05'),(601484,'SoNM','','Access-Reject','2019-07-18 09:54:17'),(779841,'kumi','','Access-Reject','2019-08-14 01:35:49'),(601486,'SoNM','','Access-Reject','2019-07-18 09:54:29'),(601487,'SoNM','','Access-Reject','2019-07-18 09:54:41'),(601488,'SoNM','','Access-Reject','2019-07-18 09:54:52'),(779840,'kumi','','Access-Reject','2019-08-14 01:35:17'),(601490,'SoNM','','Access-Reject','2019-07-18 09:55:03'),(601491,'SoNM','','Access-Reject','2019-07-18 09:55:15'),(779839,'kumi','','Access-Reject','2019-08-14 01:34:46'),(601493,'SoNM','','Access-Reject','2019-07-18 09:55:26'),(601494,'SoNM','','Access-Reject','2019-07-18 09:55:38'),(601495,'SoNM','','Access-Reject','2019-07-18 09:55:49'),(779838,'kumi','','Access-Reject','2019-08-14 01:34:15'),(601497,'SoNM','','Access-Reject','2019-07-18 09:56:00'),(601498,'SoNM','','Access-Reject','2019-07-18 09:56:12'),(601499,'SoNM','','Access-Reject','2019-07-18 09:56:23'),(779837,'kumi','','Access-Reject','2019-08-14 01:33:44'),(601501,'SoNM','','Access-Reject','2019-07-18 09:56:35'),(601502,'SoNM','','Access-Reject','2019-07-18 09:56:46'),(601503,'SoNM','','Access-Reject','2019-07-18 09:56:57'),(779836,'kumi','','Access-Reject','2019-08-14 01:33:13'),(601505,'SoNM','','Access-Reject','2019-07-18 09:57:09'),(601506,'SoNM','','Access-Reject','2019-07-18 09:57:20'),(779835,'kumi','','Access-Reject','2019-08-14 01:32:42'),(601508,'SoNM','','Access-Reject','2019-07-18 09:57:32'),(601509,'SoNM','','Access-Reject','2019-07-18 09:57:43'),(601510,'SoNM','','Access-Reject','2019-07-18 09:57:55'),(779834,'kumi','','Access-Reject','2019-08-14 01:32:11'),(601512,'SoNM','','Access-Reject','2019-07-18 09:58:06'),(601513,'SoNM','','Access-Reject','2019-07-18 09:58:17'),(601514,'SoNM','','Access-Reject','2019-07-18 09:58:29'),(779833,'kumi','','Access-Reject','2019-08-14 01:31:40'),(601516,'SoNM','','Access-Reject','2019-07-18 09:58:40'),(601517,'SoNM','','Access-Reject','2019-07-18 09:58:52'),(779832,'kumi','','Access-Reject','2019-08-14 01:31:09'),(601519,'SoNM','','Access-Reject','2019-07-18 09:59:03'),(601520,'SoNM','','Access-Reject','2019-07-18 09:59:14'),(601521,'SoNM','','Access-Reject','2019-07-18 09:59:26'),(779831,'kumi','','Access-Reject','2019-08-14 01:30:38'),(601523,'SoNM','','Access-Reject','2019-07-18 09:59:37'),(601524,'SoNM','','Access-Reject','2019-07-18 09:59:49'),(601525,'SoNM','','Access-Reject','2019-07-18 10:00:00'),(779830,'kumi','','Access-Reject','2019-08-14 01:30:06'),(601527,'capitalhill','','Access-Accept','2019-07-18 10:00:09'),(601528,'SoNM','','Access-Reject','2019-07-18 10:00:11'),(601529,'SoNM','','Access-Reject','2019-07-18 10:00:23'),(601530,'SoNM','','Access-Reject','2019-07-18 10:00:34'),(601532,'SoNM','','Access-Reject','2019-07-18 10:00:45'),(601533,'SoNM','','Access-Reject','2019-07-18 10:00:57'),(779829,'mfantsipim','','Access-Accept','2019-08-14 01:30:02'),(601535,'SoNM','','Access-Reject','2019-07-18 10:01:08'),(601536,'SoNM','','Access-Reject','2019-07-18 10:01:20'),(601537,'SoNM','','Access-Reject','2019-07-18 10:01:31'),(779828,'kumi','','Access-Reject','2019-08-14 01:29:35'),(601539,'SoNM','','Access-Reject','2019-07-18 10:01:42'),(601540,'SoNM','','Access-Reject','2019-07-18 10:01:54'),(601541,'SoNM','','Access-Reject','2019-07-18 10:02:05'),(779827,'kumi','','Access-Reject','2019-08-14 01:29:04'),(601543,'SoNM','','Access-Reject','2019-07-18 10:02:17'),(601544,'SoNM','','Access-Reject','2019-07-18 10:02:28'),(601545,'SoNM','','Access-Reject','2019-07-18 10:02:39'),(779826,'kumi','','Access-Reject','2019-08-14 01:28:33'),(601547,'SoNM','','Access-Reject','2019-07-18 10:02:51'),(601548,'SoNM','','Access-Reject','2019-07-18 10:03:02'),(779825,'kumi','','Access-Reject','2019-08-14 01:28:02'),(601550,'SoNM','','Access-Reject','2019-07-18 10:03:13'),(601551,'SoNM','','Access-Reject','2019-07-18 10:03:25'),(601552,'SoNM','','Access-Reject','2019-07-18 10:03:36'),(779824,'kumi','','Access-Reject','2019-08-14 01:27:31'),(601554,'SoNM','','Access-Reject','2019-07-18 10:03:47'),(601555,'SoNM','','Access-Reject','2019-07-18 10:03:59'),(601556,'SoNM','','Access-Reject','2019-07-18 10:04:10'),(779823,'kumi','','Access-Reject','2019-08-14 01:27:00'),(601558,'SoNM','','Access-Reject','2019-07-18 10:04:22'),(601559,'SoNM','','Access-Reject','2019-07-18 10:04:33'),(779822,'kumi','','Access-Reject','2019-08-14 01:26:29'),(601561,'SoNM','','Access-Reject','2019-07-18 10:04:44'),(601562,'SoNM','','Access-Reject','2019-07-18 10:04:56'),(601563,'SoNM','','Access-Reject','2019-07-18 10:05:07'),(779821,'kumi','','Access-Reject','2019-08-14 01:25:58'),(601565,'SoNM','','Access-Reject','2019-07-18 10:05:19'),(601566,'SoNM','','Access-Reject','2019-07-18 10:05:30'),(601567,'SoNM','','Access-Reject','2019-07-18 10:05:42'),(779820,'kumi','','Access-Reject','2019-08-14 01:25:26'),(601569,'SoNM','','Access-Reject','2019-07-18 10:05:53'),(601570,'SoNM','','Access-Reject','2019-07-18 10:06:04'),(601571,'SoNM','','Access-Reject','2019-07-18 10:06:16'),(779819,'kumi','','Access-Reject','2019-08-14 01:24:55'),(601573,'SoNM','','Access-Reject','2019-07-18 10:06:27'),(601574,'SoNM','','Access-Reject','2019-07-18 10:06:39'),(779818,'kumi','','Access-Reject','2019-08-14 01:24:24'),(601576,'SoNM','','Access-Reject','2019-07-18 10:06:50'),(601577,'SoNM','','Access-Reject','2019-07-18 10:07:01'),(601578,'SoNM','','Access-Reject','2019-07-18 10:07:13'),(779817,'kumi','','Access-Reject','2019-08-14 01:23:53'),(601580,'SoNM','','Access-Reject','2019-07-18 10:07:24'),(601581,'SoNM','','Access-Reject','2019-07-18 10:08:10'),(601582,'SoNM','','Access-Reject','2019-07-18 10:08:22'),(779816,'kumi','','Access-Reject','2019-08-14 01:23:22'),(601584,'SoNM','','Access-Reject','2019-07-18 10:08:33'),(601585,'SoNM','','Access-Reject','2019-07-18 10:08:44'),(779815,'kumi','','Access-Reject','2019-08-14 01:22:51'),(601587,'SoNM','','Access-Reject','2019-07-18 10:08:56'),(601588,'SoNM','','Access-Reject','2019-07-18 10:09:07'),(601589,'SoNM','','Access-Reject','2019-07-18 10:09:18'),(779814,'kumi','','Access-Reject','2019-08-14 01:22:20'),(601591,'SoNM','','Access-Reject','2019-07-18 10:09:30'),(601592,'SoNM','','Access-Reject','2019-07-18 10:09:41'),(601593,'SoNM','','Access-Reject','2019-07-18 10:09:53'),(779813,'kumi','','Access-Reject','2019-08-14 01:21:49'),(910624,'anane-fenin','','Access-Accept','2019-09-21 16:10:06'),(601596,'mfantsipim','','Access-Accept','2019-07-18 10:10:04'),(601597,'SoNM','','Access-Reject','2019-07-18 10:10:04'),(601598,'affiliation','','Access-Accept','2019-07-18 10:10:04'),(601599,'britwums','','Access-Accept','2019-07-18 10:10:07'),(601600,'capitalhill','','Access-Accept','2019-07-18 10:10:09'),(601601,'SoNM','','Access-Reject','2019-07-18 10:10:16'),(601602,'cegrad','','Access-Accept','2019-07-18 10:10:20'),(779812,'kumi','','Access-Reject','2019-08-14 01:21:18'),(601604,'SoNM','','Access-Reject','2019-07-18 10:10:27'),(601605,'SoNM','','Access-Reject','2019-07-18 10:10:38'),(601606,'SoNM','','Access-Reject','2019-07-18 10:10:50'),(779811,'kumi','','Access-Reject','2019-08-14 01:20:47'),(601608,'SoNM','','Access-Reject','2019-07-18 10:11:01'),(601609,'SoNM','','Access-Reject','2019-07-18 10:11:13'),(601610,'SoNM','','Access-Reject','2019-07-18 10:11:24'),(779810,'kumi','','Access-Reject','2019-08-14 01:20:15'),(601612,'SoNM','','Access-Reject','2019-07-18 10:11:35'),(601613,'SoNM','','Access-Reject','2019-07-18 10:11:47'),(601614,'SoNM','','Access-Reject','2019-07-18 10:11:58'),(779809,'kumi','','Access-Reject','2019-08-14 01:19:44'),(601616,'SoNM','','Access-Reject','2019-07-18 10:12:10'),(601617,'SoNM','','Access-Reject','2019-07-18 10:12:21'),(779808,'kumi','','Access-Reject','2019-08-14 01:19:13'),(601619,'SoNM','','Access-Reject','2019-07-18 10:12:32'),(601620,'SoNM','','Access-Reject','2019-07-18 10:12:44'),(601621,'SoNM','','Access-Reject','2019-07-18 10:12:55'),(779807,'kumi','','Access-Reject','2019-08-14 01:18:42'),(601623,'SoNM','','Access-Reject','2019-07-18 10:13:06'),(601624,'SoNM','','Access-Reject','2019-07-18 10:13:18'),(601625,'SoNM','','Access-Reject','2019-07-18 10:13:29'),(779806,'kumi','','Access-Reject','2019-08-14 01:18:11'),(601627,'SoNM','','Access-Reject','2019-07-18 10:13:41'),(601628,'SoNM','','Access-Reject','2019-07-18 10:13:52'),(601629,'SoNM','','Access-Reject','2019-07-18 10:14:03'),(779805,'kumi','','Access-Reject','2019-08-14 01:17:40'),(601631,'SoNM','','Access-Reject','2019-07-18 10:14:15'),(601632,'SoNM','','Access-Reject','2019-07-18 10:14:26'),(779804,'kumi','','Access-Reject','2019-08-14 01:17:09'),(601634,'SoNM','','Access-Reject','2019-07-18 10:14:38'),(601635,'SoNM','','Access-Reject','2019-07-18 10:14:49'),(601636,'SoNM','','Access-Reject','2019-07-18 10:15:00'),(779803,'kumi','','Access-Reject','2019-08-14 01:16:38'),(601638,'SoNM','','Access-Reject','2019-07-18 10:15:12'),(601639,'SoNM','','Access-Reject','2019-07-18 10:15:23'),(601640,'SoNM','','Access-Reject','2019-07-18 10:15:34'),(779802,'kumi','','Access-Reject','2019-08-14 01:16:07'),(601642,'SoNM','','Access-Reject','2019-07-18 10:15:46'),(601643,'SoNM','','Access-Reject','2019-07-18 10:15:57'),(779801,'kumi','','Access-Reject','2019-08-14 01:15:36'),(601645,'SoNM','','Access-Reject','2019-07-18 10:16:09'),(601646,'SoNM','','Access-Reject','2019-07-18 10:16:20'),(601647,'SoNM','','Access-Reject','2019-07-18 10:16:31'),(779800,'kumi','','Access-Reject','2019-08-14 01:15:04'),(601649,'SoNM','','Access-Reject','2019-07-18 10:16:43'),(601650,'SoNM','','Access-Reject','2019-07-18 10:16:54'),(601651,'SoNM','','Access-Reject','2019-07-18 10:17:06'),(779799,'kumi','','Access-Reject','2019-08-14 01:14:33'),(601653,'SoNM','','Access-Reject','2019-07-18 10:17:17'),(601654,'SoNM','','Access-Reject','2019-07-18 10:17:28'),(601655,'SoNM','','Access-Reject','2019-07-18 10:17:40'),(779798,'kumi','','Access-Reject','2019-08-14 01:14:02'),(601657,'SoNM','','Access-Reject','2019-07-18 10:17:51'),(601658,'SoNM','','Access-Reject','2019-07-18 10:18:03'),(779797,'kumi','','Access-Reject','2019-08-14 01:13:31'),(601660,'SoNM','','Access-Reject','2019-07-18 10:18:14'),(601661,'SoNM','','Access-Reject','2019-07-18 10:18:26'),(601662,'SoNM','','Access-Reject','2019-07-18 10:18:37'),(779796,'kumi','','Access-Reject','2019-08-14 01:13:00'),(601664,'SoNM','','Access-Reject','2019-07-18 10:18:48'),(601665,'SoNM','','Access-Reject','2019-07-18 10:19:00'),(601666,'SoNM','','Access-Reject','2019-07-18 10:19:11'),(779795,'kumi','','Access-Reject','2019-08-14 01:12:29'),(601668,'SoNM','','Access-Reject','2019-07-18 10:19:22'),(601669,'SoNM','','Access-Reject','2019-07-18 10:19:34'),(601670,'SoNM','','Access-Reject','2019-07-18 10:19:45'),(779794,'kumi','','Access-Reject','2019-08-14 01:11:58'),(601672,'SoNM','','Access-Reject','2019-07-18 10:19:57'),(601673,'SoNM','','Access-Reject','2019-07-18 10:20:08'),(601674,'capitalhill','','Access-Accept','2019-07-18 10:20:09'),(779793,'kumi','','Access-Reject','2019-08-14 01:11:27'),(601676,'SoNM','','Access-Reject','2019-07-18 10:20:20'),(601677,'SoNM','','Access-Reject','2019-07-18 10:20:31'),(601678,'SoNM','','Access-Reject','2019-07-18 10:20:42'),(779792,'kumi','','Access-Reject','2019-08-14 01:10:56'),(601680,'SoNM','','Access-Reject','2019-07-18 10:20:54'),(601681,'SoNM','','Access-Reject','2019-07-18 10:21:05'),(601682,'SoNM','','Access-Reject','2019-07-18 10:21:17'),(779791,'kumi','','Access-Reject','2019-08-14 01:10:25'),(601684,'SoNM','','Access-Reject','2019-07-18 10:21:28'),(601685,'SoNM','','Access-Reject','2019-07-18 10:21:39'),(601687,'SoNM','','Access-Reject','2019-07-18 10:21:51'),(601688,'SoNM','','Access-Reject','2019-07-18 10:22:02'),(601689,'SoNM','','Access-Reject','2019-07-18 10:22:14'),(779790,'mfantsipim','','Access-Accept','2019-08-14 01:10:02'),(601691,'SoNM','','Access-Reject','2019-07-18 10:22:25'),(601692,'SoNM','','Access-Reject','2019-07-18 10:22:36'),(601693,'SoNM','','Access-Reject','2019-07-18 10:22:48'),(779789,'kumi','','Access-Reject','2019-08-14 01:09:53'),(601695,'SoNM','','Access-Reject','2019-07-18 10:22:59'),(601696,'SoNM','','Access-Reject','2019-07-18 10:23:10'),(601697,'SoNM','','Access-Reject','2019-07-18 10:23:22'),(779788,'kumi','','Access-Reject','2019-08-14 01:09:22'),(601699,'SoNM','','Access-Reject','2019-07-18 10:23:33'),(601700,'SoNM','','Access-Reject','2019-07-18 10:23:44'),(779787,'kumi','','Access-Reject','2019-08-14 01:08:51'),(601702,'SoNM','','Access-Reject','2019-07-18 10:23:56'),(601703,'SoNM','','Access-Reject','2019-07-18 10:24:07'),(601704,'SoNM','','Access-Reject','2019-07-18 10:24:19'),(779786,'kumi','','Access-Reject','2019-08-14 01:08:20'),(601706,'SoNM','','Access-Reject','2019-07-18 10:24:30'),(601707,'SoNM','','Access-Reject','2019-07-18 10:24:41'),(601708,'SoNM','','Access-Reject','2019-07-18 10:24:53'),(779785,'kumi','','Access-Reject','2019-08-14 01:07:49'),(601710,'SoNM','','Access-Reject','2019-07-18 10:25:04'),(601711,'SoNM','','Access-Reject','2019-07-18 10:25:16'),(601712,'SoNM','','Access-Reject','2019-07-18 10:25:27'),(779784,'kumi','','Access-Reject','2019-08-14 01:07:18'),(601714,'SoNM','','Access-Reject','2019-07-18 10:25:38'),(601715,'SoNM','','Access-Reject','2019-07-18 10:25:50'),(779783,'kumi','','Access-Reject','2019-08-14 01:06:47'),(601717,'SoNM','','Access-Reject','2019-07-18 10:26:01'),(601718,'SoNM','','Access-Reject','2019-07-18 10:26:13'),(601719,'SoNM','','Access-Reject','2019-07-18 10:26:24'),(779782,'kumi','','Access-Reject','2019-08-14 01:06:21'),(601721,'SoNM','','Access-Reject','2019-07-18 10:26:35'),(601722,'SoNM','','Access-Reject','2019-07-18 10:26:47'),(601723,'SoNM','','Access-Reject','2019-07-18 10:26:58'),(779781,'kumi','','Access-Reject','2019-08-14 01:05:45'),(601725,'SoNM','','Access-Reject','2019-07-18 10:27:09'),(601726,'SoNM','','Access-Reject','2019-07-18 10:27:21'),(601727,'SoNM','','Access-Reject','2019-07-18 10:27:32'),(779780,'kumi','','Access-Reject','2019-08-14 01:05:14'),(601729,'SoNM','','Access-Reject','2019-07-18 10:27:44'),(601730,'SoNM','','Access-Reject','2019-07-18 10:27:55'),(779779,'kumi','','Access-Reject','2019-08-14 01:04:43'),(601732,'SoNM','','Access-Reject','2019-07-18 10:28:07'),(601733,'SoNM','','Access-Reject','2019-07-18 10:28:18'),(601734,'SoNM','','Access-Reject','2019-07-18 10:28:29'),(779778,'kumi','','Access-Reject','2019-08-14 01:04:11'),(601736,'SoNM','','Access-Reject','2019-07-18 10:28:41'),(601737,'SoNM','','Access-Reject','2019-07-18 10:28:52'),(601738,'SoNM','','Access-Reject','2019-07-18 10:29:04'),(779777,'kumi','','Access-Reject','2019-08-14 01:03:40'),(601740,'SoNM','','Access-Reject','2019-07-18 10:29:15'),(601741,'SoNM','','Access-Reject','2019-07-18 10:29:26'),(779776,'kumi','','Access-Reject','2019-08-14 01:03:09'),(601743,'SoNM','','Access-Reject','2019-07-18 10:29:38'),(601744,'SoNM','','Access-Reject','2019-07-18 10:29:49'),(601745,'SoNM','','Access-Reject','2019-07-18 10:30:00'),(601746,'mfantsipim','','Access-Accept','2019-07-18 10:30:03'),(779775,'kumi','','Access-Reject','2019-08-14 01:02:38'),(601748,'capitalhill','','Access-Accept','2019-07-18 10:30:09'),(601749,'SoNM','','Access-Reject','2019-07-18 10:30:12'),(601750,'SoNM','','Access-Reject','2019-07-18 10:30:23'),(601751,'SoNM','','Access-Reject','2019-07-18 10:30:35'),(779774,'kumi','','Access-Reject','2019-08-14 01:02:07'),(601753,'SoNM','','Access-Reject','2019-07-18 10:30:46'),(601754,'SoNM','','Access-Reject','2019-07-18 10:30:58'),(601755,'SoNM','','Access-Reject','2019-07-18 10:31:09'),(779773,'kumi','','Access-Reject','2019-08-14 01:01:36'),(601757,'SoNM','','Access-Reject','2019-07-18 10:31:20'),(601758,'SoNM','','Access-Reject','2019-07-18 10:31:32'),(779772,'kumi','','Access-Reject','2019-08-14 01:01:05'),(601760,'SoNM','','Access-Reject','2019-07-18 10:31:43'),(601761,'SoNM','','Access-Reject','2019-07-18 10:31:54'),(601762,'SoNM','','Access-Reject','2019-07-18 10:32:06'),(779771,'kumi','','Access-Reject','2019-08-14 01:00:34'),(601764,'SoNM','','Access-Reject','2019-07-18 10:32:17'),(601765,'SoNM','','Access-Reject','2019-07-18 10:32:29'),(601766,'SoNM','','Access-Reject','2019-07-18 10:32:40'),(779770,'kumi','','Access-Reject','2019-08-14 01:00:03'),(601768,'SoNM','','Access-Reject','2019-07-18 10:32:52'),(601769,'SoNM','','Access-Reject','2019-07-18 10:33:03'),(779769,'kumi','','Access-Reject','2019-08-14 00:59:32'),(601771,'SoNM','','Access-Reject','2019-07-18 10:33:14'),(601772,'SoNM','','Access-Reject','2019-07-18 10:33:26'),(601773,'SoNM','','Access-Reject','2019-07-18 10:33:37'),(779768,'kumi','','Access-Reject','2019-08-14 00:59:00'),(601775,'SoNM','','Access-Reject','2019-07-18 10:33:48'),(601776,'SoNM','','Access-Reject','2019-07-18 10:34:00'),(601777,'SoNM','','Access-Reject','2019-07-18 10:34:11'),(779767,'kumi','','Access-Reject','2019-08-14 00:58:29'),(601779,'SoNM','','Access-Reject','2019-07-18 10:34:23'),(601780,'SoNM','','Access-Reject','2019-07-18 10:34:34'),(601781,'SoNM','','Access-Reject','2019-07-18 10:34:45'),(779766,'kumi','','Access-Reject','2019-08-14 00:57:58'),(601783,'SoNM','','Access-Reject','2019-07-18 10:34:57'),(601784,'SoNM','','Access-Reject','2019-07-18 10:35:08'),(779765,'kumi','','Access-Reject','2019-08-14 00:57:27'),(601786,'SoNM','','Access-Reject','2019-07-18 10:35:20'),(601787,'SoNM','','Access-Reject','2019-07-18 10:35:31'),(601788,'SoNM','','Access-Reject','2019-07-18 10:35:43'),(779764,'kumi','','Access-Reject','2019-08-14 00:56:56'),(601790,'SoNM','','Access-Reject','2019-07-18 10:35:54'),(601791,'SoNM','','Access-Reject','2019-07-18 10:36:05'),(601792,'SoNM','','Access-Reject','2019-07-18 10:36:17'),(779763,'kumi','','Access-Reject','2019-08-14 00:56:25'),(601794,'SoNM','','Access-Reject','2019-07-18 10:36:28'),(601795,'SoNM','','Access-Reject','2019-07-18 10:36:40'),(601796,'SoNM','','Access-Reject','2019-07-18 10:36:51'),(779762,'kumi','','Access-Reject','2019-08-14 00:55:54'),(601798,'SoNM','','Access-Reject','2019-07-18 10:37:02'),(601799,'SoNM','','Access-Reject','2019-07-18 10:37:14'),(779761,'kumi','','Access-Reject','2019-08-14 00:55:23'),(601801,'SoNM','','Access-Reject','2019-07-18 10:37:25'),(601802,'SoNM','','Access-Reject','2019-07-18 10:37:36'),(601803,'SoNM','','Access-Reject','2019-07-18 10:37:48'),(779760,'kumi','','Access-Reject','2019-08-14 00:54:52'),(601805,'SoNM','','Access-Reject','2019-07-18 10:37:59'),(601806,'SoNM','','Access-Reject','2019-07-18 10:38:11'),(601807,'SoNM','','Access-Reject','2019-07-18 10:38:22'),(779759,'kumi','','Access-Reject','2019-08-14 00:54:21'),(601809,'SoNM','','Access-Reject','2019-07-18 10:38:33'),(601810,'SoNM','','Access-Reject','2019-07-18 10:38:45'),(601811,'SoNM','','Access-Reject','2019-07-18 10:38:56'),(779758,'kumi','','Access-Reject','2019-08-14 00:53:49'),(601813,'SoNM','','Access-Reject','2019-07-18 10:39:08'),(601814,'SoNM','','Access-Reject','2019-07-18 10:39:19'),(779757,'kumi','','Access-Reject','2019-08-14 00:53:18'),(601816,'SoNM','','Access-Reject','2019-07-18 10:39:30'),(601817,'SoNM','','Access-Reject','2019-07-18 10:39:42'),(601818,'SoNM','','Access-Reject','2019-07-18 10:39:53'),(779756,'kumi','','Access-Reject','2019-08-14 00:52:47'),(601820,'SoNM','','Access-Reject','2019-07-18 10:40:05'),(601821,'capitalhill','','Access-Accept','2019-07-18 10:40:09'),(601822,'SoNM','','Access-Reject','2019-07-18 10:40:16'),(601823,'SoNM','','Access-Reject','2019-07-18 10:40:27'),(779755,'kumi','','Access-Reject','2019-08-14 00:52:16'),(601825,'SoNM','','Access-Reject','2019-07-18 10:40:39'),(601826,'SoNM','','Access-Reject','2019-07-18 10:40:50'),(779754,'kumi','','Access-Reject','2019-08-14 00:51:45'),(601828,'SoNM','','Access-Reject','2019-07-18 10:41:02'),(601829,'SoNM','','Access-Reject','2019-07-18 10:41:13'),(601830,'SoNM','','Access-Reject','2019-07-18 10:41:24'),(779753,'kumi','','Access-Reject','2019-08-14 00:51:14'),(601832,'SoNM','','Access-Reject','2019-07-18 10:41:36'),(601833,'SoNM','','Access-Reject','2019-07-18 10:41:47'),(601834,'SoNM','','Access-Reject','2019-07-18 10:41:58'),(779752,'kumi','','Access-Reject','2019-08-14 00:50:43'),(601836,'SoNM','','Access-Reject','2019-07-18 10:42:10'),(601837,'SoNM','','Access-Reject','2019-07-18 10:42:21'),(601838,'SoNM','','Access-Reject','2019-07-18 10:42:33'),(779751,'kumi','','Access-Reject','2019-08-14 00:50:12'),(601840,'SoNM','','Access-Reject','2019-07-18 10:42:44'),(601841,'SoNM','','Access-Reject','2019-07-18 10:42:55'),(601843,'SoNM','','Access-Reject','2019-07-18 10:43:07'),(601844,'SoNM','','Access-Reject','2019-07-18 10:43:18'),(601845,'SoNM','','Access-Reject','2019-07-18 10:43:30'),(779750,'mfantsipim','','Access-Accept','2019-08-14 00:50:02'),(601847,'SoNM','','Access-Reject','2019-07-18 10:43:41'),(601848,'SoNM','','Access-Reject','2019-07-18 10:43:52'),(601849,'SoNM','','Access-Reject','2019-07-18 10:44:04'),(779749,'kumi','','Access-Reject','2019-08-14 00:49:41'),(601851,'SoNM','','Access-Reject','2019-07-18 10:44:15'),(601852,'SoNM','','Access-Reject','2019-07-18 10:44:27'),(601853,'SoNM','','Access-Reject','2019-07-18 10:44:38'),(779748,'kumi','','Access-Reject','2019-08-14 00:49:10'),(601855,'SoNM','','Access-Reject','2019-07-18 10:44:49'),(601856,'SoNM','','Access-Reject','2019-07-18 10:45:01'),(779747,'kumi','','Access-Reject','2019-08-14 00:48:38'),(601858,'SoNM','','Access-Reject','2019-07-18 10:45:12'),(601859,'SoNM','','Access-Reject','2019-07-18 10:45:24'),(601860,'SoNM','','Access-Reject','2019-07-18 10:45:35'),(779746,'kumi','','Access-Reject','2019-08-14 00:48:07'),(601862,'SoNM','','Access-Reject','2019-07-18 10:45:46'),(601863,'SoNM','','Access-Reject','2019-07-18 10:45:58'),(601864,'SoNM','','Access-Reject','2019-07-18 10:46:09'),(779745,'kumi','','Access-Reject','2019-08-14 00:47:36'),(601866,'SoNM','','Access-Reject','2019-07-18 10:46:21'),(601867,'SoNM','','Access-Reject','2019-07-18 10:46:32'),(779744,'kumi','','Access-Reject','2019-08-14 00:47:05'),(601869,'SoNM','','Access-Reject','2019-07-18 10:46:44'),(601870,'SoNM','','Access-Reject','2019-07-18 10:46:55'),(601871,'SoNM','','Access-Reject','2019-07-18 10:47:06'),(779743,'kumi','','Access-Reject','2019-08-14 00:46:34'),(601873,'SoNM','','Access-Reject','2019-07-18 10:47:18'),(601874,'SoNM','','Access-Reject','2019-07-18 10:47:29'),(601875,'SoNM','','Access-Reject','2019-07-18 10:47:41'),(779742,'kumi','','Access-Reject','2019-08-14 00:46:03'),(601877,'SoNM','','Access-Reject','2019-07-18 10:47:52'),(601878,'SoNM','','Access-Reject','2019-07-18 10:48:03'),(601879,'SoNM','','Access-Reject','2019-07-18 10:48:15'),(779741,'kumi','','Access-Reject','2019-08-14 00:45:32'),(601881,'SoNM','','Access-Reject','2019-07-18 10:48:26'),(601882,'SoNM','','Access-Reject','2019-07-18 10:48:38'),(779740,'kumi','','Access-Reject','2019-08-14 00:45:01'),(601884,'SoNM','','Access-Reject','2019-07-18 10:48:49'),(601885,'SoNM','','Access-Reject','2019-07-18 10:49:00'),(601886,'SoNM','','Access-Reject','2019-07-18 10:49:12'),(779739,'kumi','','Access-Reject','2019-08-14 00:44:30'),(601888,'SoNM','','Access-Reject','2019-07-18 10:49:23'),(601889,'SoNM','','Access-Reject','2019-07-18 10:49:34'),(601890,'SoNM','','Access-Reject','2019-07-18 10:49:46'),(779738,'kumi','','Access-Reject','2019-08-14 00:43:59'),(601892,'SoNM','','Access-Reject','2019-07-18 10:49:57'),(601893,'mfantsipim','','Access-Accept','2019-07-18 10:50:03'),(601894,'SoNM','','Access-Reject','2019-07-18 10:50:09'),(601895,'capitalhill','','Access-Accept','2019-07-18 10:50:09'),(601896,'SoNM','','Access-Reject','2019-07-18 10:50:20'),(779737,'kumi','','Access-Reject','2019-08-14 00:43:27'),(601898,'SoNM','','Access-Reject','2019-07-18 10:50:32'),(601899,'SoNM','','Access-Reject','2019-07-18 10:50:43'),(779736,'kumi','','Access-Reject','2019-08-14 00:42:56'),(601901,'SoNM','','Access-Reject','2019-07-18 10:50:54'),(601902,'SoNM','','Access-Reject','2019-07-18 10:51:06'),(601903,'SoNM','','Access-Reject','2019-07-18 10:51:17'),(779735,'kumi','','Access-Reject','2019-08-14 00:42:25'),(601905,'SoNM','','Access-Reject','2019-07-18 10:51:28'),(601906,'SoNM','','Access-Reject','2019-07-18 10:51:40'),(601907,'SoNM','','Access-Reject','2019-07-18 10:51:51'),(779734,'kumi','','Access-Reject','2019-08-14 00:41:54'),(601909,'SoNM','','Access-Reject','2019-07-18 10:52:03'),(601910,'SoNM','','Access-Reject','2019-07-18 10:52:14'),(779733,'kumi','','Access-Reject','2019-08-14 00:41:23'),(601912,'SoNM','','Access-Reject','2019-07-18 10:52:26'),(601913,'SoNM','','Access-Reject','2019-07-18 10:52:37'),(601914,'SoNM','','Access-Reject','2019-07-18 10:52:48'),(779732,'kumi','','Access-Reject','2019-08-14 00:40:52'),(601916,'SoNM','','Access-Reject','2019-07-18 10:53:00'),(601917,'SoNM','','Access-Reject','2019-07-18 10:53:11'),(601918,'SoNM','','Access-Reject','2019-07-18 10:53:22'),(779731,'kumi','','Access-Reject','2019-08-14 00:40:21'),(601920,'SoNM','','Access-Reject','2019-07-18 10:53:34'),(601921,'SoNM','','Access-Reject','2019-07-18 10:53:45'),(601922,'SoNM','','Access-Reject','2019-07-18 10:53:56'),(779730,'kumi','','Access-Reject','2019-08-14 00:39:50'),(601924,'SoNM','','Access-Reject','2019-07-18 10:54:08'),(601925,'SoNM','','Access-Reject','2019-07-18 10:54:19'),(779729,'kumi','','Access-Reject','2019-08-14 00:39:19'),(601927,'SoNM','','Access-Reject','2019-07-18 10:54:31'),(601928,'SoNM','','Access-Reject','2019-07-18 10:54:42'),(601929,'SoNM','','Access-Reject','2019-07-18 10:54:53'),(779728,'kumi','','Access-Reject','2019-08-14 00:38:48'),(601931,'SoNM','','Access-Reject','2019-07-18 10:55:05'),(601932,'SoNM','','Access-Reject','2019-07-18 10:55:16'),(601933,'SoNM','','Access-Reject','2019-07-18 10:55:27'),(779727,'kumi','','Access-Reject','2019-08-14 00:38:16'),(601935,'SoNM','','Access-Reject','2019-07-18 10:55:39'),(601936,'SoNM','','Access-Reject','2019-07-18 10:55:50'),(601937,'SoNM','','Access-Reject','2019-07-18 10:56:02'),(779726,'kumi','','Access-Reject','2019-08-14 00:37:45'),(601939,'SoNM','','Access-Reject','2019-07-18 10:56:13'),(601940,'SoNM','','Access-Reject','2019-07-18 10:56:24'),(779725,'kumi','','Access-Reject','2019-08-14 00:37:14'),(601942,'SoNM','','Access-Reject','2019-07-18 10:56:36'),(601943,'SoNM','','Access-Reject','2019-07-18 10:56:47'),(601944,'SoNM','','Access-Reject','2019-07-18 10:56:58'),(779724,'kumi','','Access-Reject','2019-08-14 00:36:43'),(601946,'SoNM','','Access-Reject','2019-07-18 10:57:10'),(601947,'SoNM','','Access-Reject','2019-07-18 10:57:21'),(601948,'SoNM','','Access-Reject','2019-07-18 10:57:33'),(779723,'kumi','','Access-Reject','2019-08-14 00:36:12'),(601950,'SoNM','','Access-Reject','2019-07-18 10:57:44'),(601951,'SoNM','','Access-Reject','2019-07-18 10:57:55'),(779722,'kumi','','Access-Reject','2019-08-14 00:35:41'),(601953,'SoNM','','Access-Reject','2019-07-18 10:58:07'),(601954,'SoNM','','Access-Reject','2019-07-18 10:58:18'),(601955,'SoNM','','Access-Reject','2019-07-18 10:58:30'),(779721,'kumi','','Access-Reject','2019-08-14 00:35:10'),(601957,'SoNM','','Access-Reject','2019-07-18 10:58:41'),(601958,'SoNM','','Access-Reject','2019-07-18 10:58:52'),(601959,'SoNM','','Access-Reject','2019-07-18 10:59:04'),(779720,'kumi','','Access-Reject','2019-08-14 00:34:39'),(601961,'SoNM','','Access-Reject','2019-07-18 10:59:15'),(601962,'SoNM','','Access-Reject','2019-07-18 10:59:27'),(601963,'SoNM','','Access-Reject','2019-07-18 10:59:38'),(779719,'kumi','','Access-Reject','2019-08-14 00:34:08'),(601965,'SoNM','','Access-Reject','2019-07-18 10:59:50'),(601966,'SoNM','','Access-Reject','2019-07-18 11:00:02'),(601967,'capitalhill','','Access-Accept','2019-07-18 11:00:09'),(779718,'kumi','','Access-Reject','2019-08-14 00:33:37'),(601969,'SoNM','','Access-Reject','2019-07-18 11:00:13'),(601970,'SoNM','','Access-Reject','2019-07-18 11:00:24'),(601971,'SoNM','','Access-Reject','2019-07-18 11:00:36'),(779717,'kumi','','Access-Reject','2019-08-14 00:33:05'),(601973,'SoNM','','Access-Reject','2019-07-18 11:00:47'),(601974,'SoNM','','Access-Reject','2019-07-18 11:00:59'),(601975,'SoNM','','Access-Reject','2019-07-18 11:01:10'),(779716,'kumi','','Access-Reject','2019-08-14 00:32:34'),(601977,'SoNM','','Access-Reject','2019-07-18 11:01:21'),(601978,'SoNM','','Access-Reject','2019-07-18 11:01:33'),(601979,'SoNM','','Access-Reject','2019-07-18 11:01:44'),(779715,'kumi','','Access-Reject','2019-08-14 00:32:03'),(601981,'SoNM','','Access-Reject','2019-07-18 11:01:56'),(601982,'SoNM','','Access-Reject','2019-07-18 11:02:07'),(779714,'kumi','','Access-Reject','2019-08-14 00:31:32'),(601984,'SoNM','','Access-Reject','2019-07-18 11:02:18'),(601985,'SoNM','','Access-Reject','2019-07-18 11:02:30'),(601986,'SoNM','','Access-Reject','2019-07-18 11:02:41'),(779713,'kumi','','Access-Reject','2019-08-14 00:31:01'),(601988,'SoNM','','Access-Reject','2019-07-18 11:02:53'),(601989,'SoNM','','Access-Reject','2019-07-18 11:03:04'),(601990,'SoNM','','Access-Reject','2019-07-18 11:03:15'),(779712,'kumi','','Access-Reject','2019-08-14 00:30:30'),(601992,'SoNM','','Access-Reject','2019-07-18 11:03:27'),(601993,'SoNM','','Access-Reject','2019-07-18 11:03:38'),(601995,'SoNM','','Access-Reject','2019-07-18 11:03:50'),(601996,'SoNM','','Access-Reject','2019-07-18 11:04:01'),(601997,'SoNM','','Access-Reject','2019-07-18 11:04:12'),(779711,'mfantsipim','','Access-Accept','2019-08-14 00:30:02'),(601999,'SoNM','','Access-Reject','2019-07-18 11:04:24'),(602000,'SoNM','','Access-Reject','2019-07-18 11:04:35'),(602001,'SoNM','','Access-Reject','2019-07-18 11:04:46'),(779710,'kumi','','Access-Reject','2019-08-14 00:29:59'),(602003,'SoNM','','Access-Reject','2019-07-18 11:04:58'),(602004,'SoNM','','Access-Reject','2019-07-18 11:05:10'),(602005,'SoNM','','Access-Reject','2019-07-18 11:05:22'),(779709,'kumi','','Access-Reject','2019-08-14 00:29:28'),(602007,'SoNM','','Access-Reject','2019-07-18 11:05:33'),(602008,'SoNM','','Access-Reject','2019-07-18 11:05:44'),(779708,'kumi','','Access-Reject','2019-08-14 00:28:57'),(602010,'SoNM','','Access-Reject','2019-07-18 11:05:56'),(602011,'SoNM','','Access-Reject','2019-07-18 11:06:07'),(602012,'SoNM','','Access-Reject','2019-07-18 11:06:19'),(779707,'kumi','','Access-Reject','2019-08-14 00:28:26'),(602014,'SoNM','','Access-Reject','2019-07-18 11:06:30'),(602015,'SoNM','','Access-Reject','2019-07-18 11:06:42'),(602016,'SoNM','','Access-Reject','2019-07-18 11:06:54'),(779706,'kumi','','Access-Reject','2019-08-14 00:27:55'),(602018,'SoNM','','Access-Reject','2019-07-18 11:07:05'),(602019,'SoNM','','Access-Reject','2019-07-18 11:07:17'),(779705,'kumi','','Access-Reject','2019-08-14 00:27:23'),(602021,'SoNM','','Access-Reject','2019-07-18 11:07:28'),(602022,'SoNM','','Access-Reject','2019-07-18 11:07:39'),(602023,'SoNM','','Access-Reject','2019-07-18 11:07:51'),(779704,'kumi','','Access-Reject','2019-08-14 00:26:52'),(602025,'SoNM','','Access-Reject','2019-07-18 11:08:02'),(602026,'SoNM','','Access-Reject','2019-07-18 11:08:14'),(602027,'SoNM','','Access-Reject','2019-07-18 11:08:25'),(779703,'kumi','','Access-Reject','2019-08-14 00:26:21'),(602029,'SoNM','','Access-Reject','2019-07-18 11:08:37'),(602030,'SoNM','','Access-Reject','2019-07-18 11:08:48'),(602031,'SoNM','','Access-Reject','2019-07-18 11:08:59'),(779702,'kumi','','Access-Reject','2019-08-14 00:25:50'),(602033,'SoNM','','Access-Reject','2019-07-18 11:09:11'),(602034,'SoNM','','Access-Reject','2019-07-18 11:09:22'),(779701,'kumi','','Access-Reject','2019-08-14 00:25:19'),(602036,'SoNM','','Access-Reject','2019-07-18 11:09:33'),(602037,'SoNM','','Access-Reject','2019-07-18 11:09:45'),(602038,'SoNM','','Access-Reject','2019-07-18 11:09:56'),(779700,'kumi','','Access-Reject','2019-08-14 00:24:48'),(602040,'mfantsipim','','Access-Accept','2019-07-18 11:10:03'),(602041,'SoNM','','Access-Reject','2019-07-18 11:10:08'),(602042,'capitalhill','','Access-Accept','2019-07-18 11:10:09'),(602043,'SoNM','','Access-Reject','2019-07-18 11:10:19'),(602044,'SoNM','','Access-Reject','2019-07-18 11:10:30'),(779699,'kumi','','Access-Reject','2019-08-14 00:24:17'),(602046,'SoNM','','Access-Reject','2019-07-18 11:10:42'),(602047,'SoNM','','Access-Reject','2019-07-18 11:10:53'),(779698,'kumi','','Access-Reject','2019-08-14 00:23:46'),(602049,'SoNM','','Access-Reject','2019-07-18 11:11:05'),(602050,'SoNM','','Access-Reject','2019-07-18 11:11:16'),(602051,'SoNM','','Access-Reject','2019-07-18 11:11:27'),(779697,'kumi','','Access-Reject','2019-08-14 00:23:15'),(602053,'SoNM','','Access-Reject','2019-07-18 11:11:39'),(602054,'SoNM','','Access-Reject','2019-07-18 11:11:50'),(602055,'SoNM','','Access-Reject','2019-07-18 11:12:02'),(779696,'kumi','','Access-Reject','2019-08-14 00:22:44'),(602057,'SoNM','','Access-Reject','2019-07-18 11:12:13'),(602058,'SoNM','','Access-Reject','2019-07-18 11:12:24'),(602059,'SoNM','','Access-Reject','2019-07-18 11:12:36'),(779695,'kumi','','Access-Reject','2019-08-14 00:22:12'),(602061,'SoNM','','Access-Reject','2019-07-18 11:12:47'),(602062,'SoNM','','Access-Reject','2019-07-18 11:12:59'),(779694,'kumi','','Access-Reject','2019-08-14 00:21:41'),(602064,'SoNM','','Access-Reject','2019-07-18 11:13:46'),(602065,'SoNM','','Access-Reject','2019-07-18 11:13:58'),(602066,'SoNM','','Access-Reject','2019-07-18 11:14:09'),(779693,'kumi','','Access-Reject','2019-08-14 00:21:10'),(602068,'SoNM','','Access-Reject','2019-07-18 11:14:21'),(602069,'SoNM','','Access-Reject','2019-07-18 11:14:32'),(779692,'kumi','','Access-Reject','2019-08-14 00:20:39'),(602071,'SoNM','','Access-Reject','2019-07-18 11:14:45'),(602072,'SoNM','','Access-Reject','2019-07-18 11:14:56'),(602073,'SoNM','','Access-Reject','2019-07-18 11:15:08'),(779691,'kumi','','Access-Reject','2019-08-14 00:20:08'),(602075,'SoNM','','Access-Reject','2019-07-18 11:15:19'),(602076,'SoNM','','Access-Reject','2019-07-18 11:15:30'),(602077,'SoNM','','Access-Reject','2019-07-18 11:15:42'),(779690,'kumi','','Access-Reject','2019-08-14 00:19:37'),(602079,'SoNM','','Access-Reject','2019-07-18 11:15:53'),(602080,'SoNM','','Access-Reject','2019-07-18 11:16:04'),(779689,'kumi','','Access-Reject','2019-08-14 00:19:06'),(602082,'SoNM','','Access-Reject','2019-07-18 11:16:16'),(602083,'SoNM','','Access-Reject','2019-07-18 11:16:27'),(602084,'SoNM','','Access-Reject','2019-07-18 11:16:39'),(779688,'kumi','','Access-Reject','2019-08-14 00:18:35'),(602086,'SoNM','','Access-Reject','2019-07-18 11:16:50'),(602087,'SoNM','','Access-Reject','2019-07-18 11:17:02'),(602088,'SoNM','','Access-Reject','2019-07-18 11:17:13'),(779687,'kumi','','Access-Reject','2019-08-14 00:18:04'),(602090,'SoNM','','Access-Reject','2019-07-18 11:17:24'),(602091,'SoNM','','Access-Reject','2019-07-18 11:17:36'),(602092,'SoNM','','Access-Reject','2019-07-18 11:17:47'),(779686,'kumi','','Access-Reject','2019-08-14 00:17:33'),(602094,'SoNM','','Access-Reject','2019-07-18 11:17:59'),(602095,'SoNM','','Access-Reject','2019-07-18 11:18:10'),(779685,'kumi','','Access-Reject','2019-08-14 00:17:01'),(602097,'SoNM','','Access-Reject','2019-07-18 11:18:22'),(602098,'SoNM','','Access-Reject','2019-07-18 11:18:33'),(602099,'SoNM','','Access-Reject','2019-07-18 11:18:44'),(779684,'kumi','','Access-Reject','2019-08-14 00:16:30'),(602101,'SoNM','','Access-Reject','2019-07-18 11:18:56'),(602102,'SoNM','','Access-Reject','2019-07-18 11:19:07'),(602103,'SoNM','','Access-Reject','2019-07-18 11:19:19'),(779683,'kumi','','Access-Reject','2019-08-14 00:15:59'),(602105,'SoNM','','Access-Reject','2019-07-18 11:19:30'),(602106,'SoNM','','Access-Reject','2019-07-18 11:19:41'),(779682,'kumi','','Access-Reject','2019-08-14 00:15:28'),(602108,'SoNM','','Access-Reject','2019-07-18 11:19:53'),(602109,'SoNM','','Access-Reject','2019-07-18 11:20:04'),(602110,'capitalhill','','Access-Accept','2019-07-18 11:20:09'),(602111,'SoNM','','Access-Reject','2019-07-18 11:20:16'),(779681,'kumi','','Access-Reject','2019-08-14 00:14:57'),(602113,'SoNM','','Access-Reject','2019-07-18 11:20:27'),(602114,'SoNM','','Access-Reject','2019-07-18 11:20:40'),(602115,'SoNM','','Access-Reject','2019-07-18 11:20:51'),(779680,'kumi','','Access-Reject','2019-08-14 00:14:26'),(602117,'SoNM','','Access-Reject','2019-07-18 11:21:03'),(602118,'SoNM','','Access-Reject','2019-07-18 11:21:14'),(602119,'SoNM','','Access-Reject','2019-07-18 11:21:25'),(779679,'kumi','','Access-Reject','2019-08-14 00:13:55'),(602121,'SoNM','','Access-Reject','2019-07-18 11:21:37'),(602122,'SoNM','','Access-Reject','2019-07-18 11:21:48'),(779678,'kumi','','Access-Reject','2019-08-14 00:13:24'),(602124,'SoNM','','Access-Reject','2019-07-18 11:22:00'),(602125,'SoNM','','Access-Reject','2019-07-18 11:22:11'),(602126,'SoNM','','Access-Reject','2019-07-18 11:22:23'),(779677,'kumi','','Access-Reject','2019-08-14 00:12:53'),(602128,'SoNM','','Access-Reject','2019-07-18 11:22:35'),(602129,'SoNM','','Access-Reject','2019-07-18 11:22:46'),(602130,'SoNM','','Access-Reject','2019-07-18 11:22:58'),(779676,'kumi','','Access-Reject','2019-08-14 00:12:22'),(602132,'SoNM','','Access-Reject','2019-07-18 11:23:09'),(602133,'SoNM','','Access-Reject','2019-07-18 11:23:20'),(779675,'kumi','','Access-Reject','2019-08-14 00:11:50'),(602135,'SoNM','','Access-Reject','2019-07-18 11:23:32'),(602136,'SoNM','','Access-Reject','2019-07-18 11:23:43'),(602137,'SoNM','','Access-Reject','2019-07-18 11:23:55'),(779674,'kumi','','Access-Reject','2019-08-14 00:11:19'),(602139,'SoNM','','Access-Reject','2019-07-18 11:24:06'),(602140,'SoNM','','Access-Reject','2019-07-18 11:24:17'),(602141,'SoNM','','Access-Reject','2019-07-18 11:24:29'),(779673,'kumi','','Access-Reject','2019-08-14 00:10:48'),(602143,'SoNM','','Access-Reject','2019-07-18 11:24:40'),(602144,'SoNM','','Access-Reject','2019-07-18 11:24:52'),(602145,'SoNM','','Access-Reject','2019-07-18 11:25:03'),(602147,'SoNM','','Access-Reject','2019-07-18 11:25:15'),(602148,'SoNM','','Access-Reject','2019-07-18 11:25:26'),(779672,'cegrad','','Access-Accept','2019-08-14 00:10:21'),(602150,'SoNM','','Access-Reject','2019-07-18 11:25:37'),(602151,'SoNM','','Access-Reject','2019-07-18 11:25:49'),(602152,'SoNM','','Access-Reject','2019-07-18 11:26:00'),(779671,'kumi','','Access-Reject','2019-08-14 00:10:17'),(602154,'SoNM','','Access-Reject','2019-07-18 11:26:11'),(602155,'SoNM','','Access-Reject','2019-07-18 11:26:23'),(602156,'SoNM','','Access-Reject','2019-07-18 11:26:34'),(602158,'SoNM','','Access-Reject','2019-07-18 11:26:46'),(602159,'SoNM','','Access-Reject','2019-07-18 11:26:57'),(910623,'affiliation','','Access-Accept','2019-09-21 16:10:04'),(602161,'SoNM','','Access-Reject','2019-07-18 11:27:09'),(602162,'SoNM','','Access-Reject','2019-07-18 11:27:20'),(602163,'SoNM','','Access-Reject','2019-07-18 11:27:31'),(602165,'SoNM','','Access-Reject','2019-07-18 11:27:43'),(602166,'SoNM','','Access-Reject','2019-07-18 11:27:54'),(602167,'SoNM','','Access-Reject','2019-07-18 11:28:06'),(779669,'affiliation','','Access-Accept','2019-08-14 00:10:02'),(602169,'SoNM','','Access-Reject','2019-07-18 11:28:17'),(602170,'SoNM','','Access-Reject','2019-07-18 11:28:28'),(602171,'SoNM','','Access-Reject','2019-07-18 11:28:40'),(602173,'SoNM','','Access-Reject','2019-07-18 11:28:51'),(602174,'SoNM','','Access-Reject','2019-07-18 11:29:03'),(779668,'mfantsipim','','Access-Accept','2019-08-14 00:10:02'),(602176,'SoNM','','Access-Reject','2019-07-18 11:29:14'),(602177,'SoNM','','Access-Reject','2019-07-18 11:29:26'),(602178,'SoNM','','Access-Reject','2019-07-18 11:29:37'),(779667,'kumi','','Access-Reject','2019-08-14 00:09:46'),(602180,'SoNM','','Access-Reject','2019-07-18 11:29:48'),(602181,'SoNM','','Access-Reject','2019-07-18 11:30:00'),(602182,'mfantsipim','','Access-Accept','2019-07-18 11:30:03'),(602183,'capitalhill','','Access-Accept','2019-07-18 11:30:09'),(602184,'SoNM','','Access-Reject','2019-07-18 11:30:11'),(779666,'kumi','','Access-Reject','2019-08-14 00:09:15'),(602186,'SoNM','','Access-Reject','2019-07-18 11:30:23'),(602187,'SoNM','','Access-Reject','2019-07-18 11:30:34'),(779665,'kumi','','Access-Reject','2019-08-14 00:08:44'),(602189,'SoNM','','Access-Reject','2019-07-18 11:30:45'),(602190,'SoNM','','Access-Reject','2019-07-18 11:30:57'),(602191,'SoNM','','Access-Reject','2019-07-18 11:31:08'),(779664,'kumi','','Access-Reject','2019-08-14 00:08:13'),(602193,'SoNM','','Access-Reject','2019-07-18 11:31:20'),(602194,'SoNM','','Access-Reject','2019-07-18 11:31:31'),(602195,'SoNM','','Access-Reject','2019-07-18 11:31:42'),(779663,'kumi','','Access-Reject','2019-08-14 00:07:42'),(602197,'SoNM','','Access-Reject','2019-07-18 11:31:54'),(602198,'SoNM','','Access-Reject','2019-07-18 11:32:05'),(602199,'SoNM','','Access-Reject','2019-07-18 11:32:17'),(779662,'kumi','','Access-Reject','2019-08-14 00:07:11'),(602201,'SoNM','','Access-Reject','2019-07-18 11:32:28'),(602202,'SoNM','','Access-Reject','2019-07-18 11:32:40'),(779661,'kumi','','Access-Reject','2019-08-14 00:06:39'),(602204,'SoNM','','Access-Reject','2019-07-18 11:32:51'),(602205,'SoNM','','Access-Reject','2019-07-18 11:33:03'),(602206,'SoNM','','Access-Reject','2019-07-18 11:33:14'),(779660,'kumi','','Access-Reject','2019-08-14 00:06:08'),(602208,'SoNM','','Access-Reject','2019-07-18 11:33:25'),(602209,'SoNM','','Access-Reject','2019-07-18 11:33:37'),(602210,'SoNM','','Access-Reject','2019-07-18 11:33:48'),(779659,'kumi','','Access-Reject','2019-08-14 00:05:37'),(602212,'SoNM','','Access-Reject','2019-07-18 11:34:00'),(602213,'SoNM','','Access-Reject','2019-07-18 11:34:11'),(602214,'SoNM','','Access-Reject','2019-07-18 11:34:23'),(779658,'kumi','','Access-Reject','2019-08-14 00:05:06'),(602216,'SoNM','','Access-Reject','2019-07-18 11:34:34'),(602217,'SoNM','','Access-Reject','2019-07-18 11:34:45'),(779657,'kumi','','Access-Reject','2019-08-14 00:04:35'),(602219,'SoNM','','Access-Reject','2019-07-18 11:34:57'),(602220,'SoNM','','Access-Reject','2019-07-18 11:35:08'),(602221,'SoNM','','Access-Reject','2019-07-18 11:35:20'),(779656,'kumi','','Access-Reject','2019-08-14 00:04:04'),(602223,'SoNM','','Access-Reject','2019-07-18 11:35:31'),(602224,'SoNM','','Access-Reject','2019-07-18 11:35:43'),(602225,'SoNM','','Access-Reject','2019-07-18 11:35:54'),(779655,'kumi','','Access-Reject','2019-08-14 00:03:33'),(602227,'SoNM','','Access-Reject','2019-07-18 11:36:05'),(602228,'SoNM','','Access-Reject','2019-07-18 11:36:17'),(779654,'kumi','','Access-Reject','2019-08-14 00:02:31'),(602230,'SoNM','','Access-Reject','2019-07-18 11:36:28'),(602231,'SoNM','','Access-Reject','2019-07-18 11:36:40'),(602232,'SoNM','','Access-Reject','2019-07-18 11:36:51'),(779653,'kumi','','Access-Reject','2019-08-14 00:02:00'),(602234,'SoNM','','Access-Reject','2019-07-18 11:37:02'),(602235,'SoNM','','Access-Reject','2019-07-18 11:37:14'),(602236,'SoNM','','Access-Reject','2019-07-18 11:37:25'),(779652,'kumi','','Access-Reject','2019-08-14 00:01:28'),(602238,'SoNM','','Access-Reject','2019-07-18 11:37:37'),(602239,'SoNM','','Access-Reject','2019-07-18 11:37:48'),(602240,'SoNM','','Access-Reject','2019-07-18 11:37:59'),(779651,'kumi','','Access-Reject','2019-08-14 00:00:57'),(602242,'SoNM','','Access-Reject','2019-07-18 11:38:11'),(602243,'SoNM','','Access-Reject','2019-07-18 11:38:22'),(779650,'kumi','','Access-Reject','2019-08-14 00:00:26'),(602245,'SoNM','','Access-Reject','2019-07-18 11:38:34'),(602246,'SoNM','','Access-Reject','2019-07-18 11:38:45'),(602247,'SoNM','','Access-Reject','2019-07-18 11:38:57'),(602249,'SoNM','','Access-Reject','2019-07-18 11:39:08'),(602250,'SoNM','','Access-Reject','2019-07-18 11:39:19'),(602251,'SoNM','','Access-Reject','2019-07-18 11:39:31'),(779649,'amanful','','Access-Accept','2019-08-14 00:00:08'),(602253,'SoNM','','Access-Reject','2019-07-18 11:39:42'),(602254,'SoNM','','Access-Reject','2019-07-18 11:39:54'),(602255,'SoNM','','Access-Reject','2019-07-18 11:40:05'),(779648,'kumi','','Access-Reject','2019-08-13 23:59:55'),(602257,'capitalhill','','Access-Accept','2019-07-18 11:40:09'),(602258,'SoNM','','Access-Reject','2019-07-18 11:40:16'),(602259,'SoNM','','Access-Reject','2019-07-18 11:40:28'),(779647,'kumi','','Access-Reject','2019-08-13 23:59:24'),(602261,'SoNM','','Access-Reject','2019-07-18 11:40:39'),(602262,'SoNM','','Access-Reject','2019-07-18 11:40:51'),(602263,'SoNM','','Access-Reject','2019-07-18 11:41:02'),(779646,'kumi','','Access-Reject','2019-08-13 23:58:53'),(602265,'SoNM','','Access-Reject','2019-07-18 11:41:13'),(602266,'SoNM','','Access-Reject','2019-07-18 11:41:25'),(602267,'SoNM','','Access-Reject','2019-07-18 11:41:36'),(779645,'kumi','','Access-Reject','2019-08-13 23:58:22'),(602269,'SoNM','','Access-Reject','2019-07-18 11:41:47'),(602270,'SoNM','','Access-Reject','2019-07-18 11:41:59'),(779644,'kumi','','Access-Reject','2019-08-13 23:57:51'),(602272,'SoNM','','Access-Reject','2019-07-18 11:42:10'),(602273,'SoNM','','Access-Reject','2019-07-18 11:42:22'),(602274,'SoNM','','Access-Reject','2019-07-18 11:42:33'),(779643,'kumi','','Access-Reject','2019-08-13 23:57:20'),(602276,'SoNM','','Access-Reject','2019-07-18 11:42:44'),(602277,'SoNM','','Access-Reject','2019-07-18 11:42:56'),(602278,'SoNM','','Access-Reject','2019-07-18 11:43:07'),(779642,'kumi','','Access-Reject','2019-08-13 23:56:49'),(602280,'SoNM','','Access-Reject','2019-07-18 11:43:19'),(602281,'SoNM','','Access-Reject','2019-07-18 11:43:30'),(602282,'SoNM','','Access-Reject','2019-07-18 11:43:41'),(779641,'kumi','','Access-Reject','2019-08-13 23:56:17'),(602284,'SoNM','','Access-Reject','2019-07-18 11:43:53'),(602285,'SoNM','','Access-Reject','2019-07-18 11:44:04'),(779640,'kumi','','Access-Reject','2019-08-13 23:55:46'),(602287,'SoNM','','Access-Reject','2019-07-18 11:44:16'),(602288,'SoNM','','Access-Reject','2019-07-18 11:44:27'),(602289,'SoNM','','Access-Reject','2019-07-18 11:44:39'),(779639,'kumi','','Access-Reject','2019-08-13 23:55:15'),(602291,'SoNM','','Access-Reject','2019-07-18 11:44:50'),(602292,'SoNM','','Access-Reject','2019-07-18 11:45:01'),(602293,'SoNM','','Access-Reject','2019-07-18 11:45:13'),(779638,'kumi','','Access-Reject','2019-08-13 23:54:44'),(602295,'SoNM','','Access-Reject','2019-07-18 11:45:24'),(602296,'SoNM','','Access-Reject','2019-07-18 11:45:35'),(602297,'SoNM','','Access-Reject','2019-07-18 11:45:47'),(779637,'kumi','','Access-Reject','2019-08-13 23:54:13'),(602299,'SoNM','','Access-Reject','2019-07-18 11:45:58'),(602300,'SoNM','','Access-Reject','2019-07-18 11:46:10'),(779636,'kumi','','Access-Reject','2019-08-13 23:53:42'),(602302,'SoNM','','Access-Reject','2019-07-18 11:46:21'),(602303,'SoNM','','Access-Reject','2019-07-18 11:46:32'),(602304,'SoNM','','Access-Reject','2019-07-18 11:46:44'),(779635,'kumi','','Access-Reject','2019-08-13 23:53:11'),(602306,'SoNM','','Access-Reject','2019-07-18 11:46:55'),(602307,'SoNM','','Access-Reject','2019-07-18 11:47:07'),(602308,'SoNM','','Access-Reject','2019-07-18 11:47:18'),(779634,'kumi','','Access-Reject','2019-08-13 23:52:40'),(602310,'SoNM','','Access-Reject','2019-07-18 11:47:29'),(602311,'SoNM','','Access-Reject','2019-07-18 11:47:41'),(779633,'kumi','','Access-Reject','2019-08-13 23:52:09'),(602313,'SoNM','','Access-Reject','2019-07-18 11:47:52'),(602314,'SoNM','','Access-Reject','2019-07-18 11:48:04'),(602315,'SoNM','','Access-Reject','2019-07-18 11:48:15'),(779632,'kumi','','Access-Reject','2019-08-13 23:51:38'),(602317,'SoNM','','Access-Reject','2019-07-18 11:48:27'),(602318,'SoNM','','Access-Reject','2019-07-18 11:48:38'),(602319,'SoNM','','Access-Reject','2019-07-18 11:48:49'),(779631,'kumi','','Access-Reject','2019-08-13 23:51:07'),(602321,'SoNM','','Access-Reject','2019-07-18 11:49:01'),(602322,'SoNM','','Access-Reject','2019-07-18 11:49:12'),(602323,'SoNM','','Access-Reject','2019-07-18 11:49:24'),(779630,'kumi','','Access-Reject','2019-08-13 23:50:35'),(602325,'SoNM','','Access-Reject','2019-07-18 11:49:35'),(602326,'SoNM','','Access-Reject','2019-07-18 11:49:46'),(779629,'kumi','','Access-Reject','2019-08-13 23:50:04'),(602328,'SoNM','','Access-Reject','2019-07-18 11:49:58'),(602329,'mfantsipim','','Access-Accept','2019-07-18 11:50:04'),(602330,'SoNM','','Access-Reject','2019-07-18 11:50:09'),(602331,'capitalhill','','Access-Accept','2019-07-18 11:50:11'),(602332,'SoNM','','Access-Reject','2019-07-18 11:50:21'),(602334,'SoNM','','Access-Reject','2019-07-18 11:50:32'),(602335,'SoNM','','Access-Reject','2019-07-18 11:50:43'),(602336,'SoNM','','Access-Reject','2019-07-18 11:50:55'),(779628,'mfantsipim','','Access-Accept','2019-08-13 23:50:02'),(602338,'SoNM','','Access-Reject','2019-07-18 11:51:06'),(602339,'SoNM','','Access-Reject','2019-07-18 11:51:18'),(602340,'SoNM','','Access-Reject','2019-07-18 11:51:29'),(779627,'kumi','','Access-Reject','2019-08-13 23:49:33'),(602342,'SoNM','','Access-Reject','2019-07-18 11:51:40'),(602343,'SoNM','','Access-Reject','2019-07-18 11:51:52'),(779626,'kumi','','Access-Reject','2019-08-13 23:49:02'),(602345,'SoNM','','Access-Reject','2019-07-18 11:52:03'),(602346,'SoNM','','Access-Reject','2019-07-18 11:52:15'),(602347,'SoNM','','Access-Reject','2019-07-18 11:52:26'),(779625,'kumi','','Access-Reject','2019-08-13 23:48:31'),(602349,'SoNM','','Access-Reject','2019-07-18 11:52:38'),(602350,'SoNM','','Access-Reject','2019-07-18 11:52:49'),(602351,'SoNM','','Access-Reject','2019-07-18 11:53:00'),(779624,'kumi','','Access-Reject','2019-08-13 23:48:00'),(602353,'SoNM','','Access-Reject','2019-07-18 11:53:13'),(602354,'SoNM','','Access-Reject','2019-07-18 11:53:24'),(779623,'kumi','','Access-Reject','2019-08-13 23:47:29'),(602356,'SoNM','','Access-Reject','2019-07-18 11:53:36'),(602357,'SoNM','','Access-Reject','2019-07-18 11:53:47'),(602358,'SoNM','','Access-Reject','2019-07-18 11:53:58'),(779622,'kumi','','Access-Reject','2019-08-13 23:46:58'),(602360,'SoNM','','Access-Reject','2019-07-18 11:54:10'),(602361,'SoNM','','Access-Reject','2019-07-18 11:54:21'),(602362,'SoNM','','Access-Reject','2019-07-18 11:54:33'),(779621,'kumi','','Access-Reject','2019-08-13 23:46:27'),(602364,'SoNM','','Access-Reject','2019-07-18 11:54:44'),(602365,'SoNM','','Access-Reject','2019-07-18 11:54:55'),(779620,'kumi','','Access-Reject','2019-08-13 23:45:56'),(602367,'SoNM','','Access-Reject','2019-07-18 11:55:07'),(602368,'SoNM','','Access-Reject','2019-07-18 11:55:18'),(602369,'SoNM','','Access-Reject','2019-07-18 11:55:30'),(602371,'SoNM','','Access-Reject','2019-07-18 11:55:41'),(602372,'SoNM','','Access-Reject','2019-07-18 11:55:52'),(602373,'SoNM','','Access-Reject','2019-07-18 11:56:04'),(779619,'pempamsie','','Access-Accept','2019-08-13 23:45:51'),(602375,'SoNM','','Access-Reject','2019-07-18 11:56:15'),(602376,'SoNM','','Access-Reject','2019-07-18 11:56:27'),(602377,'SoNM','','Access-Reject','2019-07-18 11:56:38'),(779618,'kumi','','Access-Reject','2019-08-13 23:45:24'),(602379,'SoNM','','Access-Reject','2019-07-18 11:56:49'),(602380,'SoNM','','Access-Reject','2019-07-18 11:57:01'),(779617,'kumi','','Access-Reject','2019-08-13 23:44:53'),(602382,'SoNM','','Access-Reject','2019-07-18 11:57:12'),(602383,'SoNM','','Access-Reject','2019-07-18 11:57:24'),(602384,'SoNM','','Access-Reject','2019-07-18 11:57:35'),(779616,'kumi','','Access-Reject','2019-08-13 23:44:22'),(602386,'SoNM','','Access-Reject','2019-07-18 11:57:47'),(602387,'SoNM','','Access-Reject','2019-07-18 11:57:58'),(602388,'SoNM','','Access-Reject','2019-07-18 11:58:10'),(779615,'kumi','','Access-Reject','2019-08-13 23:43:51'),(602390,'SoNM','','Access-Reject','2019-07-18 11:58:21'),(602391,'SoNM','','Access-Reject','2019-07-18 11:58:32'),(602392,'SoNM','','Access-Reject','2019-07-18 11:58:44'),(779614,'kumi','','Access-Reject','2019-08-13 23:43:20'),(602394,'SoNM','','Access-Reject','2019-07-18 11:58:55'),(602395,'SoNM','','Access-Reject','2019-07-18 11:59:07'),(779613,'kumi','','Access-Reject','2019-08-13 23:42:49'),(602397,'SoNM','','Access-Reject','2019-07-18 11:59:18'),(602398,'SoNM','','Access-Reject','2019-07-18 11:59:31'),(602399,'SoNM','','Access-Reject','2019-07-18 11:59:42'),(779612,'kumi','','Access-Reject','2019-08-13 23:42:18'),(602401,'SoNM','','Access-Reject','2019-07-18 11:59:53'),(602402,'SoNM','','Access-Reject','2019-07-18 12:00:05'),(602403,'capitalhill','','Access-Accept','2019-07-18 12:00:10'),(602404,'SoNM','','Access-Reject','2019-07-18 12:00:16'),(779611,'kumi','','Access-Reject','2019-08-13 23:41:47'),(602406,'SoNM','','Access-Reject','2019-07-18 12:00:28'),(602407,'SoNM','','Access-Reject','2019-07-18 12:00:39'),(779610,'kumi','','Access-Reject','2019-08-13 23:41:16'),(602409,'SoNM','','Access-Reject','2019-07-18 12:00:51'),(602410,'SoNM','','Access-Reject','2019-07-18 12:01:02'),(602411,'SoNM','','Access-Reject','2019-07-18 12:01:13'),(779609,'kumi','','Access-Reject','2019-08-13 23:40:45'),(602413,'SoNM','','Access-Reject','2019-07-18 12:01:25'),(602414,'SoNM','','Access-Reject','2019-07-18 12:01:36'),(602415,'SoNM','','Access-Reject','2019-07-18 12:01:48'),(779608,'kumi','','Access-Reject','2019-08-13 23:40:13'),(602417,'SoNM','','Access-Reject','2019-07-18 12:01:59'),(602418,'SoNM','','Access-Reject','2019-07-18 12:02:10'),(602419,'SoNM','','Access-Reject','2019-07-18 12:02:22'),(779607,'kumi','','Access-Reject','2019-08-13 23:39:42'),(602421,'SoNM','','Access-Reject','2019-07-18 12:02:33'),(602422,'SoNM','','Access-Reject','2019-07-18 12:02:45'),(779606,'kumi','','Access-Reject','2019-08-13 23:39:11'),(602424,'SoNM','','Access-Reject','2019-07-18 12:02:56'),(602425,'SoNM','','Access-Reject','2019-07-18 12:03:07'),(602426,'SoNM','','Access-Reject','2019-07-18 12:03:19'),(779605,'kumi','','Access-Reject','2019-08-13 23:38:40'),(602428,'SoNM','','Access-Reject','2019-07-18 12:03:30'),(602429,'SoNM','','Access-Reject','2019-07-18 12:03:42'),(602430,'SoNM','','Access-Reject','2019-07-18 12:03:53'),(779604,'kumi','','Access-Reject','2019-08-13 23:38:09'),(602432,'SoNM','','Access-Reject','2019-07-18 12:04:04'),(602433,'SoNM','','Access-Reject','2019-07-18 12:04:16'),(779603,'kumi','','Access-Reject','2019-08-13 23:37:38'),(602435,'SoNM','','Access-Reject','2019-07-18 12:04:27'),(602436,'SoNM','','Access-Reject','2019-07-18 12:04:39'),(602437,'SoNM','','Access-Reject','2019-07-18 12:04:50'),(779602,'kumi','','Access-Reject','2019-08-13 23:37:07'),(602439,'SoNM','','Access-Reject','2019-07-18 12:05:01'),(602440,'SoNM','','Access-Reject','2019-07-18 12:05:13'),(602441,'SoNM','','Access-Reject','2019-07-18 12:05:24'),(779601,'kumi','','Access-Reject','2019-08-13 23:36:36'),(602443,'SoNM','','Access-Reject','2019-07-18 12:05:36'),(602444,'SoNM','','Access-Reject','2019-07-18 12:05:47'),(602445,'SoNM','','Access-Reject','2019-07-18 12:05:58'),(779600,'kumi','','Access-Reject','2019-08-13 23:36:05'),(602447,'SoNM','','Access-Reject','2019-07-18 12:06:10'),(602448,'SoNM','','Access-Reject','2019-07-18 12:06:21'),(779599,'kumi','','Access-Reject','2019-08-13 23:35:34'),(602450,'SoNM','','Access-Reject','2019-07-18 12:06:33'),(602451,'SoNM','','Access-Reject','2019-07-18 12:06:44'),(602452,'SoNM','','Access-Reject','2019-07-18 12:06:55'),(779598,'kumi','','Access-Reject','2019-08-13 23:35:02'),(602454,'SoNM','','Access-Reject','2019-07-18 12:07:07'),(602455,'SoNM','','Access-Reject','2019-07-18 12:07:18'),(602456,'SoNM','','Access-Reject','2019-07-18 12:07:29'),(779597,'kumi','','Access-Reject','2019-08-13 23:34:31'),(602458,'SoNM','','Access-Reject','2019-07-18 12:07:42'),(602459,'SoNM','','Access-Reject','2019-07-18 12:07:53'),(779596,'kumi','','Access-Reject','2019-08-13 23:34:00'),(602461,'SoNM','','Access-Reject','2019-07-18 12:08:04'),(602462,'SoNM','','Access-Reject','2019-07-18 12:08:16'),(602463,'SoNM','','Access-Reject','2019-07-18 12:08:27'),(779595,'kumi','','Access-Reject','2019-08-13 23:33:29'),(602465,'SoNM','','Access-Reject','2019-07-18 12:08:39'),(602466,'SoNM','','Access-Reject','2019-07-18 12:08:50'),(602467,'SoNM','','Access-Reject','2019-07-18 12:09:01'),(779594,'kumi','','Access-Reject','2019-08-13 23:32:58'),(602469,'SoNM','','Access-Reject','2019-07-18 12:09:13'),(602470,'SoNM','','Access-Reject','2019-07-18 12:09:24'),(602471,'SoNM','','Access-Reject','2019-07-18 12:09:36'),(779593,'kumi','','Access-Reject','2019-08-13 23:32:27'),(602473,'SoNM','','Access-Reject','2019-07-18 12:09:47'),(602474,'SoNM','','Access-Reject','2019-07-18 12:09:58'),(602475,'mfantsipim','','Access-Accept','2019-07-18 12:10:03'),(602476,'affiliation','','Access-Accept','2019-07-18 12:10:04'),(910622,'amanful','','Access-Accept','2019-09-21 16:00:05'),(779592,'kumi','','Access-Reject','2019-08-13 23:31:56'),(602479,'capitalhill','','Access-Accept','2019-07-18 12:10:09'),(602480,'SoNM','','Access-Reject','2019-07-18 12:10:10'),(602481,'cegrad','','Access-Accept','2019-07-18 12:10:20'),(602482,'SoNM','','Access-Reject','2019-07-18 12:10:21'),(602483,'SoNM','','Access-Reject','2019-07-18 12:10:32'),(779591,'kumi','','Access-Reject','2019-08-13 23:31:25'),(602485,'SoNM','','Access-Reject','2019-07-18 12:10:44'),(602486,'SoNM','','Access-Reject','2019-07-18 12:10:55'),(602487,'SoNM','','Access-Reject','2019-07-18 12:11:07'),(779590,'kumi','','Access-Reject','2019-08-13 23:30:54'),(602489,'SoNM','','Access-Reject','2019-07-18 12:11:18'),(602490,'SoNM','','Access-Reject','2019-07-18 12:11:29'),(602491,'SoNM','','Access-Reject','2019-07-18 12:11:41'),(779589,'kumi','','Access-Reject','2019-08-13 23:30:23'),(602493,'SoNM','','Access-Reject','2019-07-18 12:11:52'),(602494,'SoNM','','Access-Reject','2019-07-18 12:12:04'),(602496,'SoNM','','Access-Reject','2019-07-18 12:12:15'),(602497,'SoNM','','Access-Reject','2019-07-18 12:12:26'),(602498,'SoNM','','Access-Reject','2019-07-18 12:12:38'),(779588,'mfantsipim','','Access-Accept','2019-08-13 23:30:02'),(602500,'SoNM','','Access-Reject','2019-07-18 12:12:50'),(602501,'SoNM','','Access-Reject','2019-07-18 12:13:01'),(602502,'SoNM','','Access-Reject','2019-07-18 12:13:12'),(779587,'kumi','','Access-Reject','2019-08-13 23:29:51'),(602504,'SoNM','','Access-Reject','2019-07-18 12:13:24'),(602505,'SoNM','','Access-Reject','2019-07-18 12:13:35'),(779586,'kumi','','Access-Reject','2019-08-13 23:29:20'),(602507,'SoNM','','Access-Reject','2019-07-18 12:13:47'),(602508,'SoNM','','Access-Reject','2019-07-18 12:13:58'),(602509,'SoNM','','Access-Reject','2019-07-18 12:14:10'),(779585,'kumi','','Access-Reject','2019-08-13 23:28:49'),(602511,'SoNM','','Access-Reject','2019-07-18 12:14:21'),(602512,'SoNM','','Access-Reject','2019-07-18 12:14:32'),(602513,'SoNM','','Access-Reject','2019-07-18 12:14:44'),(779584,'kumi','','Access-Reject','2019-08-13 23:28:18'),(602515,'SoNM','','Access-Reject','2019-07-18 12:14:55'),(602516,'SoNM','','Access-Reject','2019-07-18 12:15:07'),(602517,'SoNM','','Access-Reject','2019-07-18 12:15:18'),(779583,'kumi','','Access-Reject','2019-08-13 23:27:47'),(602519,'SoNM','','Access-Reject','2019-07-18 12:15:30'),(602520,'SoNM','','Access-Reject','2019-07-18 12:15:41'),(779582,'kumi','','Access-Reject','2019-08-13 23:27:16'),(602522,'SoNM','','Access-Reject','2019-07-18 12:15:52'),(602523,'SoNM','','Access-Reject','2019-07-18 12:16:04'),(602524,'SoNM','','Access-Reject','2019-07-18 12:16:15'),(779581,'kumi','','Access-Reject','2019-08-13 23:26:45'),(602526,'SoNM','','Access-Reject','2019-07-18 12:16:27'),(602527,'SoNM','','Access-Reject','2019-07-18 12:16:38'),(602528,'SoNM','','Access-Reject','2019-07-18 12:16:50'),(779580,'kumi','','Access-Reject','2019-08-13 23:26:14'),(602530,'SoNM','','Access-Reject','2019-07-18 12:17:01'),(602531,'SoNM','','Access-Reject','2019-07-18 12:17:12'),(779579,'kumi','','Access-Reject','2019-08-13 23:25:43'),(602533,'SoNM','','Access-Reject','2019-07-18 12:17:24'),(602534,'SoNM','','Access-Reject','2019-07-18 12:17:35'),(602535,'SoNM','','Access-Reject','2019-07-18 12:17:46'),(779578,'kumi','','Access-Reject','2019-08-13 23:25:12'),(602537,'SoNM','','Access-Reject','2019-07-18 12:17:58'),(602538,'SoNM','','Access-Reject','2019-07-18 12:18:09'),(602539,'SoNM','','Access-Reject','2019-07-18 12:18:21'),(779577,'kumi','','Access-Reject','2019-08-13 23:24:40'),(602541,'SoNM','','Access-Reject','2019-07-18 12:18:32'),(602542,'SoNM','','Access-Reject','2019-07-18 12:18:44'),(602543,'SoNM','','Access-Reject','2019-07-18 12:18:56'),(779576,'kumi','','Access-Reject','2019-08-13 23:24:09'),(602545,'SoNM','','Access-Reject','2019-07-18 12:19:07'),(602546,'SoNM','','Access-Reject','2019-07-18 12:19:19'),(779575,'kumi','','Access-Reject','2019-08-13 23:23:38'),(602548,'SoNM','','Access-Reject','2019-07-18 12:19:30'),(602549,'SoNM','','Access-Reject','2019-07-18 12:19:42'),(602550,'SoNM','','Access-Reject','2019-07-18 12:19:53'),(779574,'kumi','','Access-Reject','2019-08-13 23:23:07'),(602552,'SoNM','','Access-Reject','2019-07-18 12:20:04'),(602553,'capitalhill','','Access-Accept','2019-07-18 12:20:09'),(602554,'SoNM','','Access-Reject','2019-07-18 12:20:16'),(602555,'SoNM','','Access-Reject','2019-07-18 12:20:27'),(779573,'kumi','','Access-Reject','2019-08-13 23:22:36'),(602557,'SoNM','','Access-Reject','2019-07-18 12:20:39'),(602558,'SoNM','','Access-Reject','2019-07-18 12:20:50'),(779572,'kumi','','Access-Reject','2019-08-13 23:22:05'),(602560,'SoNM','','Access-Reject','2019-07-18 12:21:02'),(602561,'SoNM','','Access-Reject','2019-07-18 12:21:13'),(602562,'SoNM','','Access-Reject','2019-07-18 12:21:24'),(602563,'SoNM','','Access-Reject','2019-07-18 12:21:36'),(779571,'kumi','','Access-Reject','2019-08-13 23:21:34'),(602565,'SoNM','','Access-Reject','2019-07-18 12:21:47'),(602566,'SoNM','','Access-Reject','2019-07-18 12:21:59'),(779570,'kumi','','Access-Reject','2019-08-13 23:21:03'),(602568,'SoNM','','Access-Reject','2019-07-18 12:22:10'),(602569,'SoNM','','Access-Reject','2019-07-18 12:22:21'),(602570,'SoNM','','Access-Reject','2019-07-18 12:22:33'),(779569,'kumi','','Access-Reject','2019-08-13 23:20:32'),(602572,'SoNM','','Access-Reject','2019-07-18 12:22:44'),(602573,'SoNM','','Access-Reject','2019-07-18 12:22:56'),(779568,'kumi','','Access-Reject','2019-08-13 23:20:01'),(602575,'SoNM','','Access-Reject','2019-07-18 12:23:07'),(602576,'SoNM','','Access-Reject','2019-07-18 12:23:18'),(602577,'SoNM','','Access-Reject','2019-07-18 12:23:30'),(779567,'kumi','','Access-Reject','2019-08-13 23:19:30'),(602579,'SoNM','','Access-Reject','2019-07-18 12:23:41'),(602580,'SoNM','','Access-Reject','2019-07-18 12:24:25'),(602581,'SoNM','','Access-Reject','2019-07-18 12:24:36'),(779566,'kumi','','Access-Reject','2019-08-13 23:18:58'),(602583,'SoNM','','Access-Reject','2019-07-18 12:24:48'),(602584,'SoNM','','Access-Reject','2019-07-18 12:24:59'),(779565,'kumi','','Access-Reject','2019-08-13 23:18:27'),(602586,'SoNM','','Access-Reject','2019-07-18 12:25:11'),(602587,'SoNM','','Access-Reject','2019-07-18 12:25:22'),(602588,'SoNM','','Access-Reject','2019-07-18 12:25:33'),(779564,'kumi','','Access-Reject','2019-08-13 23:17:56'),(602590,'SoNM','','Access-Reject','2019-07-18 12:25:45'),(602591,'SoNM','','Access-Reject','2019-07-18 12:25:56'),(602592,'SoNM','','Access-Reject','2019-07-18 12:26:08'),(779563,'kumi','','Access-Reject','2019-08-13 23:17:25'),(602594,'SoNM','','Access-Reject','2019-07-18 12:26:19'),(602595,'SoNM','','Access-Reject','2019-07-18 12:26:30'),(602596,'SoNM','','Access-Reject','2019-07-18 12:26:42'),(779562,'kumi','','Access-Reject','2019-08-13 23:16:54'),(602598,'SoNM','','Access-Reject','2019-07-18 12:26:53'),(602599,'SoNM','','Access-Reject','2019-07-18 12:27:05'),(779561,'kumi','','Access-Reject','2019-08-13 23:16:23'),(602601,'SoNM','','Access-Reject','2019-07-18 12:27:16'),(602602,'SoNM','','Access-Reject','2019-07-18 12:27:27'),(602603,'SoNM','','Access-Reject','2019-07-18 12:27:39'),(779560,'kumi','','Access-Reject','2019-08-13 23:15:52'),(602605,'SoNM','','Access-Reject','2019-07-18 12:27:50'),(602606,'SoNM','','Access-Reject','2019-07-18 12:28:02'),(602607,'SoNM','','Access-Reject','2019-07-18 12:28:13'),(779559,'kumi','','Access-Reject','2019-08-13 23:15:21'),(602609,'SoNM','','Access-Reject','2019-07-18 12:28:24'),(602610,'SoNM','','Access-Reject','2019-07-18 12:28:36'),(602611,'SoNM','','Access-Reject','2019-07-18 12:28:47'),(779558,'kumi','','Access-Reject','2019-08-13 23:14:50'),(602613,'SoNM','','Access-Reject','2019-07-18 12:28:59'),(602614,'SoNM','','Access-Reject','2019-07-18 12:29:10'),(779557,'kumi','','Access-Reject','2019-08-13 23:14:18'),(602616,'SoNM','','Access-Reject','2019-07-18 12:29:22'),(602617,'SoNM','','Access-Reject','2019-07-18 12:29:33'),(602618,'SoNM','','Access-Reject','2019-07-18 12:29:44'),(779556,'kumi','','Access-Reject','2019-08-13 23:13:47'),(602620,'SoNM','','Access-Reject','2019-07-18 12:29:56'),(602621,'mfantsipim','','Access-Accept','2019-07-18 12:30:03'),(602622,'SoNM','','Access-Reject','2019-07-18 12:30:07'),(602623,'capitalhill','','Access-Accept','2019-07-18 12:30:09'),(602624,'SoNM','','Access-Reject','2019-07-18 12:30:18'),(779555,'kumi','','Access-Reject','2019-08-13 23:13:16'),(602626,'SoNM','','Access-Reject','2019-07-18 12:30:30'),(602627,'SoNM','','Access-Reject','2019-07-18 12:30:41'),(779554,'kumi','','Access-Reject','2019-08-13 23:12:45'),(602629,'SoNM','','Access-Reject','2019-07-18 12:30:53'),(602630,'SoNM','','Access-Reject','2019-07-18 12:31:04'),(602631,'SoNM','','Access-Reject','2019-07-18 12:31:16'),(779553,'kumi','','Access-Reject','2019-08-13 23:12:14'),(602633,'SoNM','','Access-Reject','2019-07-18 12:31:27'),(602634,'SoNM','','Access-Reject','2019-07-18 12:31:38'),(602635,'SoNM','','Access-Reject','2019-07-18 12:31:50'),(779552,'kumi','','Access-Reject','2019-08-13 23:11:43'),(602637,'SoNM','','Access-Reject','2019-07-18 12:32:01'),(602638,'SoNM','','Access-Reject','2019-07-18 12:32:13'),(602639,'SoNM','','Access-Reject','2019-07-18 12:32:24'),(779551,'kumi','','Access-Reject','2019-08-13 23:11:12'),(602641,'SoNM','','Access-Reject','2019-07-18 12:32:36'),(602642,'SoNM','','Access-Reject','2019-07-18 12:32:47'),(779550,'kumi','','Access-Reject','2019-08-13 23:10:41'),(602644,'SoNM','','Access-Reject','2019-07-18 12:32:58'),(602645,'SoNM','','Access-Reject','2019-07-18 12:33:10'),(602646,'SoNM','','Access-Reject','2019-07-18 12:33:21'),(779549,'kumi','','Access-Reject','2019-08-13 23:10:10'),(602648,'SoNM','','Access-Reject','2019-07-18 12:33:33'),(602649,'SoNM','','Access-Reject','2019-07-18 12:33:45'),(602650,'SoNM','','Access-Reject','2019-07-18 12:33:56'),(602652,'SoNM','','Access-Reject','2019-07-18 12:34:08'),(602653,'SoNM','','Access-Reject','2019-07-18 12:34:19'),(779548,'mfantsipim','','Access-Accept','2019-08-13 23:10:02'),(602655,'SoNM','','Access-Reject','2019-07-18 12:34:31'),(602656,'SoNM','','Access-Reject','2019-07-18 12:34:42'),(602657,'SoNM','','Access-Reject','2019-07-18 12:34:53'),(779547,'kumi','','Access-Reject','2019-08-13 23:09:39'),(602659,'SoNM','','Access-Reject','2019-07-18 12:35:05'),(602660,'SoNM','','Access-Reject','2019-07-18 12:35:16'),(602661,'SoNM','','Access-Reject','2019-07-18 12:35:28'),(779546,'kumi','','Access-Reject','2019-08-13 23:09:07'),(602663,'SoNM','','Access-Reject','2019-07-18 12:35:39'),(602664,'SoNM','','Access-Reject','2019-07-18 12:35:50'),(602665,'SoNM','','Access-Reject','2019-07-18 12:36:02'),(779545,'kumi','','Access-Reject','2019-08-13 23:08:36'),(602667,'SoNM','','Access-Reject','2019-07-18 12:36:13'),(602668,'SoNM','','Access-Reject','2019-07-18 12:36:25'),(779544,'kumi','','Access-Reject','2019-08-13 23:08:05'),(602670,'SoNM','','Access-Reject','2019-07-18 12:36:36'),(602671,'SoNM','','Access-Reject','2019-07-18 12:36:47'),(602672,'SoNM','','Access-Reject','2019-07-18 12:36:59'),(779543,'kumi','','Access-Reject','2019-08-13 23:07:34'),(602674,'SoNM','','Access-Reject','2019-07-18 12:37:10'),(602675,'SoNM','','Access-Reject','2019-07-18 12:37:22'),(602676,'SoNM','','Access-Reject','2019-07-18 12:37:33'),(779542,'kumi','','Access-Reject','2019-08-13 23:07:03'),(602678,'SoNM','','Access-Reject','2019-07-18 12:37:45'),(602679,'SoNM','','Access-Reject','2019-07-18 12:37:56'),(779541,'kumi','','Access-Reject','2019-08-13 23:06:37'),(602681,'SoNM','','Access-Reject','2019-07-18 12:38:07'),(602682,'SoNM','','Access-Reject','2019-07-18 12:38:19'),(602683,'SoNM','','Access-Reject','2019-07-18 12:38:30'),(779540,'kumi','','Access-Reject','2019-08-13 23:06:01'),(602685,'SoNM','','Access-Reject','2019-07-18 12:38:42'),(602686,'SoNM','','Access-Reject','2019-07-18 12:38:53'),(602687,'SoNM','','Access-Reject','2019-07-18 12:39:05'),(779539,'kumi','','Access-Reject','2019-08-13 23:05:30'),(602689,'SoNM','','Access-Reject','2019-07-18 12:39:16'),(602690,'SoNM','','Access-Reject','2019-07-18 12:39:27'),(602691,'SoNM','','Access-Reject','2019-07-18 12:39:39'),(779538,'kumi','','Access-Reject','2019-08-13 23:04:59'),(602693,'SoNM','','Access-Reject','2019-07-18 12:39:50'),(602694,'SoNM','','Access-Reject','2019-07-18 12:40:01'),(602695,'capitalhill','','Access-Accept','2019-07-18 12:40:09'),(779537,'kumi','','Access-Reject','2019-08-13 23:04:28'),(602697,'SoNM','','Access-Reject','2019-07-18 12:40:13'),(602698,'SoNM','','Access-Reject','2019-07-18 12:40:24'),(602699,'SoNM','','Access-Reject','2019-07-18 12:40:36'),(779536,'kumi','','Access-Reject','2019-08-13 23:03:57'),(602701,'SoNM','','Access-Reject','2019-07-18 12:40:47'),(602702,'SoNM','','Access-Reject','2019-07-18 12:40:58'),(602703,'SoNM','','Access-Reject','2019-07-18 12:41:10'),(779535,'kumi','','Access-Reject','2019-08-13 23:03:25'),(602705,'SoNM','','Access-Reject','2019-07-18 12:41:21'),(602706,'SoNM','','Access-Reject','2019-07-18 12:41:33'),(602707,'SoNM','','Access-Reject','2019-07-18 12:41:44'),(779534,'kumi','','Access-Reject','2019-08-13 23:02:54'),(602709,'SoNM','','Access-Reject','2019-07-18 12:41:55'),(602710,'SoNM','','Access-Reject','2019-07-18 12:42:07'),(779533,'kumi','','Access-Reject','2019-08-13 23:02:23'),(602712,'SoNM','','Access-Reject','2019-07-18 12:42:18'),(602713,'SoNM','','Access-Reject','2019-07-18 12:42:30'),(602714,'SoNM','','Access-Reject','2019-07-18 12:42:41'),(779532,'kumi','','Access-Reject','2019-08-13 23:01:52'),(602716,'SoNM','','Access-Reject','2019-07-18 12:42:52'),(602717,'SoNM','','Access-Reject','2019-07-18 12:43:04'),(602718,'SoNM','','Access-Reject','2019-07-18 12:43:15'),(779531,'kumi','','Access-Reject','2019-08-13 23:01:21'),(602720,'SoNM','','Access-Reject','2019-07-18 12:43:27'),(602721,'SoNM','','Access-Reject','2019-07-18 12:43:38'),(779530,'kumi','','Access-Reject','2019-08-13 23:00:50'),(602723,'SoNM','','Access-Reject','2019-07-18 12:43:50'),(602724,'SoNM','','Access-Reject','2019-07-18 12:44:01'),(602725,'SoNM','','Access-Reject','2019-07-18 12:44:12'),(779529,'kumi','','Access-Reject','2019-08-13 23:00:19'),(602727,'SoNM','','Access-Reject','2019-07-18 12:44:24'),(602728,'SoNM','','Access-Reject','2019-07-18 12:44:35'),(602729,'SoNM','','Access-Reject','2019-07-18 12:44:47'),(779528,'kumi','','Access-Reject','2019-08-13 22:59:48'),(602731,'SoNM','','Access-Reject','2019-07-18 12:44:58'),(602732,'SoNM','','Access-Reject','2019-07-18 12:45:09'),(602733,'SoNM','','Access-Reject','2019-07-18 12:45:21'),(779527,'kumi','','Access-Reject','2019-08-13 22:59:17'),(602735,'SoNM','','Access-Reject','2019-07-18 12:45:32'),(602736,'SoNM','','Access-Reject','2019-07-18 12:45:43'),(779526,'kumi','','Access-Reject','2019-08-13 22:58:46'),(602738,'SoNM','','Access-Reject','2019-07-18 12:45:55'),(602739,'SoNM','','Access-Reject','2019-07-18 12:46:06'),(602740,'SoNM','','Access-Reject','2019-07-18 12:46:18'),(779525,'kumi','','Access-Reject','2019-08-13 22:58:14'),(602742,'SoNM','','Access-Reject','2019-07-18 12:46:29'),(602743,'SoNM','','Access-Reject','2019-07-18 12:46:40'),(602744,'SoNM','','Access-Reject','2019-07-18 12:46:52'),(779524,'kumi','','Access-Reject','2019-08-13 22:57:43'),(602746,'SoNM','','Access-Reject','2019-07-18 12:47:03'),(602747,'SoNM','','Access-Reject','2019-07-18 12:47:15'),(602748,'SoNM','','Access-Reject','2019-07-18 12:47:26'),(779523,'kumi','','Access-Reject','2019-08-13 22:57:12'),(602750,'SoNM','','Access-Reject','2019-07-18 12:47:37'),(602751,'SoNM','','Access-Reject','2019-07-18 12:47:49'),(602752,'SoNM','','Access-Reject','2019-07-18 12:48:00'),(779522,'kumi','','Access-Reject','2019-08-13 22:56:41'),(602754,'SoNM','','Access-Reject','2019-07-18 12:48:12'),(602755,'SoNM','','Access-Reject','2019-07-18 12:48:23'),(779521,'kumi','','Access-Reject','2019-08-13 22:56:10'),(602757,'SoNM','','Access-Reject','2019-07-18 12:48:35'),(602758,'SoNM','','Access-Reject','2019-07-18 12:48:46'),(602759,'SoNM','','Access-Reject','2019-07-18 12:48:58'),(779520,'kumi','','Access-Reject','2019-08-13 22:55:39'),(602761,'SoNM','','Access-Reject','2019-07-18 12:49:10'),(602762,'SoNM','','Access-Reject','2019-07-18 12:49:21'),(779519,'kumi','','Access-Reject','2019-08-13 22:55:08'),(602764,'SoNM','','Access-Reject','2019-07-18 12:49:33'),(602765,'SoNM','','Access-Reject','2019-07-18 12:49:44'),(602766,'SoNM','','Access-Reject','2019-07-18 12:49:55'),(779518,'kumi','','Access-Reject','2019-08-13 22:54:37'),(602768,'mfantsipim','','Access-Accept','2019-07-18 12:50:03'),(602769,'SoNM','','Access-Reject','2019-07-18 12:50:07'),(602770,'capitalhill','','Access-Accept','2019-07-18 12:50:09'),(602771,'SoNM','','Access-Reject','2019-07-18 12:50:18'),(602772,'SoNM','','Access-Reject','2019-07-18 12:50:30'),(779517,'kumi','','Access-Reject','2019-08-13 22:54:06'),(602774,'SoNM','','Access-Reject','2019-07-18 12:50:41'),(602775,'SoNM','','Access-Reject','2019-07-18 12:50:53'),(602776,'SoNM','','Access-Reject','2019-07-18 12:51:04'),(779516,'kumi','','Access-Reject','2019-08-13 22:53:35'),(602778,'SoNM','','Access-Reject','2019-07-18 12:51:16'),(602779,'SoNM','','Access-Reject','2019-07-18 12:51:27'),(779515,'kumi','','Access-Reject','2019-08-13 22:53:03'),(602781,'SoNM','','Access-Reject','2019-07-18 12:51:38'),(602782,'SoNM','','Access-Reject','2019-07-18 12:51:50'),(602783,'SoNM','','Access-Reject','2019-07-18 12:52:01'),(779514,'kumi','','Access-Reject','2019-08-13 22:52:32'),(602785,'SoNM','','Access-Reject','2019-07-18 12:52:12'),(602786,'SoNM','','Access-Reject','2019-07-18 12:52:24'),(602787,'SoNM','','Access-Reject','2019-07-18 12:52:35'),(779513,'kumi','','Access-Reject','2019-08-13 22:52:01'),(602789,'SoNM','','Access-Reject','2019-07-18 12:52:47'),(602790,'SoNM','','Access-Reject','2019-07-18 12:52:58'),(779512,'kumi','','Access-Reject','2019-08-13 22:51:30'),(602792,'SoNM','','Access-Reject','2019-07-18 12:53:10'),(602793,'SoNM','','Access-Reject','2019-07-18 12:53:21'),(602794,'SoNM','','Access-Reject','2019-07-18 12:53:32'),(779511,'kumi','','Access-Reject','2019-08-13 22:50:59'),(602796,'SoNM','','Access-Reject','2019-07-18 12:53:44'),(602797,'SoNM','','Access-Reject','2019-07-18 12:53:55'),(602798,'SoNM','','Access-Reject','2019-07-18 12:54:07'),(779510,'kumi','','Access-Reject','2019-08-13 22:50:28'),(602800,'SoNM','','Access-Reject','2019-07-18 12:54:18'),(602801,'SoNM','','Access-Reject','2019-07-18 12:54:30'),(602802,'SoNM','','Access-Reject','2019-07-18 12:54:41'),(602804,'SoNM','','Access-Reject','2019-07-18 12:54:52'),(602805,'SoNM','','Access-Reject','2019-07-18 12:55:04'),(779509,'mfantsipim','','Access-Accept','2019-08-13 22:50:02'),(602807,'SoNM','','Access-Reject','2019-07-18 12:55:15'),(602808,'SoNM','','Access-Reject','2019-07-18 12:55:26'),(602809,'SoNM','','Access-Reject','2019-07-18 12:55:38'),(779508,'kumi','','Access-Reject','2019-08-13 22:49:57'),(602811,'SoNM','','Access-Reject','2019-07-18 12:55:49'),(602812,'SoNM','','Access-Reject','2019-07-18 12:56:01'),(602813,'SoNM','','Access-Reject','2019-07-18 12:56:12'),(779507,'kumi','','Access-Reject','2019-08-13 22:49:26'),(602815,'SoNM','','Access-Reject','2019-07-18 12:56:24'),(602816,'SoNM','','Access-Reject','2019-07-18 12:56:35'),(779506,'kumi','','Access-Reject','2019-08-13 22:48:58'),(602818,'SoNM','','Access-Reject','2019-07-18 12:56:47'),(602819,'SoNM','','Access-Reject','2019-07-18 12:56:58'),(602820,'SoNM','','Access-Reject','2019-07-18 12:57:10'),(779505,'kumi','','Access-Reject','2019-08-13 22:48:24'),(602822,'SoNM','','Access-Reject','2019-07-18 12:57:21'),(602823,'SoNM','','Access-Reject','2019-07-18 12:57:32'),(602824,'SoNM','','Access-Reject','2019-07-18 12:57:44'),(779504,'kumi','','Access-Reject','2019-08-13 22:47:53'),(602826,'SoNM','','Access-Reject','2019-07-18 12:57:55'),(602827,'SoNM','','Access-Reject','2019-07-18 12:58:06'),(602828,'SoNM','','Access-Reject','2019-07-18 12:58:18'),(779503,'kumi','','Access-Reject','2019-08-13 22:47:21'),(602830,'SoNM','','Access-Reject','2019-07-18 12:58:29'),(602831,'SoNM','','Access-Reject','2019-07-18 12:58:40'),(779502,'kumi','','Access-Reject','2019-08-13 22:46:50'),(602833,'SoNM','','Access-Reject','2019-07-18 12:58:52'),(602834,'SoNM','','Access-Reject','2019-07-18 12:59:03'),(602835,'SoNM','','Access-Reject','2019-07-18 12:59:15'),(779501,'kumi','','Access-Reject','2019-08-13 22:46:19'),(602837,'SoNM','','Access-Reject','2019-07-18 12:59:26'),(602838,'SoNM','','Access-Reject','2019-07-18 12:59:38'),(602839,'SoNM','','Access-Reject','2019-07-18 12:59:49'),(779500,'kumi','','Access-Reject','2019-08-13 22:45:48'),(602841,'SoNM','','Access-Reject','2019-07-18 13:00:01'),(602842,'capitalhill','','Access-Accept','2019-07-18 13:00:10'),(602843,'SoNM','','Access-Reject','2019-07-18 13:00:12'),(602844,'SoNM','','Access-Reject','2019-07-18 13:00:23'),(779499,'kumi','','Access-Reject','2019-08-13 22:45:17'),(602846,'SoNM','','Access-Reject','2019-07-18 13:00:35'),(602847,'SoNM','','Access-Reject','2019-07-18 13:00:46'),(779498,'kumi','','Access-Reject','2019-08-13 22:44:46'),(602849,'SoNM','','Access-Reject','2019-07-18 13:00:58'),(602850,'SoNM','','Access-Reject','2019-07-18 13:01:09'),(602851,'SoNM','','Access-Reject','2019-07-18 13:01:21'),(779497,'kumi','','Access-Reject','2019-08-13 22:44:15'),(602853,'SoNM','','Access-Reject','2019-07-18 13:01:32'),(602854,'SoNM','','Access-Reject','2019-07-18 13:01:43'),(602855,'SoNM','','Access-Reject','2019-07-18 13:01:55'),(779496,'kumi','','Access-Reject','2019-08-13 22:43:44'),(602857,'SoNM','','Access-Reject','2019-07-18 13:02:06'),(602858,'SoNM','','Access-Reject','2019-07-18 13:02:18'),(779495,'kumi','','Access-Reject','2019-08-13 22:43:13'),(602860,'SoNM','','Access-Reject','2019-07-18 13:02:29'),(602861,'SoNM','','Access-Reject','2019-07-18 13:02:40'),(602862,'SoNM','','Access-Reject','2019-07-18 13:02:52'),(779494,'kumi','','Access-Reject','2019-08-13 22:42:42'),(602864,'SoNM','','Access-Reject','2019-07-18 13:03:03'),(602865,'SoNM','','Access-Reject','2019-07-18 13:03:15'),(602866,'SoNM','','Access-Reject','2019-07-18 13:03:26'),(779493,'kumi','','Access-Reject','2019-08-13 22:42:10'),(602868,'SoNM','','Access-Reject','2019-07-18 13:03:37'),(602869,'SoNM','','Access-Reject','2019-07-18 13:03:49'),(602870,'SoNM','','Access-Reject','2019-07-18 13:04:00'),(779492,'kumi','','Access-Reject','2019-08-13 22:41:39'),(602872,'SoNM','','Access-Reject','2019-07-18 13:04:12'),(602873,'SoNM','','Access-Reject','2019-07-18 13:04:23'),(779491,'kumi','','Access-Reject','2019-08-13 22:41:08'),(602875,'SoNM','','Access-Reject','2019-07-18 13:04:34'),(602876,'SoNM','','Access-Reject','2019-07-18 13:04:46'),(602877,'SoNM','','Access-Reject','2019-07-18 13:04:57'),(779490,'kumi','','Access-Reject','2019-08-13 22:40:37'),(602879,'SoNM','','Access-Reject','2019-07-18 13:05:09'),(602880,'SoNM','','Access-Reject','2019-07-18 13:05:20'),(602881,'SoNM','','Access-Reject','2019-07-18 13:05:32'),(779489,'kumi','','Access-Reject','2019-08-13 22:40:06'),(602883,'SoNM','','Access-Reject','2019-07-18 13:05:43'),(602884,'SoNM','','Access-Reject','2019-07-18 13:05:54'),(602885,'SoNM','','Access-Reject','2019-07-18 13:06:06'),(779488,'kumi','','Access-Reject','2019-08-13 22:39:35'),(602887,'SoNM','','Access-Reject','2019-07-18 13:06:17'),(602888,'SoNM','','Access-Reject','2019-07-18 13:06:29'),(779487,'kumi','','Access-Reject','2019-08-13 22:39:04'),(602890,'SoNM','','Access-Reject','2019-07-18 13:06:40'),(602891,'SoNM','','Access-Reject','2019-07-18 13:06:52'),(602892,'SoNM','','Access-Reject','2019-07-18 13:07:03'),(779486,'kumi','','Access-Reject','2019-08-13 22:38:33'),(602894,'SoNM','','Access-Reject','2019-07-18 13:07:15'),(602895,'SoNM','','Access-Reject','2019-07-18 13:07:26'),(602896,'SoNM','','Access-Reject','2019-07-18 13:07:37'),(779485,'kumi','','Access-Reject','2019-08-13 22:38:02'),(602898,'SoNM','','Access-Reject','2019-07-18 13:07:49'),(602899,'SoNM','','Access-Reject','2019-07-18 13:08:00'),(779484,'kumi','','Access-Reject','2019-08-13 22:37:30'),(602901,'SoNM','','Access-Reject','2019-07-18 13:08:12'),(602902,'SoNM','','Access-Reject','2019-07-18 13:08:23'),(602903,'SoNM','','Access-Reject','2019-07-18 13:08:35'),(779483,'kumi','','Access-Reject','2019-08-13 22:36:59'),(602905,'SoNM','','Access-Reject','2019-07-18 13:08:46'),(602906,'SoNM','','Access-Reject','2019-07-18 13:08:57'),(602907,'SoNM','','Access-Reject','2019-07-18 13:09:09'),(779482,'kumi','','Access-Reject','2019-08-13 22:36:28'),(602909,'SoNM','','Access-Reject','2019-07-18 13:09:20'),(602910,'SoNM','','Access-Reject','2019-07-18 13:09:32'),(602911,'SoNM','','Access-Reject','2019-07-18 13:09:43'),(779481,'kumi','','Access-Reject','2019-08-13 22:35:57'),(602913,'SoNM','','Access-Reject','2019-07-18 13:09:54'),(602914,'mfantsipim','','Access-Accept','2019-07-18 13:10:03'),(602915,'SoNM','','Access-Reject','2019-07-18 13:10:06'),(602916,'capitalhill','','Access-Accept','2019-07-18 13:10:09'),(779480,'kumi','','Access-Reject','2019-08-13 22:35:26'),(602918,'SoNM','','Access-Reject','2019-07-18 13:10:17'),(602919,'SoNM','','Access-Reject','2019-07-18 13:10:29'),(602920,'SoNM','','Access-Reject','2019-07-18 13:10:40'),(779479,'kumi','','Access-Reject','2019-08-13 22:34:55'),(602922,'SoNM','','Access-Reject','2019-07-18 13:10:51'),(602923,'SoNM','','Access-Reject','2019-07-18 13:11:03'),(602924,'SoNM','','Access-Reject','2019-07-18 13:11:14'),(779478,'kumi','','Access-Reject','2019-08-13 22:34:24'),(602926,'SoNM','','Access-Reject','2019-07-18 13:11:26'),(602927,'SoNM','','Access-Reject','2019-07-18 13:11:37'),(779477,'kumi','','Access-Reject','2019-08-13 22:33:53'),(602929,'SoNM','','Access-Reject','2019-07-18 13:11:49'),(602930,'SoNM','','Access-Reject','2019-07-18 13:12:00'),(602931,'SoNM','','Access-Reject','2019-07-18 13:12:11'),(779476,'kumi','','Access-Reject','2019-08-13 22:33:22'),(602933,'SoNM','','Access-Reject','2019-07-18 13:12:23'),(602934,'SoNM','','Access-Reject','2019-07-18 13:12:34'),(602935,'SoNM','','Access-Reject','2019-07-18 13:12:46'),(779475,'kumi','','Access-Reject','2019-08-13 22:32:51'),(602937,'SoNM','','Access-Reject','2019-07-18 13:12:57'),(602938,'SoNM','','Access-Reject','2019-07-18 13:13:08'),(602939,'SoNM','','Access-Reject','2019-07-18 13:13:20'),(779474,'kumi','','Access-Reject','2019-08-13 22:32:19'),(602941,'SoNM','','Access-Reject','2019-07-18 13:13:31'),(602942,'SoNM','','Access-Reject','2019-07-18 13:13:42'),(779473,'kumi','','Access-Reject','2019-08-13 22:31:48'),(602944,'SoNM','','Access-Reject','2019-07-18 13:13:55'),(602945,'SoNM','','Access-Reject','2019-07-18 13:14:06'),(602946,'SoNM','','Access-Reject','2019-07-18 13:14:18'),(779472,'kumi','','Access-Reject','2019-08-13 22:31:17'),(602948,'SoNM','','Access-Reject','2019-07-18 13:14:29'),(602949,'SoNM','','Access-Reject','2019-07-18 13:14:41'),(602950,'SoNM','','Access-Reject','2019-07-18 13:14:52'),(779471,'kumi','','Access-Reject','2019-08-13 22:30:46'),(602952,'SoNM','','Access-Reject','2019-07-18 13:15:04'),(602953,'SoNM','','Access-Reject','2019-07-18 13:15:15'),(779470,'kumi','','Access-Reject','2019-08-13 22:30:15'),(602955,'SoNM','','Access-Reject','2019-07-18 13:15:27'),(602956,'SoNM','','Access-Reject','2019-07-18 13:15:38'),(602957,'SoNM','','Access-Reject','2019-07-18 13:15:50'),(602959,'SoNM','','Access-Reject','2019-07-18 13:16:01'),(602960,'SoNM','','Access-Reject','2019-07-18 13:16:12'),(602961,'SoNM','','Access-Reject','2019-07-18 13:16:24'),(779469,'mfantsipim','','Access-Accept','2019-08-13 22:30:02'),(602963,'SoNM','','Access-Reject','2019-07-18 13:16:35'),(602964,'SoNM','','Access-Reject','2019-07-18 13:16:47'),(602965,'SoNM','','Access-Reject','2019-07-18 13:16:58'),(779468,'kumi','','Access-Reject','2019-08-13 22:29:44'),(602967,'SoNM','','Access-Reject','2019-07-18 13:17:09'),(602968,'SoNM','','Access-Reject','2019-07-18 13:17:21'),(779467,'kumi','','Access-Reject','2019-08-13 22:29:13'),(602970,'SoNM','','Access-Reject','2019-07-18 13:17:32'),(602971,'SoNM','','Access-Reject','2019-07-18 13:17:44'),(602972,'SoNM','','Access-Reject','2019-07-18 13:17:55'),(779466,'kumi','','Access-Reject','2019-08-13 22:28:42'),(602974,'SoNM','','Access-Reject','2019-07-18 13:18:06'),(602975,'SoNM','','Access-Reject','2019-07-18 13:18:18'),(602976,'SoNM','','Access-Reject','2019-07-18 13:18:29'),(779465,'kumi','','Access-Reject','2019-08-13 22:28:11'),(602978,'SoNM','','Access-Reject','2019-07-18 13:18:41'),(602979,'SoNM','','Access-Reject','2019-07-18 13:18:52'),(779464,'kumi','','Access-Reject','2019-08-13 22:27:40'),(602981,'SoNM','','Access-Reject','2019-07-18 13:19:03'),(602982,'SoNM','','Access-Reject','2019-07-18 13:19:15'),(602983,'SoNM','','Access-Reject','2019-07-18 13:19:26'),(779463,'kumi','','Access-Reject','2019-08-13 22:27:08'),(602985,'SoNM','','Access-Reject','2019-07-18 13:19:38'),(602986,'SoNM','','Access-Reject','2019-07-18 13:19:49'),(602987,'SoNM','','Access-Reject','2019-07-18 13:20:00'),(779462,'kumi','','Access-Reject','2019-08-13 22:26:37'),(602989,'capitalhill','','Access-Accept','2019-07-18 13:20:09'),(602990,'SoNM','','Access-Reject','2019-07-18 13:20:12'),(602991,'SoNM','','Access-Reject','2019-07-18 13:20:23'),(602992,'SoNM','','Access-Reject','2019-07-18 13:20:35'),(779461,'kumi','','Access-Reject','2019-08-13 22:26:06'),(602994,'SoNM','','Access-Reject','2019-07-18 13:20:46'),(602995,'SoNM','','Access-Reject','2019-07-18 13:20:58'),(779460,'kumi','','Access-Reject','2019-08-13 22:25:35'),(602997,'SoNM','','Access-Reject','2019-07-18 13:21:09'),(602998,'SoNM','','Access-Reject','2019-07-18 13:21:20'),(602999,'SoNM','','Access-Reject','2019-07-18 13:21:32'),(779459,'kumi','','Access-Reject','2019-08-13 22:25:04'),(603001,'SoNM','','Access-Reject','2019-07-18 13:21:43'),(603002,'SoNM','','Access-Reject','2019-07-18 13:21:55'),(603003,'SoNM','','Access-Reject','2019-07-18 13:22:06'),(779458,'kumi','','Access-Reject','2019-08-13 22:24:33'),(603005,'SoNM','','Access-Reject','2019-07-18 13:22:17'),(603006,'SoNM','','Access-Reject','2019-07-18 13:22:29'),(603007,'SoNM','','Access-Reject','2019-07-18 13:22:40'),(779457,'kumi','','Access-Reject','2019-08-13 22:24:02'),(603009,'SoNM','','Access-Reject','2019-07-18 13:22:52'),(603010,'SoNM','','Access-Reject','2019-07-18 13:23:03'),(779456,'kumi','','Access-Reject','2019-08-13 22:23:31'),(603012,'SoNM','','Access-Reject','2019-07-18 13:23:15'),(603013,'SoNM','','Access-Reject','2019-07-18 13:23:26'),(603014,'SoNM','','Access-Reject','2019-07-18 13:23:37'),(779455,'kumi','','Access-Reject','2019-08-13 22:23:00'),(603016,'SoNM','','Access-Reject','2019-07-18 13:23:49'),(603017,'SoNM','','Access-Reject','2019-07-18 13:24:00'),(603018,'SoNM','','Access-Reject','2019-07-18 13:24:12'),(779454,'kumi','','Access-Reject','2019-08-13 22:22:29'),(603020,'SoNM','','Access-Reject','2019-07-18 13:24:23'),(603021,'SoNM','','Access-Reject','2019-07-18 13:24:34'),(779453,'kumi','','Access-Reject','2019-08-13 22:21:58'),(603023,'SoNM','','Access-Reject','2019-07-18 13:24:46'),(603024,'SoNM','','Access-Reject','2019-07-18 13:24:57'),(603025,'SoNM','','Access-Reject','2019-07-18 13:25:09'),(779452,'kumi','','Access-Reject','2019-08-13 22:21:26'),(603027,'SoNM','','Access-Reject','2019-07-18 13:25:20'),(603028,'SoNM','','Access-Reject','2019-07-18 13:25:32'),(603029,'SoNM','','Access-Reject','2019-07-18 13:25:43'),(779451,'kumi','','Access-Reject','2019-08-13 22:20:55'),(603031,'SoNM','','Access-Reject','2019-07-18 13:25:54'),(603032,'SoNM','','Access-Reject','2019-07-18 13:26:06'),(603033,'SoNM','','Access-Reject','2019-07-18 13:26:17'),(779450,'kumi','','Access-Reject','2019-08-13 22:20:24'),(603035,'SoNM','','Access-Reject','2019-07-18 13:26:29'),(603036,'SoNM','','Access-Reject','2019-07-18 13:26:40'),(779449,'kumi','','Access-Reject','2019-08-13 22:19:53'),(603038,'SoNM','','Access-Reject','2019-07-18 13:26:52'),(603039,'SoNM','','Access-Reject','2019-07-18 13:27:03'),(603040,'SoNM','','Access-Reject','2019-07-18 13:27:15'),(779448,'kumi','','Access-Reject','2019-08-13 22:19:22'),(603042,'SoNM','','Access-Reject','2019-07-18 13:27:26'),(603043,'SoNM','','Access-Reject','2019-07-18 13:27:37'),(603044,'SoNM','','Access-Reject','2019-07-18 13:27:49'),(779447,'kumi','','Access-Reject','2019-08-13 22:18:51'),(603046,'SoNM','','Access-Reject','2019-07-18 13:28:00'),(603047,'SoNM','','Access-Reject','2019-07-18 13:28:12'),(603048,'SoNM','','Access-Reject','2019-07-18 13:28:23'),(779446,'kumi','','Access-Reject','2019-08-13 22:18:20'),(603050,'SoNM','','Access-Reject','2019-07-18 13:28:34'),(603051,'SoNM','','Access-Reject','2019-07-18 13:28:46'),(779445,'kumi','','Access-Reject','2019-08-13 22:17:49'),(603053,'SoNM','','Access-Reject','2019-07-18 13:28:57'),(603054,'SoNM','','Access-Reject','2019-07-18 13:29:09'),(603055,'SoNM','','Access-Reject','2019-07-18 13:29:20'),(779444,'kumi','','Access-Reject','2019-08-13 22:17:18'),(603057,'SoNM','','Access-Reject','2019-07-18 13:29:32'),(603058,'SoNM','','Access-Reject','2019-07-18 13:29:43'),(603059,'SoNM','','Access-Reject','2019-07-18 13:29:54'),(779443,'kumi','','Access-Reject','2019-08-13 22:16:47'),(603061,'mfantsipim','','Access-Accept','2019-07-18 13:30:03'),(603062,'SoNM','','Access-Reject','2019-07-18 13:30:06'),(603063,'capitalhill','','Access-Accept','2019-07-18 13:30:09'),(603064,'SoNM','','Access-Reject','2019-07-18 13:30:17'),(779442,'kumi','','Access-Reject','2019-08-13 22:16:15'),(603066,'SoNM','','Access-Reject','2019-07-18 13:30:29'),(603067,'SoNM','','Access-Reject','2019-07-18 13:30:40'),(603068,'SoNM','','Access-Reject','2019-07-18 13:30:52'),(779441,'kumi','','Access-Reject','2019-08-13 22:15:44'),(603070,'SoNM','','Access-Reject','2019-07-18 13:31:03'),(603071,'SoNM','','Access-Reject','2019-07-18 13:31:15'),(603072,'SoNM','','Access-Reject','2019-07-18 13:31:26'),(779440,'kumi','','Access-Reject','2019-08-13 22:15:13'),(603074,'SoNM','','Access-Reject','2019-07-18 13:31:38'),(603075,'SoNM','','Access-Reject','2019-07-18 13:31:49'),(603076,'SoNM','','Access-Reject','2019-07-18 13:32:00'),(779439,'kumi','','Access-Reject','2019-08-13 22:14:42'),(603078,'SoNM','','Access-Reject','2019-07-18 13:32:12'),(603079,'SoNM','','Access-Reject','2019-07-18 13:32:23'),(779438,'kumi','','Access-Reject','2019-08-13 22:14:11'),(603081,'SoNM','','Access-Reject','2019-07-18 13:32:35'),(603082,'SoNM','','Access-Reject','2019-07-18 13:32:46'),(603083,'SoNM','','Access-Reject','2019-07-18 13:32:58'),(779437,'kumi','','Access-Reject','2019-08-13 22:13:40'),(603085,'SoNM','','Access-Reject','2019-07-18 13:33:09'),(603086,'SoNM','','Access-Reject','2019-07-18 13:33:21'),(603087,'SoNM','','Access-Reject','2019-07-18 13:33:32'),(779436,'kumi','','Access-Reject','2019-08-13 22:13:09'),(603089,'SoNM','','Access-Reject','2019-07-18 13:33:43'),(603090,'SoNM','','Access-Reject','2019-07-18 13:33:55'),(779435,'kumi','','Access-Reject','2019-08-13 22:12:38'),(603092,'SoNM','','Access-Reject','2019-07-18 13:34:06'),(603093,'SoNM','','Access-Reject','2019-07-18 13:34:18'),(603094,'SoNM','','Access-Reject','2019-07-18 13:35:02'),(779434,'kumi','','Access-Reject','2019-08-13 22:12:07'),(603096,'SoNM','','Access-Reject','2019-07-18 13:35:13'),(603097,'SoNM','','Access-Reject','2019-07-18 13:35:25'),(603098,'SoNM','','Access-Reject','2019-07-18 13:35:36'),(779433,'kumi','','Access-Reject','2019-08-13 22:11:36'),(603100,'SoNM','','Access-Reject','2019-07-18 13:35:48'),(603101,'SoNM','','Access-Reject','2019-07-18 13:35:59'),(779432,'kumi','','Access-Reject','2019-08-13 22:11:04'),(603103,'SoNM','','Access-Reject','2019-07-18 13:36:11'),(603104,'SoNM','','Access-Reject','2019-07-18 13:36:22'),(603105,'SoNM','','Access-Reject','2019-07-18 13:36:33'),(779431,'kumi','','Access-Reject','2019-08-13 22:10:33'),(603107,'SoNM','','Access-Reject','2019-07-18 13:36:45'),(603108,'SoNM','','Access-Reject','2019-07-18 13:36:56'),(603109,'SoNM','','Access-Reject','2019-07-18 13:37:08'),(603111,'SoNM','','Access-Reject','2019-07-18 13:37:19'),(603112,'SoNM','','Access-Reject','2019-07-18 13:37:31'),(603113,'SoNM','','Access-Reject','2019-07-18 13:37:42'),(779430,'cegrad','','Access-Accept','2019-08-13 22:10:21'),(603115,'SoNM','','Access-Reject','2019-07-18 13:37:53'),(603116,'SoNM','','Access-Reject','2019-07-18 13:38:05'),(603118,'SoNM','','Access-Reject','2019-07-18 13:38:16'),(603119,'SoNM','','Access-Reject','2019-07-18 13:38:28'),(603120,'SoNM','','Access-Reject','2019-07-18 13:38:39'),(910621,'src_hostel','','Access-Accept','2019-09-21 15:34:54'),(603122,'SoNM','','Access-Reject','2019-07-18 13:38:51'),(603123,'SoNM','','Access-Reject','2019-07-18 13:39:02'),(603124,'SoNM','','Access-Reject','2019-07-18 13:39:14'),(603126,'SoNM','','Access-Reject','2019-07-18 13:39:25'),(603127,'SoNM','','Access-Reject','2019-07-18 13:39:36'),(779428,'affiliation','','Access-Accept','2019-08-13 22:10:02'),(603129,'SoNM','','Access-Reject','2019-07-18 13:39:48'),(603130,'SoNM','','Access-Reject','2019-07-18 13:39:59'),(603131,'capitalhill','','Access-Accept','2019-07-18 13:40:09'),(603132,'SoNM','','Access-Reject','2019-07-18 13:40:10'),(779427,'kumi','','Access-Reject','2019-08-13 22:10:02'),(603134,'SoNM','','Access-Reject','2019-07-18 13:40:22'),(603135,'SoNM','','Access-Reject','2019-07-18 13:40:33'),(603136,'SoNM','','Access-Reject','2019-07-18 13:40:45'),(603138,'SoNM','','Access-Reject','2019-07-18 13:40:56'),(603139,'SoNM','','Access-Reject','2019-07-18 13:41:08'),(603140,'SoNM','','Access-Reject','2019-07-18 13:41:19'),(779426,'mfantsipim','','Access-Accept','2019-08-13 22:10:02'),(603142,'SoNM','','Access-Reject','2019-07-18 13:41:30'),(603143,'SoNM','','Access-Reject','2019-07-18 13:41:42'),(779425,'kumi','','Access-Reject','2019-08-13 22:09:31'),(603145,'SoNM','','Access-Reject','2019-07-18 13:41:53'),(603146,'SoNM','','Access-Reject','2019-07-18 13:42:05'),(603147,'SoNM','','Access-Reject','2019-07-18 13:42:16'),(779424,'kumi','','Access-Reject','2019-08-13 22:09:00'),(603149,'SoNM','','Access-Reject','2019-07-18 13:42:27'),(603150,'SoNM','','Access-Reject','2019-07-18 13:42:39'),(603151,'SoNM','','Access-Reject','2019-07-18 13:42:51'),(779423,'kumi','','Access-Reject','2019-08-13 22:08:29'),(603153,'SoNM','','Access-Reject','2019-07-18 13:43:02'),(603154,'SoNM','','Access-Reject','2019-07-18 13:43:13'),(779422,'kumi','','Access-Reject','2019-08-13 22:07:58'),(603156,'SoNM','','Access-Reject','2019-07-18 13:43:25'),(603157,'SoNM','','Access-Reject','2019-07-18 13:43:36'),(603158,'SoNM','','Access-Reject','2019-07-18 13:43:48'),(779421,'kumi','','Access-Reject','2019-08-13 22:06:56'),(603160,'SoNM','','Access-Reject','2019-07-18 13:43:59'),(603161,'SoNM','','Access-Reject','2019-07-18 13:44:10'),(603162,'SoNM','','Access-Reject','2019-07-18 13:44:22'),(779420,'kumi','','Access-Reject','2019-08-13 22:06:25'),(603164,'SoNM','','Access-Reject','2019-07-18 13:44:33'),(603165,'SoNM','','Access-Reject','2019-07-18 13:44:45'),(603166,'SoNM','','Access-Reject','2019-07-18 13:44:56'),(779419,'kumi','','Access-Reject','2019-08-13 22:05:53'),(603168,'SoNM','','Access-Reject','2019-07-18 13:45:07'),(603169,'SoNM','','Access-Reject','2019-07-18 13:45:19'),(779418,'kumi','','Access-Reject','2019-08-13 22:05:22'),(603171,'SoNM','','Access-Reject','2019-07-18 13:45:30'),(603172,'SoNM','','Access-Reject','2019-07-18 13:45:42'),(603173,'SoNM','','Access-Reject','2019-07-18 13:45:53'),(779417,'kumi','','Access-Reject','2019-08-13 22:04:51'),(603175,'SoNM','','Access-Reject','2019-07-18 13:46:04'),(603176,'SoNM','','Access-Reject','2019-07-18 13:46:16'),(603177,'SoNM','','Access-Reject','2019-07-18 13:46:27'),(779416,'kumi','','Access-Reject','2019-08-13 22:04:20'),(603179,'SoNM','','Access-Reject','2019-07-18 13:46:39'),(603180,'SoNM','','Access-Reject','2019-07-18 13:46:50'),(603181,'SoNM','','Access-Reject','2019-07-18 13:47:02'),(779415,'kumi','','Access-Reject','2019-08-13 22:03:49'),(603183,'SoNM','','Access-Reject','2019-07-18 13:47:13'),(603184,'SoNM','','Access-Reject','2019-07-18 13:47:25'),(779414,'kumi','','Access-Reject','2019-08-13 22:03:18'),(603186,'SoNM','','Access-Reject','2019-07-18 13:47:36'),(603187,'SoNM','','Access-Reject','2019-07-18 13:47:48'),(603188,'SoNM','','Access-Reject','2019-07-18 13:47:59'),(779413,'kumi','','Access-Reject','2019-08-13 22:02:47'),(603190,'SoNM','','Access-Reject','2019-07-18 13:48:11'),(603191,'SoNM','','Access-Reject','2019-07-18 13:48:22'),(603192,'SoNM','','Access-Reject','2019-07-18 13:48:33'),(779412,'kumi','','Access-Reject','2019-08-13 22:02:16'),(603194,'SoNM','','Access-Reject','2019-07-18 13:48:45'),(603195,'SoNM','','Access-Reject','2019-07-18 13:48:56'),(779411,'kumi','','Access-Reject','2019-08-13 22:01:45'),(603197,'SoNM','','Access-Reject','2019-07-18 13:49:07'),(603198,'SoNM','','Access-Reject','2019-07-18 13:49:19'),(603199,'SoNM','','Access-Reject','2019-07-18 13:49:31'),(779410,'kumi','','Access-Reject','2019-08-13 22:01:14'),(603201,'SoNM','','Access-Reject','2019-07-18 13:49:42'),(603202,'SoNM','','Access-Reject','2019-07-18 13:49:53'),(603203,'mfantsipim','','Access-Accept','2019-07-18 13:50:03'),(603204,'SoNM','','Access-Reject','2019-07-18 13:50:05'),(779409,'kumi','','Access-Reject','2019-08-13 22:00:42'),(603206,'capitalhill','','Access-Accept','2019-07-18 13:50:10'),(603207,'SoNM','','Access-Reject','2019-07-18 13:50:16'),(603208,'SoNM','','Access-Reject','2019-07-18 13:50:28'),(603209,'SoNM','','Access-Reject','2019-07-18 13:50:39'),(779408,'kumi','','Access-Reject','2019-08-13 22:00:11'),(603211,'SoNM','','Access-Reject','2019-07-18 13:50:50'),(603212,'SoNM','','Access-Reject','2019-07-18 13:51:02'),(603213,'SoNM','','Access-Reject','2019-07-18 13:51:13'),(779407,'kumi','','Access-Reject','2019-08-13 21:59:40'),(603215,'SoNM','','Access-Reject','2019-07-18 13:51:25'),(603216,'SoNM','','Access-Reject','2019-07-18 13:51:36'),(779406,'kumi','','Access-Reject','2019-08-13 21:59:09'),(603218,'SoNM','','Access-Reject','2019-07-18 13:51:48'),(603219,'SoNM','','Access-Reject','2019-07-18 13:51:59'),(603220,'SoNM','','Access-Reject','2019-07-18 13:52:10'),(779405,'kumi','','Access-Reject','2019-08-13 21:58:38'),(603222,'SoNM','','Access-Reject','2019-07-18 13:52:22'),(603223,'SoNM','','Access-Reject','2019-07-18 13:52:33'),(779404,'kumi','','Access-Reject','2019-08-13 21:58:12'),(603225,'SoNM','','Access-Reject','2019-07-18 13:52:45'),(603226,'SoNM','','Access-Reject','2019-07-18 13:52:56'),(603227,'SoNM','','Access-Reject','2019-07-18 13:53:07'),(779403,'kumi','','Access-Reject','2019-08-13 21:57:36'),(603229,'SoNM','','Access-Reject','2019-07-18 13:53:19'),(603230,'SoNM','','Access-Reject','2019-07-18 13:53:30'),(603231,'SoNM','','Access-Reject','2019-07-18 13:53:42'),(779402,'kumi','','Access-Reject','2019-08-13 21:57:05'),(603233,'SoNM','','Access-Reject','2019-07-18 13:53:53'),(603234,'SoNM','','Access-Reject','2019-07-18 13:54:05'),(603235,'SoNM','','Access-Reject','2019-07-18 13:54:16'),(779401,'kumi','','Access-Reject','2019-08-13 21:56:34'),(603237,'SoNM','','Access-Reject','2019-07-18 13:54:28'),(603238,'SoNM','','Access-Reject','2019-07-18 13:54:39'),(779400,'kumi','','Access-Reject','2019-08-13 21:56:03'),(603240,'SoNM','','Access-Reject','2019-07-18 13:54:50'),(603241,'SoNM','','Access-Reject','2019-07-18 13:55:02'),(603242,'SoNM','','Access-Reject','2019-07-18 13:55:13'),(779399,'kumi','','Access-Reject','2019-08-13 21:55:31'),(603244,'SoNM','','Access-Reject','2019-07-18 13:55:25'),(603245,'SoNM','','Access-Reject','2019-07-18 13:55:36'),(603246,'SoNM','','Access-Reject','2019-07-18 13:55:47'),(779398,'kumi','','Access-Reject','2019-08-13 21:55:00'),(603248,'SoNM','','Access-Reject','2019-07-18 13:55:59'),(603249,'SoNM','','Access-Reject','2019-07-18 13:56:10'),(779397,'kumi','','Access-Reject','2019-08-13 21:54:29'),(603251,'SoNM','','Access-Reject','2019-07-18 13:56:22'),(603252,'SoNM','','Access-Reject','2019-07-18 13:56:33'),(603253,'SoNM','','Access-Reject','2019-07-18 13:56:45'),(779396,'kumi','','Access-Reject','2019-08-13 21:53:58'),(603255,'SoNM','','Access-Reject','2019-07-18 13:56:56'),(603256,'SoNM','','Access-Reject','2019-07-18 13:57:07'),(603257,'SoNM','','Access-Reject','2019-07-18 13:57:19'),(779395,'kumi','','Access-Reject','2019-08-13 21:53:27'),(603259,'SoNM','','Access-Reject','2019-07-18 13:57:30'),(603260,'SoNM','','Access-Reject','2019-07-18 13:57:42'),(603261,'SoNM','','Access-Reject','2019-07-18 13:57:53'),(779394,'kumi','','Access-Reject','2019-08-13 21:52:56'),(603263,'SoNM','','Access-Reject','2019-07-18 13:58:05'),(603264,'SoNM','','Access-Reject','2019-07-18 13:58:16'),(779393,'kumi','','Access-Reject','2019-08-13 21:52:25'),(603266,'SoNM','','Access-Reject','2019-07-18 13:58:27'),(603267,'SoNM','','Access-Reject','2019-07-18 13:58:39'),(603268,'SoNM','','Access-Reject','2019-07-18 13:58:50'),(603269,'SoNM','','Access-Reject','2019-07-18 13:59:02'),(779392,'kumi','','Access-Reject','2019-08-13 21:51:54'),(603271,'SoNM','','Access-Reject','2019-07-18 13:59:13'),(603272,'SoNM','','Access-Reject','2019-07-18 13:59:24'),(779391,'kumi','','Access-Reject','2019-08-13 21:51:23'),(603274,'SoNM','','Access-Reject','2019-07-18 13:59:36'),(603275,'SoNM','','Access-Reject','2019-07-18 13:59:47'),(603276,'SoNM','','Access-Reject','2019-07-18 13:59:59'),(779390,'kumi','','Access-Reject','2019-08-13 21:50:52'),(603278,'capitalhill','','Access-Accept','2019-07-18 14:00:09'),(603279,'SoNM','','Access-Reject','2019-07-18 14:00:10'),(603280,'SoNM','','Access-Reject','2019-07-18 14:00:22'),(779389,'kumi','','Access-Reject','2019-08-13 21:50:20'),(603282,'SoNM','','Access-Reject','2019-07-18 14:00:33'),(603283,'SoNM','','Access-Reject','2019-07-18 14:00:45'),(603284,'SoNM','','Access-Reject','2019-07-18 14:00:56'),(603286,'SoNM','','Access-Reject','2019-07-18 14:01:07'),(603287,'SoNM','','Access-Reject','2019-07-18 14:01:19'),(603288,'SoNM','','Access-Reject','2019-07-18 14:01:30'),(779388,'mfantsipim','','Access-Accept','2019-08-13 21:50:02'),(603290,'SoNM','','Access-Reject','2019-07-18 14:01:42'),(603291,'SoNM','','Access-Reject','2019-07-18 14:01:53'),(779387,'kumi','','Access-Reject','2019-08-13 21:49:49'),(603293,'SoNM','','Access-Reject','2019-07-18 14:02:04'),(603294,'SoNM','','Access-Reject','2019-07-18 14:02:16'),(603295,'SoNM','','Access-Reject','2019-07-18 14:02:27'),(779386,'kumi','','Access-Reject','2019-08-13 21:49:18'),(603297,'SoNM','','Access-Reject','2019-07-18 14:02:39'),(603298,'SoNM','','Access-Reject','2019-07-18 14:02:50'),(603299,'SoNM','','Access-Reject','2019-07-18 14:03:01'),(779385,'kumi','','Access-Reject','2019-08-13 21:48:47'),(603301,'SoNM','','Access-Reject','2019-07-18 14:03:13'),(603302,'SoNM','','Access-Reject','2019-07-18 14:03:24'),(603303,'SoNM','','Access-Reject','2019-07-18 14:03:36'),(779384,'kumi','','Access-Reject','2019-08-13 21:48:16'),(603305,'SoNM','','Access-Reject','2019-07-18 14:03:47'),(603306,'SoNM','','Access-Reject','2019-07-18 14:03:58'),(779383,'kumi','','Access-Reject','2019-08-13 21:47:45'),(603308,'SoNM','','Access-Reject','2019-07-18 14:04:10'),(603309,'SoNM','','Access-Reject','2019-07-18 14:04:21'),(603310,'SoNM','','Access-Reject','2019-07-18 14:04:33'),(779382,'kumi','','Access-Reject','2019-08-13 21:47:14'),(603312,'SoNM','','Access-Reject','2019-07-18 14:04:44'),(603313,'SoNM','','Access-Reject','2019-07-18 14:04:56'),(603314,'SoNM','','Access-Reject','2019-07-18 14:05:07'),(779381,'kumi','','Access-Reject','2019-08-13 21:46:43'),(603316,'SoNM','','Access-Reject','2019-07-18 14:05:19'),(603317,'SoNM','','Access-Reject','2019-07-18 14:05:30'),(779380,'kumi','','Access-Reject','2019-08-13 21:46:12'),(603319,'SoNM','','Access-Reject','2019-07-18 14:05:42'),(603320,'SoNM','','Access-Reject','2019-07-18 14:05:53'),(603321,'SoNM','','Access-Reject','2019-07-18 14:06:04'),(779379,'kumi','','Access-Reject','2019-08-13 21:45:41'),(603323,'SoNM','','Access-Reject','2019-07-18 14:06:16'),(603324,'SoNM','','Access-Reject','2019-07-18 14:06:27'),(603325,'SoNM','','Access-Reject','2019-07-18 14:06:39'),(779378,'kumi','','Access-Reject','2019-08-13 21:45:09'),(603327,'SoNM','','Access-Reject','2019-07-18 14:06:50'),(603328,'SoNM','','Access-Reject','2019-07-18 14:07:02'),(603329,'SoNM','','Access-Reject','2019-07-18 14:07:13'),(779377,'kumi','','Access-Reject','2019-08-13 21:44:38'),(603331,'SoNM','','Access-Reject','2019-07-18 14:07:24'),(603332,'SoNM','','Access-Reject','2019-07-18 14:07:36'),(779376,'kumi','','Access-Reject','2019-08-13 21:44:07'),(603334,'SoNM','','Access-Reject','2019-07-18 14:07:47'),(603335,'SoNM','','Access-Reject','2019-07-18 14:07:58'),(603336,'SoNM','','Access-Reject','2019-07-18 14:08:10'),(779375,'kumi','','Access-Reject','2019-08-13 21:43:36'),(603338,'SoNM','','Access-Reject','2019-07-18 14:08:21'),(603339,'SoNM','','Access-Reject','2019-07-18 14:08:32'),(603340,'SoNM','','Access-Reject','2019-07-18 14:08:44'),(779374,'kumi','','Access-Reject','2019-08-13 21:43:05'),(603342,'SoNM','','Access-Reject','2019-07-18 14:08:55'),(603343,'SoNM','','Access-Reject','2019-07-18 14:09:07'),(603344,'SoNM','','Access-Reject','2019-07-18 14:09:18'),(779373,'kumi','','Access-Reject','2019-08-13 21:42:34'),(603346,'SoNM','','Access-Reject','2019-07-18 14:09:29'),(603347,'SoNM','','Access-Reject','2019-07-18 14:09:41'),(779372,'kumi','','Access-Reject','2019-08-13 21:42:03'),(603349,'SoNM','','Access-Reject','2019-07-18 14:09:52'),(603350,'mfantsipim','','Access-Accept','2019-07-18 14:10:03'),(910620,'baduwa','','Access-Accept','2019-09-21 15:27:34'),(603352,'SoNM','','Access-Reject','2019-07-18 14:10:04'),(603353,'affiliation','','Access-Accept','2019-07-18 14:10:04'),(603354,'capitalhill','','Access-Accept','2019-07-18 14:10:09'),(603355,'SoNM','','Access-Reject','2019-07-18 14:10:15'),(603356,'cegrad','','Access-Accept','2019-07-18 14:10:20'),(779371,'kumi','','Access-Reject','2019-08-13 21:41:32'),(603358,'SoNM','','Access-Reject','2019-07-18 14:10:26'),(603359,'SoNM','','Access-Reject','2019-07-18 14:10:38'),(603360,'SoNM','','Access-Reject','2019-07-18 14:10:49'),(779370,'kumi','','Access-Reject','2019-08-13 21:41:01'),(603362,'SoNM','','Access-Reject','2019-07-18 14:11:01'),(603363,'SoNM','','Access-Reject','2019-07-18 14:11:12'),(779369,'kumi','','Access-Reject','2019-08-13 21:40:30'),(603365,'SoNM','','Access-Reject','2019-07-18 14:11:24'),(603366,'SoNM','','Access-Reject','2019-07-18 14:11:35'),(603367,'SoNM','','Access-Reject','2019-07-18 14:11:47'),(779368,'kumi','','Access-Reject','2019-08-13 21:39:58'),(603369,'SoNM','','Access-Reject','2019-07-18 14:11:58'),(603370,'SoNM','','Access-Reject','2019-07-18 14:12:09'),(603371,'SoNM','','Access-Reject','2019-07-18 14:12:21'),(779367,'kumi','','Access-Reject','2019-08-13 21:39:27'),(603373,'SoNM','','Access-Reject','2019-07-18 14:12:32'),(603374,'SoNM','','Access-Reject','2019-07-18 14:12:43'),(603375,'SoNM','','Access-Reject','2019-07-18 14:12:55'),(779366,'kumi','','Access-Reject','2019-08-13 21:38:56'),(603377,'SoNM','','Access-Reject','2019-07-18 14:13:06'),(603378,'SoNM','','Access-Reject','2019-07-18 14:13:18'),(779365,'kumi','','Access-Reject','2019-08-13 21:38:25'),(603380,'SoNM','','Access-Reject','2019-07-18 14:13:29'),(603381,'SoNM','','Access-Reject','2019-07-18 14:13:41'),(603382,'SoNM','','Access-Reject','2019-07-18 14:13:52'),(779364,'kumi','','Access-Reject','2019-08-13 21:37:54'),(603384,'SoNM','','Access-Reject','2019-07-18 14:14:03'),(603385,'SoNM','','Access-Reject','2019-07-18 14:14:15'),(603386,'SoNM','','Access-Reject','2019-07-18 14:14:26'),(779363,'kumi','','Access-Reject','2019-08-13 21:37:23'),(603388,'SoNM','','Access-Reject','2019-07-18 14:14:38'),(603389,'SoNM','','Access-Reject','2019-07-18 14:14:49'),(603390,'SoNM','','Access-Reject','2019-07-18 14:15:01'),(779362,'kumi','','Access-Reject','2019-08-13 21:36:52'),(603392,'SoNM','','Access-Reject','2019-07-18 14:15:12'),(603393,'SoNM','','Access-Reject','2019-07-18 14:15:24'),(779361,'kumi','','Access-Reject','2019-08-13 21:36:21'),(603395,'SoNM','','Access-Reject','2019-07-18 14:15:35'),(603396,'SoNM','','Access-Reject','2019-07-18 14:15:46'),(603397,'SoNM','','Access-Reject','2019-07-18 14:15:58'),(779360,'kumi','','Access-Reject','2019-08-13 21:35:50'),(603399,'SoNM','','Access-Reject','2019-07-18 14:16:09'),(603400,'SoNM','','Access-Reject','2019-07-18 14:16:21'),(603401,'SoNM','','Access-Reject','2019-07-18 14:16:32'),(779359,'kumi','','Access-Reject','2019-08-13 21:35:19'),(603403,'SoNM','','Access-Reject','2019-07-18 14:16:43'),(603404,'SoNM','','Access-Reject','2019-07-18 14:16:55'),(779358,'kumi','','Access-Reject','2019-08-13 21:34:47'),(603406,'SoNM','','Access-Reject','2019-07-18 14:17:06'),(603407,'SoNM','','Access-Reject','2019-07-18 14:17:18'),(603408,'SoNM','','Access-Reject','2019-07-18 14:17:29'),(779357,'kumi','','Access-Reject','2019-08-13 21:34:16'),(603410,'SoNM','','Access-Reject','2019-07-18 14:17:41'),(603411,'SoNM','','Access-Reject','2019-07-18 14:17:52'),(603412,'SoNM','','Access-Reject','2019-07-18 14:18:04'),(779356,'kumi','','Access-Reject','2019-08-13 21:33:45'),(603414,'SoNM','','Access-Reject','2019-07-18 14:18:15'),(603415,'SoNM','','Access-Reject','2019-07-18 14:18:27'),(603416,'SoNM','','Access-Reject','2019-07-18 14:18:38'),(779355,'kumi','','Access-Reject','2019-08-13 21:33:14'),(603418,'SoNM','','Access-Reject','2019-07-18 14:18:49'),(603419,'SoNM','','Access-Reject','2019-07-18 14:19:01'),(779354,'kumi','','Access-Reject','2019-08-13 21:32:43'),(603421,'SoNM','','Access-Reject','2019-07-18 14:19:12'),(603422,'SoNM','','Access-Reject','2019-07-18 14:19:24'),(603423,'SoNM','','Access-Reject','2019-07-18 14:19:35'),(779353,'kumi','','Access-Reject','2019-08-13 21:32:12'),(603425,'SoNM','','Access-Reject','2019-07-18 14:19:46'),(603426,'SoNM','','Access-Reject','2019-07-18 14:19:58'),(603427,'capitalhill','','Access-Accept','2019-07-18 14:20:09'),(603428,'SoNM','','Access-Reject','2019-07-18 14:20:09'),(779352,'kumi','','Access-Reject','2019-08-13 21:31:41'),(603430,'SoNM','','Access-Reject','2019-07-18 14:20:21'),(603431,'SoNM','','Access-Reject','2019-07-18 14:20:32'),(779351,'kumi','','Access-Reject','2019-08-13 21:31:10'),(603433,'SoNM','','Access-Reject','2019-07-18 14:20:43'),(603434,'SoNM','','Access-Reject','2019-07-18 14:20:55'),(603435,'SoNM','','Access-Reject','2019-07-18 14:21:06'),(779350,'kumi','','Access-Reject','2019-08-13 21:30:39'),(603437,'SoNM','','Access-Reject','2019-07-18 14:21:18'),(603438,'SoNM','','Access-Reject','2019-07-18 14:21:29'),(603439,'SoNM','','Access-Reject','2019-07-18 14:21:40'),(779349,'kumi','','Access-Reject','2019-08-13 21:30:08'),(603441,'SoNM','','Access-Reject','2019-07-18 14:21:52'),(603442,'SoNM','','Access-Reject','2019-07-18 14:22:03'),(603443,'SoNM','','Access-Reject','2019-07-18 14:22:15'),(603445,'SoNM','','Access-Reject','2019-07-18 14:22:26'),(603446,'SoNM','','Access-Reject','2019-07-18 14:22:37'),(779348,'mfantsipim','','Access-Accept','2019-08-13 21:30:02'),(603448,'SoNM','','Access-Reject','2019-07-18 14:22:49'),(603449,'SoNM','','Access-Reject','2019-07-18 14:23:00'),(603450,'SoNM','','Access-Reject','2019-07-18 14:23:12'),(779347,'kumi','','Access-Reject','2019-08-13 21:29:36'),(603452,'SoNM','','Access-Reject','2019-07-18 14:23:23'),(603453,'SoNM','','Access-Reject','2019-07-18 14:23:34'),(603454,'SoNM','','Access-Reject','2019-07-18 14:23:46'),(779346,'kumi','','Access-Reject','2019-08-13 21:29:05'),(603456,'SoNM','','Access-Reject','2019-07-18 14:23:57'),(603457,'SoNM','','Access-Reject','2019-07-18 14:24:09'),(603458,'SoNM','','Access-Reject','2019-07-18 14:24:20'),(779345,'kumi','','Access-Reject','2019-08-13 21:28:34'),(603460,'SoNM','','Access-Reject','2019-07-18 14:24:31'),(603461,'SoNM','','Access-Reject','2019-07-18 14:24:43'),(779344,'kumi','','Access-Reject','2019-08-13 21:28:03'),(603463,'SoNM','','Access-Reject','2019-07-18 14:24:54'),(603464,'SoNM','','Access-Reject','2019-07-18 14:25:06'),(603465,'SoNM','','Access-Reject','2019-07-18 14:25:17'),(779343,'kumi','','Access-Reject','2019-08-13 21:27:32'),(603467,'SoNM','','Access-Reject','2019-07-18 14:25:28'),(603468,'SoNM','','Access-Reject','2019-07-18 14:25:40'),(603469,'pempamsie','','Access-Accept','2019-07-18 14:25:47'),(603470,'SoNM','','Access-Reject','2019-07-18 14:25:51'),(779342,'kumi','','Access-Reject','2019-08-13 21:27:01'),(603472,'SoNM','','Access-Reject','2019-07-18 14:26:03'),(603473,'SoNM','','Access-Reject','2019-07-18 14:26:14'),(779341,'kumi','','Access-Reject','2019-08-13 21:26:30'),(603475,'SoNM','','Access-Reject','2019-07-18 14:26:26'),(603476,'SoNM','','Access-Reject','2019-07-18 14:26:37'),(603477,'SoNM','','Access-Reject','2019-07-18 14:26:48'),(779340,'kumi','','Access-Reject','2019-08-13 21:25:59'),(603479,'SoNM','','Access-Reject','2019-07-18 14:27:00'),(603480,'SoNM','','Access-Reject','2019-07-18 14:27:11'),(603481,'SoNM','','Access-Reject','2019-07-18 14:27:23'),(779339,'kumi','','Access-Reject','2019-08-13 21:25:28'),(603483,'SoNM','','Access-Reject','2019-07-18 14:27:34'),(603484,'SoNM','','Access-Reject','2019-07-18 14:27:46'),(603485,'SoNM','','Access-Reject','2019-07-18 14:27:57'),(779338,'kumi','','Access-Reject','2019-08-13 21:24:57'),(603487,'SoNM','','Access-Reject','2019-07-18 14:28:08'),(603488,'SoNM','','Access-Reject','2019-07-18 14:28:20'),(779337,'kumi','','Access-Reject','2019-08-13 21:24:26'),(603490,'SoNM','','Access-Reject','2019-07-18 14:28:31'),(603491,'SoNM','','Access-Reject','2019-07-18 14:28:43'),(603492,'SoNM','','Access-Reject','2019-07-18 14:28:54'),(779336,'kumi','','Access-Reject','2019-08-13 21:23:54'),(603494,'SoNM','','Access-Reject','2019-07-18 14:29:06'),(603495,'SoNM','','Access-Reject','2019-07-18 14:29:17'),(603496,'SoNM','','Access-Reject','2019-07-18 14:29:28'),(779335,'kumi','','Access-Reject','2019-08-13 21:23:23'),(603498,'SoNM','','Access-Reject','2019-07-18 14:29:40'),(603499,'SoNM','','Access-Reject','2019-07-18 14:29:51'),(779334,'kumi','','Access-Reject','2019-08-13 21:22:52'),(603501,'SoNM','','Access-Reject','2019-07-18 14:30:03'),(603502,'mfantsipim','','Access-Accept','2019-07-18 14:30:03'),(603503,'capitalhill','','Access-Accept','2019-07-18 14:30:09'),(603504,'SoNM','','Access-Reject','2019-07-18 14:30:14'),(603505,'SoNM','','Access-Reject','2019-07-18 14:30:25'),(779333,'kumi','','Access-Reject','2019-08-13 21:22:21'),(603507,'SoNM','','Access-Reject','2019-07-18 14:30:37'),(603508,'SoNM','','Access-Reject','2019-07-18 14:30:48'),(603509,'SoNM','','Access-Reject','2019-07-18 14:30:59'),(779332,'kumi','','Access-Reject','2019-08-13 21:21:50'),(603511,'SoNM','','Access-Reject','2019-07-18 14:31:11'),(603512,'SoNM','','Access-Reject','2019-07-18 14:31:22'),(603513,'SoNM','','Access-Reject','2019-07-18 14:31:34'),(779331,'kumi','','Access-Reject','2019-08-13 21:21:19'),(603515,'SoNM','','Access-Reject','2019-07-18 14:31:45'),(603516,'SoNM','','Access-Reject','2019-07-18 14:31:57'),(779330,'kumi','','Access-Reject','2019-08-13 21:20:48'),(603518,'SoNM','','Access-Reject','2019-07-18 14:32:08'),(603519,'SoNM','','Access-Reject','2019-07-18 14:32:20'),(603520,'SoNM','','Access-Reject','2019-07-18 14:32:31'),(779329,'kumi','','Access-Reject','2019-08-13 21:20:17'),(603522,'SoNM','','Access-Reject','2019-07-18 14:32:42'),(603523,'SoNM','','Access-Reject','2019-07-18 14:32:54'),(603524,'SoNM','','Access-Reject','2019-07-18 14:33:05'),(779328,'kumi','','Access-Reject','2019-08-13 21:19:46'),(603526,'SoNM','','Access-Reject','2019-07-18 14:33:16'),(603527,'SoNM','','Access-Reject','2019-07-18 14:33:28'),(603528,'SoNM','','Access-Reject','2019-07-18 14:33:39'),(779327,'kumi','','Access-Reject','2019-08-13 21:19:15'),(603530,'SoNM','','Access-Reject','2019-07-18 14:33:51'),(603531,'SoNM','','Access-Reject','2019-07-18 14:34:02'),(779326,'kumi','','Access-Reject','2019-08-13 21:18:43'),(603533,'SoNM','','Access-Reject','2019-07-18 14:34:14'),(603534,'SoNM','','Access-Reject','2019-07-18 14:34:25'),(603535,'SoNM','','Access-Reject','2019-07-18 14:34:36'),(779325,'kumi','','Access-Reject','2019-08-13 21:18:12'),(603537,'SoNM','','Access-Reject','2019-07-18 14:34:48'),(603538,'SoNM','','Access-Reject','2019-07-18 14:34:59'),(603539,'SoNM','','Access-Reject','2019-07-18 14:35:11'),(779324,'kumi','','Access-Reject','2019-08-13 21:17:41'),(603541,'SoNM','','Access-Reject','2019-07-18 14:35:22'),(603542,'SoNM','','Access-Reject','2019-07-18 14:35:34'),(779323,'kumi','','Access-Reject','2019-08-13 21:17:10'),(603544,'SoNM','','Access-Reject','2019-07-18 14:35:45'),(603545,'SoNM','','Access-Reject','2019-07-18 14:35:56'),(603546,'SoNM','','Access-Reject','2019-07-18 14:36:08'),(779322,'kumi','','Access-Reject','2019-08-13 21:16:39'),(603548,'SoNM','','Access-Reject','2019-07-18 14:36:19'),(603549,'SoNM','','Access-Reject','2019-07-18 14:36:31'),(603550,'SoNM','','Access-Reject','2019-07-18 14:36:42'),(779321,'kumi','','Access-Reject','2019-08-13 21:16:08'),(603552,'SoNM','','Access-Reject','2019-07-18 14:36:53'),(603553,'SoNM','','Access-Reject','2019-07-18 14:37:05'),(603554,'SoNM','','Access-Reject','2019-07-18 14:37:16'),(779320,'kumi','','Access-Reject','2019-08-13 21:15:37'),(603556,'SoNM','','Access-Reject','2019-07-18 14:37:28'),(603557,'SoNM','','Access-Reject','2019-07-18 14:37:39'),(779319,'kumi','','Access-Reject','2019-08-13 21:15:06'),(603559,'SoNM','','Access-Reject','2019-07-18 14:37:51'),(603560,'SoNM','','Access-Reject','2019-07-18 14:38:02'),(603561,'SoNM','','Access-Reject','2019-07-18 14:38:14'),(779318,'kumi','','Access-Reject','2019-08-13 21:14:35'),(603563,'SoNM','','Access-Reject','2019-07-18 14:38:25'),(603564,'SoNM','','Access-Reject','2019-07-18 14:38:36'),(603565,'SoNM','','Access-Reject','2019-07-18 14:38:48'),(779317,'kumi','','Access-Reject','2019-08-13 21:14:04'),(603567,'SoNM','','Access-Reject','2019-07-18 14:38:59'),(603568,'SoNM','','Access-Reject','2019-07-18 14:39:12'),(779316,'kumi','','Access-Reject','2019-08-13 21:13:32'),(603570,'SoNM','','Access-Reject','2019-07-18 14:39:23'),(603571,'SoNM','','Access-Reject','2019-07-18 14:39:35'),(603572,'SoNM','','Access-Reject','2019-07-18 14:39:46'),(779315,'kumi','','Access-Reject','2019-08-13 21:13:01'),(603574,'SoNM','','Access-Reject','2019-07-18 14:39:57'),(603575,'SoNM','','Access-Reject','2019-07-18 14:40:09'),(603576,'capitalhill','','Access-Accept','2019-07-18 14:40:09'),(603577,'SoNM','','Access-Reject','2019-07-18 14:40:20'),(779314,'kumi','','Access-Reject','2019-08-13 21:12:30'),(603579,'SoNM','','Access-Reject','2019-07-18 14:40:32'),(603580,'SoNM','','Access-Reject','2019-07-18 14:40:43'),(603581,'SoNM','','Access-Reject','2019-07-18 14:40:55'),(779313,'kumi','','Access-Reject','2019-08-13 21:11:59'),(603583,'SoNM','','Access-Reject','2019-07-18 14:41:06'),(603584,'SoNM','','Access-Reject','2019-07-18 14:41:17'),(779312,'kumi','','Access-Reject','2019-08-13 21:11:28'),(603586,'SoNM','','Access-Reject','2019-07-18 14:41:29'),(603587,'SoNM','','Access-Reject','2019-07-18 14:41:40'),(603588,'SoNM','','Access-Reject','2019-07-18 14:41:52'),(779311,'kumi','','Access-Reject','2019-08-13 21:10:57'),(603590,'SoNM','','Access-Reject','2019-07-18 14:42:03'),(603591,'SoNM','','Access-Reject','2019-07-18 14:42:14'),(603592,'SoNM','','Access-Reject','2019-07-18 14:42:26'),(779310,'kumi','','Access-Reject','2019-08-13 21:10:26'),(603594,'SoNM','','Access-Reject','2019-07-18 14:42:37'),(603595,'SoNM','','Access-Reject','2019-07-18 14:42:49'),(603597,'SoNM','','Access-Reject','2019-07-18 14:43:00'),(603598,'SoNM','','Access-Reject','2019-07-18 14:43:11'),(603599,'SoNM','','Access-Reject','2019-07-18 14:43:23'),(779309,'britwums','','Access-Accept','2019-08-13 21:10:25'),(603601,'SoNM','','Access-Reject','2019-07-18 14:43:34'),(603602,'SoNM','','Access-Reject','2019-07-18 14:43:46'),(603603,'SoNM','','Access-Reject','2019-07-18 14:43:57'),(603605,'SoNM','','Access-Reject','2019-07-18 14:44:08'),(603606,'SoNM','','Access-Reject','2019-07-18 14:44:20'),(603607,'SoNM','','Access-Reject','2019-07-18 14:44:31'),(779308,'mfantsipim','','Access-Accept','2019-08-13 21:10:02'),(603609,'SoNM','','Access-Reject','2019-07-18 14:44:43'),(603610,'SoNM','','Access-Reject','2019-07-18 14:44:54'),(779307,'kumi','','Access-Reject','2019-08-13 21:09:55'),(603612,'SoNM','','Access-Reject','2019-07-18 14:45:38'),(603613,'SoNM','','Access-Reject','2019-07-18 14:45:50'),(603614,'SoNM','','Access-Reject','2019-07-18 14:46:01'),(779306,'kumi','','Access-Reject','2019-08-13 21:09:24'),(603616,'SoNM','','Access-Reject','2019-07-18 14:46:13'),(603617,'SoNM','','Access-Reject','2019-07-18 14:46:24'),(603618,'SoNM','','Access-Reject','2019-07-18 14:46:35'),(779305,'kumi','','Access-Reject','2019-08-13 21:08:53'),(603620,'SoNM','','Access-Reject','2019-07-18 14:46:47'),(603621,'SoNM','','Access-Reject','2019-07-18 14:46:58'),(779304,'kumi','','Access-Reject','2019-08-13 21:08:21'),(603623,'SoNM','','Access-Reject','2019-07-18 14:47:10'),(603624,'SoNM','','Access-Reject','2019-07-18 14:47:21'),(603625,'SoNM','','Access-Reject','2019-07-18 14:47:32'),(779303,'kumi','','Access-Reject','2019-08-13 21:07:50'),(603627,'SoNM','','Access-Reject','2019-07-18 14:47:44'),(603628,'SoNM','','Access-Reject','2019-07-18 14:47:55'),(603629,'SoNM','','Access-Reject','2019-07-18 14:48:07'),(779302,'kumi','','Access-Reject','2019-08-13 21:07:19'),(603631,'SoNM','','Access-Reject','2019-07-18 14:48:18'),(603632,'SoNM','','Access-Reject','2019-07-18 14:48:30'),(603633,'SoNM','','Access-Reject','2019-07-18 14:48:41'),(779301,'kumi','','Access-Reject','2019-08-13 21:06:48'),(603635,'SoNM','','Access-Reject','2019-07-18 14:48:52'),(603636,'SoNM','','Access-Reject','2019-07-18 14:49:04'),(779300,'kumi','','Access-Reject','2019-08-13 21:06:17'),(603638,'SoNM','','Access-Reject','2019-07-18 14:49:15'),(603639,'SoNM','','Access-Reject','2019-07-18 14:49:27'),(603640,'SoNM','','Access-Reject','2019-07-18 14:49:38'),(779299,'kumi','','Access-Reject','2019-08-13 21:05:46'),(603642,'SoNM','','Access-Reject','2019-07-18 14:49:50'),(603643,'SoNM','','Access-Reject','2019-07-18 14:50:01'),(603644,'mfantsipim','','Access-Accept','2019-07-18 14:50:03'),(603645,'capitalhill','','Access-Accept','2019-07-18 14:50:09'),(603646,'SoNM','','Access-Reject','2019-07-18 14:50:12'),(779298,'kumi','','Access-Reject','2019-08-13 21:05:15'),(603648,'SoNM','','Access-Reject','2019-07-18 14:50:24'),(603649,'SoNM','','Access-Reject','2019-07-18 14:50:35'),(779297,'kumi','','Access-Reject','2019-08-13 21:04:44'),(603651,'SoNM','','Access-Reject','2019-07-18 14:50:47'),(603652,'SoNM','','Access-Reject','2019-07-18 14:50:58'),(603653,'SoNM','','Access-Reject','2019-07-18 14:51:10'),(779296,'kumi','','Access-Reject','2019-08-13 21:04:13'),(603655,'SoNM','','Access-Reject','2019-07-18 14:51:21'),(603656,'SoNM','','Access-Reject','2019-07-18 14:51:33'),(603657,'SoNM','','Access-Reject','2019-07-18 14:51:44'),(779295,'kumi','','Access-Reject','2019-08-13 21:03:42'),(603659,'SoNM','','Access-Reject','2019-07-18 14:51:55'),(603660,'SoNM','','Access-Reject','2019-07-18 14:52:07'),(603661,'SoNM','','Access-Reject','2019-07-18 14:52:18'),(779294,'kumi','','Access-Reject','2019-08-13 21:03:13'),(603663,'SoNM','','Access-Reject','2019-07-18 14:52:30'),(603664,'SoNM','','Access-Reject','2019-07-18 14:52:41'),(779293,'kumi','','Access-Reject','2019-08-13 21:02:39'),(603666,'SoNM','','Access-Reject','2019-07-18 14:52:52'),(603667,'SoNM','','Access-Reject','2019-07-18 14:53:04'),(603668,'SoNM','','Access-Reject','2019-07-18 14:53:15'),(779292,'kumi','','Access-Reject','2019-08-13 21:02:08'),(603670,'SoNM','','Access-Reject','2019-07-18 14:53:27'),(603671,'SoNM','','Access-Reject','2019-07-18 14:53:38'),(603672,'SoNM','','Access-Reject','2019-07-18 14:53:49'),(779291,'kumi','','Access-Reject','2019-08-13 21:01:37'),(603674,'SoNM','','Access-Reject','2019-07-18 14:54:01'),(603675,'SoNM','','Access-Reject','2019-07-18 14:54:12'),(603676,'SoNM','','Access-Reject','2019-07-18 14:54:24'),(779290,'kumi','','Access-Reject','2019-08-13 21:01:06'),(603678,'SoNM','','Access-Reject','2019-07-18 14:54:35'),(603679,'SoNM','','Access-Reject','2019-07-18 14:54:46'),(779289,'kumi','','Access-Reject','2019-08-13 21:00:35'),(603681,'SoNM','','Access-Reject','2019-07-18 14:54:58'),(603682,'SoNM','','Access-Reject','2019-07-18 14:55:09'),(603683,'SoNM','','Access-Reject','2019-07-18 14:55:20'),(779288,'kumi','','Access-Reject','2019-08-13 21:00:04'),(603685,'SoNM','','Access-Reject','2019-07-18 14:55:32'),(603686,'SoNM','','Access-Reject','2019-07-18 14:55:43'),(603687,'SoNM','','Access-Reject','2019-07-18 14:55:55'),(779287,'kumi','','Access-Reject','2019-08-13 20:59:33'),(603689,'SoNM','','Access-Reject','2019-07-18 14:56:06'),(603690,'SoNM','','Access-Reject','2019-07-18 14:56:18'),(779286,'kumi','','Access-Reject','2019-08-13 20:59:02'),(603692,'SoNM','','Access-Reject','2019-07-18 14:56:29'),(603693,'SoNM','','Access-Reject','2019-07-18 14:56:40'),(603694,'SoNM','','Access-Reject','2019-07-18 14:56:52'),(779285,'kumi','','Access-Reject','2019-08-13 20:58:31'),(603696,'SoNM','','Access-Reject','2019-07-18 14:57:03'),(603697,'SoNM','','Access-Reject','2019-07-18 14:57:15'),(603698,'SoNM','','Access-Reject','2019-07-18 14:57:26'),(779284,'kumi','','Access-Reject','2019-08-13 20:58:00'),(603700,'SoNM','','Access-Reject','2019-07-18 14:57:37'),(603701,'SoNM','','Access-Reject','2019-07-18 14:57:49'),(603702,'SoNM','','Access-Reject','2019-07-18 14:58:00');
INSERT INTO `radpostauth` VALUES (779283,'kumi','','Access-Reject','2019-08-13 20:57:28'),(603704,'SoNM','','Access-Reject','2019-07-18 14:58:12'),(603705,'SoNM','','Access-Reject','2019-07-18 14:58:23'),(779282,'kumi','','Access-Reject','2019-08-13 20:56:57'),(603707,'SoNM','','Access-Reject','2019-07-18 14:58:34'),(603708,'SoNM','','Access-Reject','2019-07-18 14:58:46'),(603709,'SoNM','','Access-Reject','2019-07-18 14:58:57'),(779281,'kumi','','Access-Reject','2019-08-13 20:56:26'),(603711,'SoNM','','Access-Reject','2019-07-18 14:59:09'),(603712,'SoNM','','Access-Reject','2019-07-18 14:59:20'),(603713,'SoNM','','Access-Reject','2019-07-18 14:59:32'),(779280,'kumi','','Access-Reject','2019-08-13 20:55:55'),(603715,'SoNM','','Access-Reject','2019-07-18 14:59:43'),(603716,'SoNM','','Access-Reject','2019-07-18 14:59:54'),(779279,'kumi','','Access-Reject','2019-08-13 20:55:24'),(603718,'SoNM','','Access-Reject','2019-07-18 15:00:06'),(603719,'capitalhill','','Access-Accept','2019-07-18 15:00:09'),(603720,'SoNM','','Access-Reject','2019-07-18 15:00:17'),(603721,'SoNM','','Access-Reject','2019-07-18 15:00:28'),(779278,'kumi','','Access-Reject','2019-08-13 20:54:53'),(603723,'SoNM','','Access-Reject','2019-07-18 15:00:40'),(603724,'SoNM','','Access-Reject','2019-07-18 15:00:51'),(603725,'SoNM','','Access-Reject','2019-07-18 15:01:03'),(779277,'kumi','','Access-Reject','2019-08-13 20:54:22'),(603727,'SoNM','','Access-Reject','2019-07-18 15:01:14'),(603728,'SoNM','','Access-Reject','2019-07-18 15:01:26'),(603729,'SoNM','','Access-Reject','2019-07-18 15:01:37'),(779276,'kumi','','Access-Reject','2019-08-13 20:53:51'),(603731,'SoNM','','Access-Reject','2019-07-18 15:01:48'),(603732,'SoNM','','Access-Reject','2019-07-18 15:02:00'),(779275,'kumi','','Access-Reject','2019-08-13 20:53:20'),(603734,'SoNM','','Access-Reject','2019-07-18 15:02:11'),(603735,'SoNM','','Access-Reject','2019-07-18 15:02:22'),(603736,'SoNM','','Access-Reject','2019-07-18 15:02:34'),(779274,'kumi','','Access-Reject','2019-08-13 20:52:49'),(603738,'SoNM','','Access-Reject','2019-07-18 15:02:45'),(603739,'SoNM','','Access-Reject','2019-07-18 15:02:57'),(603740,'SoNM','','Access-Reject','2019-07-18 15:03:08'),(779273,'kumi','','Access-Reject','2019-08-13 20:52:17'),(603742,'SoNM','','Access-Reject','2019-07-18 15:03:19'),(603743,'SoNM','','Access-Reject','2019-07-18 15:03:31'),(603744,'SoNM','','Access-Reject','2019-07-18 15:03:42'),(779272,'kumi','','Access-Reject','2019-08-13 20:51:46'),(603746,'SoNM','','Access-Reject','2019-07-18 15:03:54'),(603747,'SoNM','','Access-Reject','2019-07-18 15:04:05'),(779271,'kumi','','Access-Reject','2019-08-13 20:51:15'),(603749,'SoNM','','Access-Reject','2019-07-18 15:04:17'),(603750,'SoNM','','Access-Reject','2019-07-18 15:04:28'),(603751,'SoNM','','Access-Reject','2019-07-18 15:04:39'),(779270,'kumi','','Access-Reject','2019-08-13 20:50:44'),(603753,'SoNM','','Access-Reject','2019-07-18 15:04:51'),(603754,'SoNM','','Access-Reject','2019-07-18 15:05:02'),(603755,'SoNM','','Access-Reject','2019-07-18 15:05:14'),(779269,'kumi','','Access-Reject','2019-08-13 20:50:13'),(603757,'SoNM','','Access-Reject','2019-07-18 15:05:25'),(603758,'SoNM','','Access-Reject','2019-07-18 15:05:37'),(603760,'SoNM','','Access-Reject','2019-07-18 15:05:48'),(603761,'SoNM','','Access-Reject','2019-07-18 15:05:59'),(603762,'SoNM','','Access-Reject','2019-07-18 15:06:11'),(779268,'mfantsipim','','Access-Accept','2019-08-13 20:50:02'),(603764,'SoNM','','Access-Reject','2019-07-18 15:06:22'),(603765,'SoNM','','Access-Reject','2019-07-18 15:06:34'),(603766,'SoNM','','Access-Reject','2019-07-18 15:06:45'),(779267,'kumi','','Access-Reject','2019-08-13 20:49:42'),(603768,'SoNM','','Access-Reject','2019-07-18 15:06:57'),(603769,'SoNM','','Access-Reject','2019-07-18 15:07:08'),(603770,'SoNM','','Access-Reject','2019-07-18 15:07:20'),(779266,'kumi','','Access-Reject','2019-08-13 20:49:11'),(603772,'SoNM','','Access-Reject','2019-07-18 15:07:31'),(603773,'SoNM','','Access-Reject','2019-07-18 15:07:43'),(779265,'kumi','','Access-Reject','2019-08-13 20:48:40'),(603775,'SoNM','','Access-Reject','2019-07-18 15:07:54'),(603776,'SoNM','','Access-Reject','2019-07-18 15:08:06'),(603777,'SoNM','','Access-Reject','2019-07-18 15:08:17'),(779264,'kumi','','Access-Reject','2019-08-13 20:48:09'),(603779,'SoNM','','Access-Reject','2019-07-18 15:08:28'),(603780,'SoNM','','Access-Reject','2019-07-18 15:08:40'),(603781,'SoNM','','Access-Reject','2019-07-18 15:08:51'),(779263,'kumi','','Access-Reject','2019-08-13 20:47:38'),(603783,'SoNM','','Access-Reject','2019-07-18 15:09:03'),(603784,'SoNM','','Access-Reject','2019-07-18 15:09:14'),(779262,'kumi','','Access-Reject','2019-08-13 20:47:07'),(603786,'SoNM','','Access-Reject','2019-07-18 15:09:25'),(603787,'SoNM','','Access-Reject','2019-07-18 15:09:38'),(603788,'SoNM','','Access-Reject','2019-07-18 15:09:49'),(779261,'kumi','','Access-Reject','2019-08-13 20:46:35'),(603790,'SoNM','','Access-Reject','2019-07-18 15:10:01'),(603791,'mfantsipim','','Access-Accept','2019-07-18 15:10:03'),(603792,'britwums','','Access-Accept','2019-07-18 15:10:07'),(603793,'capitalhill','','Access-Accept','2019-07-18 15:10:09'),(603794,'SoNM','','Access-Reject','2019-07-18 15:10:12'),(603795,'SoNM','','Access-Reject','2019-07-18 15:10:24'),(779260,'kumi','','Access-Reject','2019-08-13 20:46:04'),(603797,'SoNM','','Access-Reject','2019-07-18 15:10:35'),(603798,'SoNM','','Access-Reject','2019-07-18 15:10:47'),(603799,'SoNM','','Access-Reject','2019-07-18 15:10:58'),(779259,'kumi','','Access-Reject','2019-08-13 20:45:33'),(603801,'SoNM','','Access-Reject','2019-07-18 15:11:10'),(603802,'SoNM','','Access-Reject','2019-07-18 15:11:21'),(779258,'kumi','','Access-Reject','2019-08-13 20:45:02'),(603804,'SoNM','','Access-Reject','2019-07-18 15:11:32'),(603805,'SoNM','','Access-Reject','2019-07-18 15:11:44'),(603806,'SoNM','','Access-Reject','2019-07-18 15:11:55'),(779257,'kumi','','Access-Reject','2019-08-13 20:44:31'),(603808,'SoNM','','Access-Reject','2019-07-18 15:12:07'),(603809,'SoNM','','Access-Reject','2019-07-18 15:12:18'),(603810,'SoNM','','Access-Reject','2019-07-18 15:12:30'),(779256,'kumi','','Access-Reject','2019-08-13 20:44:00'),(603812,'SoNM','','Access-Reject','2019-07-18 15:12:41'),(603813,'SoNM','','Access-Reject','2019-07-18 15:12:52'),(779255,'kumi','','Access-Reject','2019-08-13 20:43:29'),(603815,'SoNM','','Access-Reject','2019-07-18 15:13:04'),(603816,'SoNM','','Access-Reject','2019-07-18 15:13:15'),(603817,'SoNM','','Access-Reject','2019-07-18 15:13:27'),(779254,'kumi','','Access-Reject','2019-08-13 20:42:58'),(603819,'SoNM','','Access-Reject','2019-07-18 15:13:38'),(603820,'SoNM','','Access-Reject','2019-07-18 15:13:50'),(603821,'SoNM','','Access-Reject','2019-07-18 15:14:01'),(779253,'kumi','','Access-Reject','2019-08-13 20:42:27'),(603823,'SoNM','','Access-Reject','2019-07-18 15:14:12'),(603824,'SoNM','','Access-Reject','2019-07-18 15:14:24'),(603825,'SoNM','','Access-Reject','2019-07-18 15:14:35'),(779252,'kumi','','Access-Reject','2019-08-13 20:41:56'),(603827,'SoNM','','Access-Reject','2019-07-18 15:14:47'),(603828,'SoNM','','Access-Reject','2019-07-18 15:14:58'),(779251,'kumi','','Access-Reject','2019-08-13 20:41:24'),(603830,'SoNM','','Access-Reject','2019-07-18 15:15:10'),(603831,'SoNM','','Access-Reject','2019-07-18 15:15:21'),(603832,'SoNM','','Access-Reject','2019-07-18 15:15:33'),(779250,'kumi','','Access-Reject','2019-08-13 20:40:53'),(603834,'SoNM','','Access-Reject','2019-07-18 15:15:44'),(603835,'SoNM','','Access-Reject','2019-07-18 15:15:55'),(603836,'SoNM','','Access-Reject','2019-07-18 15:16:07'),(779249,'kumi','','Access-Reject','2019-08-13 20:40:27'),(603838,'SoNM','','Access-Reject','2019-07-18 15:16:18'),(603839,'SoNM','','Access-Reject','2019-07-18 15:16:30'),(779248,'kumi','','Access-Reject','2019-08-13 20:39:51'),(603841,'SoNM','','Access-Reject','2019-07-18 15:16:41'),(603842,'SoNM','','Access-Reject','2019-07-18 15:16:53'),(603843,'SoNM','','Access-Reject','2019-07-18 15:17:04'),(779247,'kumi','','Access-Reject','2019-08-13 20:39:20'),(603845,'SoNM','','Access-Reject','2019-07-18 15:17:16'),(603846,'SoNM','','Access-Reject','2019-07-18 15:17:27'),(603847,'SoNM','','Access-Reject','2019-07-18 15:17:38'),(779246,'kumi','','Access-Reject','2019-08-13 20:38:49'),(603849,'SoNM','','Access-Reject','2019-07-18 15:17:50'),(603850,'SoNM','','Access-Reject','2019-07-18 15:18:01'),(603851,'SoNM','','Access-Reject','2019-07-18 15:18:13'),(779245,'kumi','','Access-Reject','2019-08-13 20:38:18'),(603853,'SoNM','','Access-Reject','2019-07-18 15:18:24'),(603854,'SoNM','','Access-Reject','2019-07-18 15:18:36'),(779244,'kumi','','Access-Reject','2019-08-13 20:37:47'),(603856,'SoNM','','Access-Reject','2019-07-18 15:18:47'),(603857,'SoNM','','Access-Reject','2019-07-18 15:18:58'),(603858,'SoNM','','Access-Reject','2019-07-18 15:19:10'),(779243,'kumi','','Access-Reject','2019-08-13 20:37:16'),(603860,'SoNM','','Access-Reject','2019-07-18 15:19:21'),(603861,'SoNM','','Access-Reject','2019-07-18 15:19:33'),(603862,'SoNM','','Access-Reject','2019-07-18 15:19:44'),(779242,'kumi','','Access-Reject','2019-08-13 20:36:45'),(603864,'SoNM','','Access-Reject','2019-07-18 15:19:55'),(603865,'SoNM','','Access-Reject','2019-07-18 15:20:07'),(603866,'capitalhill','','Access-Accept','2019-07-18 15:20:09'),(603867,'SoNM','','Access-Reject','2019-07-18 15:20:18'),(779241,'kumi','','Access-Reject','2019-08-13 20:36:13'),(603869,'SoNM','','Access-Reject','2019-07-18 15:20:29'),(603870,'SoNM','','Access-Reject','2019-07-18 15:20:41'),(779240,'kumi','','Access-Reject','2019-08-13 20:35:42'),(603872,'SoNM','','Access-Reject','2019-07-18 15:20:52'),(603873,'SoNM','','Access-Reject','2019-07-18 15:21:04'),(603874,'SoNM','','Access-Reject','2019-07-18 15:21:15'),(779239,'kumi','','Access-Reject','2019-08-13 20:35:11'),(603876,'SoNM','','Access-Reject','2019-07-18 15:21:26'),(603877,'SoNM','','Access-Reject','2019-07-18 15:21:38'),(603878,'SoNM','','Access-Reject','2019-07-18 15:21:49'),(779238,'kumi','','Access-Reject','2019-08-13 20:34:40'),(603880,'SoNM','','Access-Reject','2019-07-18 15:22:01'),(603881,'SoNM','','Access-Reject','2019-07-18 15:22:12'),(779237,'kumi','','Access-Reject','2019-08-13 20:34:09'),(603883,'SoNM','','Access-Reject','2019-07-18 15:22:23'),(603884,'SoNM','','Access-Reject','2019-07-18 15:22:35'),(603885,'SoNM','','Access-Reject','2019-07-18 15:22:46'),(779236,'kumi','','Access-Reject','2019-08-13 20:33:38'),(603887,'SoNM','','Access-Reject','2019-07-18 15:22:58'),(603888,'SoNM','','Access-Reject','2019-07-18 15:23:09'),(603889,'SoNM','','Access-Reject','2019-07-18 15:23:20'),(779235,'kumi','','Access-Reject','2019-08-13 20:33:07'),(603891,'SoNM','','Access-Reject','2019-07-18 15:23:32'),(603892,'SoNM','','Access-Reject','2019-07-18 15:23:43'),(603893,'SoNM','','Access-Reject','2019-07-18 15:23:55'),(779234,'kumi','','Access-Reject','2019-08-13 20:32:36'),(603895,'SoNM','','Access-Reject','2019-07-18 15:24:06'),(603896,'SoNM','','Access-Reject','2019-07-18 15:24:18'),(779233,'kumi','','Access-Reject','2019-08-13 20:32:05'),(603898,'SoNM','','Access-Reject','2019-07-18 15:24:29'),(603899,'SoNM','','Access-Reject','2019-07-18 15:24:40'),(603900,'SoNM','','Access-Reject','2019-07-18 15:24:52'),(779232,'kumi','','Access-Reject','2019-08-13 20:31:34'),(603902,'SoNM','','Access-Reject','2019-07-18 15:25:03'),(603903,'SoNM','','Access-Reject','2019-07-18 15:25:15'),(603904,'SoNM','','Access-Reject','2019-07-18 15:25:26'),(779231,'kumi','','Access-Reject','2019-08-13 20:31:02'),(603906,'SoNM','','Access-Reject','2019-07-18 15:25:37'),(603907,'SoNM','','Access-Reject','2019-07-18 15:25:49'),(603908,'SoNM','','Access-Reject','2019-07-18 15:26:00'),(779230,'kumi','','Access-Reject','2019-08-13 20:30:31'),(603910,'SoNM','','Access-Reject','2019-07-18 15:26:12'),(603911,'SoNM','','Access-Reject','2019-07-18 15:26:23'),(603913,'SoNM','','Access-Reject','2019-07-18 15:26:35'),(603914,'SoNM','','Access-Reject','2019-07-18 15:26:46'),(603915,'SoNM','','Access-Reject','2019-07-18 15:26:57'),(779229,'mfantsipim','','Access-Accept','2019-08-13 20:30:02'),(603917,'SoNM','','Access-Reject','2019-07-18 15:27:09'),(603918,'SoNM','','Access-Reject','2019-07-18 15:27:20'),(603919,'SoNM','','Access-Reject','2019-07-18 15:27:32'),(779228,'kumi','','Access-Reject','2019-08-13 20:30:00'),(603921,'SoNM','','Access-Reject','2019-07-18 15:27:43'),(603922,'SoNM','','Access-Reject','2019-07-18 15:27:54'),(779227,'kumi','','Access-Reject','2019-08-13 20:29:29'),(603924,'SoNM','','Access-Reject','2019-07-18 15:28:06'),(603925,'SoNM','','Access-Reject','2019-07-18 15:28:17'),(603926,'SoNM','','Access-Reject','2019-07-18 15:28:29'),(779226,'kumi','','Access-Reject','2019-08-13 20:28:58'),(603928,'SoNM','','Access-Reject','2019-07-18 15:28:40'),(603929,'SoNM','','Access-Reject','2019-07-18 15:28:52'),(603930,'SoNM','','Access-Reject','2019-07-18 15:29:03'),(779225,'kumi','','Access-Reject','2019-08-13 20:28:27'),(603932,'SoNM','','Access-Reject','2019-07-18 15:29:15'),(603933,'SoNM','','Access-Reject','2019-07-18 15:29:26'),(603934,'SoNM','','Access-Reject','2019-07-18 15:29:37'),(779224,'kumi','','Access-Reject','2019-08-13 20:27:56'),(603936,'SoNM','','Access-Reject','2019-07-18 15:29:49'),(603937,'SoNM','','Access-Reject','2019-07-18 15:30:00'),(603938,'mfantsipim','','Access-Accept','2019-07-18 15:30:03'),(779223,'kumi','','Access-Reject','2019-08-13 20:27:25'),(603940,'capitalhill','','Access-Accept','2019-07-18 15:30:09'),(603941,'SoNM','','Access-Reject','2019-07-18 15:30:12'),(603942,'SoNM','','Access-Reject','2019-07-18 15:30:23'),(603943,'SoNM','','Access-Reject','2019-07-18 15:30:35'),(779222,'kumi','','Access-Reject','2019-08-13 20:26:54'),(603945,'SoNM','','Access-Reject','2019-07-18 15:30:46'),(603946,'SoNM','','Access-Reject','2019-07-18 15:30:57'),(603947,'SoNM','','Access-Reject','2019-07-18 15:31:09'),(779221,'kumi','','Access-Reject','2019-08-13 20:26:23'),(603949,'SoNM','','Access-Reject','2019-07-18 15:31:20'),(603950,'SoNM','','Access-Reject','2019-07-18 15:31:32'),(779220,'kumi','','Access-Reject','2019-08-13 20:25:51'),(603952,'SoNM','','Access-Reject','2019-07-18 15:31:43'),(603953,'SoNM','','Access-Reject','2019-07-18 15:31:54'),(603954,'SoNM','','Access-Reject','2019-07-18 15:32:06'),(779219,'kumi','','Access-Reject','2019-08-13 20:25:20'),(603956,'SoNM','','Access-Reject','2019-07-18 15:32:17'),(603957,'SoNM','','Access-Reject','2019-07-18 15:32:29'),(603958,'SoNM','','Access-Reject','2019-07-18 15:32:40'),(779218,'kumi','','Access-Reject','2019-08-13 20:24:49'),(603960,'SoNM','','Access-Reject','2019-07-18 15:32:51'),(603961,'SoNM','','Access-Reject','2019-07-18 15:33:03'),(603962,'SoNM','','Access-Reject','2019-07-18 15:33:14'),(779217,'kumi','','Access-Reject','2019-08-13 20:24:18'),(603964,'SoNM','','Access-Reject','2019-07-18 15:33:26'),(603965,'SoNM','','Access-Reject','2019-07-18 15:33:37'),(779216,'kumi','','Access-Reject','2019-08-13 20:23:47'),(603967,'SoNM','','Access-Reject','2019-07-18 15:33:49'),(603968,'SoNM','','Access-Reject','2019-07-18 15:34:00'),(603969,'SoNM','','Access-Reject','2019-07-18 15:34:11'),(779215,'kumi','','Access-Reject','2019-08-13 20:23:16'),(603971,'SoNM','','Access-Reject','2019-07-18 15:34:23'),(603972,'SoNM','','Access-Reject','2019-07-18 15:34:34'),(603973,'SoNM','','Access-Reject','2019-07-18 15:34:46'),(779214,'kumi','','Access-Reject','2019-08-13 20:22:45'),(603975,'SoNM','','Access-Reject','2019-07-18 15:34:57'),(603976,'SoNM','','Access-Reject','2019-07-18 15:35:09'),(779213,'kumi','','Access-Reject','2019-08-13 20:22:14'),(603978,'SoNM','','Access-Reject','2019-07-18 15:35:20'),(603979,'SoNM','','Access-Reject','2019-07-18 15:35:31'),(603980,'SoNM','','Access-Reject','2019-07-18 15:35:43'),(779212,'kumi','','Access-Reject','2019-08-13 20:21:43'),(603982,'SoNM','','Access-Reject','2019-07-18 15:35:54'),(603983,'SoNM','','Access-Reject','2019-07-18 15:36:06'),(603984,'SoNM','','Access-Reject','2019-07-18 15:36:17'),(779211,'kumi','','Access-Reject','2019-08-13 20:21:12'),(603986,'SoNM','','Access-Reject','2019-07-18 15:36:29'),(603987,'SoNM','','Access-Reject','2019-07-18 15:36:40'),(603988,'SoNM','','Access-Reject','2019-07-18 15:36:52'),(779210,'kumi','','Access-Reject','2019-08-13 20:20:40'),(603990,'SoNM','','Access-Reject','2019-07-18 15:37:03'),(603991,'SoNM','','Access-Reject','2019-07-18 15:37:14'),(779209,'kumi','','Access-Reject','2019-08-13 20:20:14'),(603993,'SoNM','','Access-Reject','2019-07-18 15:37:28'),(603994,'SoNM','','Access-Reject','2019-07-18 15:37:39'),(603995,'SoNM','','Access-Reject','2019-07-18 15:37:51'),(779208,'kumi','','Access-Reject','2019-08-13 20:19:38'),(603997,'SoNM','','Access-Reject','2019-07-18 15:38:02'),(603998,'SoNM','','Access-Reject','2019-07-18 15:38:14'),(603999,'SoNM','','Access-Reject','2019-07-18 15:38:25'),(779207,'kumi','','Access-Reject','2019-08-13 20:19:07'),(604001,'SoNM','','Access-Reject','2019-07-18 15:38:37'),(604002,'SoNM','','Access-Reject','2019-07-18 15:38:48'),(779206,'kumi','','Access-Reject','2019-08-13 20:18:36'),(604004,'SoNM','','Access-Reject','2019-07-18 15:38:59'),(604005,'SoNM','','Access-Reject','2019-07-18 15:39:11'),(604006,'SoNM','','Access-Reject','2019-07-18 15:39:22'),(779205,'kumi','','Access-Reject','2019-08-13 20:18:05'),(604008,'SoNM','','Access-Reject','2019-07-18 15:39:34'),(604009,'SoNM','','Access-Reject','2019-07-18 15:39:45'),(604010,'SoNM','','Access-Reject','2019-07-18 15:39:56'),(779204,'kumi','','Access-Reject','2019-08-13 20:17:34'),(604012,'SoNM','','Access-Reject','2019-07-18 15:40:08'),(604013,'capitalhill','','Access-Accept','2019-07-18 15:40:10'),(604014,'SoNM','','Access-Reject','2019-07-18 15:40:19'),(604015,'SoNM','','Access-Reject','2019-07-18 15:40:31'),(779203,'kumi','','Access-Reject','2019-08-13 20:17:03'),(604017,'SoNM','','Access-Reject','2019-07-18 15:40:42'),(604018,'SoNM','','Access-Reject','2019-07-18 15:40:54'),(779202,'kumi','','Access-Reject','2019-08-13 20:16:32'),(604020,'SoNM','','Access-Reject','2019-07-18 15:41:05'),(604021,'SoNM','','Access-Reject','2019-07-18 15:41:17'),(604022,'SoNM','','Access-Reject','2019-07-18 15:41:28'),(779201,'kumi','','Access-Reject','2019-08-13 20:16:01'),(604024,'SoNM','','Access-Reject','2019-07-18 15:41:39'),(604025,'SoNM','','Access-Reject','2019-07-18 15:41:51'),(604026,'SoNM','','Access-Reject','2019-07-18 15:42:02'),(779200,'kumi','','Access-Reject','2019-08-13 20:15:30'),(604028,'SoNM','','Access-Reject','2019-07-18 15:42:14'),(604029,'SoNM','','Access-Reject','2019-07-18 15:42:25'),(779199,'kumi','','Access-Reject','2019-08-13 20:14:58'),(604031,'SoNM','','Access-Reject','2019-07-18 15:42:37'),(604032,'SoNM','','Access-Reject','2019-07-18 15:42:48'),(604033,'SoNM','','Access-Reject','2019-07-18 15:42:59'),(779198,'kumi','','Access-Reject','2019-08-13 20:14:27'),(604035,'SoNM','','Access-Reject','2019-07-18 15:43:11'),(604036,'SoNM','','Access-Reject','2019-07-18 15:43:22'),(604037,'SoNM','','Access-Reject','2019-07-18 15:43:34'),(779197,'kumi','','Access-Reject','2019-08-13 20:13:56'),(604039,'SoNM','','Access-Reject','2019-07-18 15:43:45'),(604040,'SoNM','','Access-Reject','2019-07-18 15:43:57'),(604041,'SoNM','','Access-Reject','2019-07-18 15:44:08'),(779196,'kumi','','Access-Reject','2019-08-13 20:13:25'),(604043,'SoNM','','Access-Reject','2019-07-18 15:44:19'),(604044,'SoNM','','Access-Reject','2019-07-18 15:44:31'),(779195,'kumi','','Access-Reject','2019-08-13 20:12:54'),(604046,'SoNM','','Access-Reject','2019-07-18 15:44:42'),(604047,'SoNM','','Access-Reject','2019-07-18 15:44:54'),(604048,'SoNM','','Access-Reject','2019-07-18 15:45:05'),(779194,'kumi','','Access-Reject','2019-08-13 20:12:23'),(604050,'SoNM','','Access-Reject','2019-07-18 15:45:16'),(604051,'SoNM','','Access-Reject','2019-07-18 15:45:28'),(604052,'SoNM','','Access-Reject','2019-07-18 15:46:11'),(779193,'kumi','','Access-Reject','2019-08-13 20:11:52'),(604054,'SoNM','','Access-Reject','2019-07-18 15:46:23'),(604055,'SoNM','','Access-Reject','2019-07-18 15:46:34'),(779192,'kumi','','Access-Reject','2019-08-13 20:11:21'),(604057,'SoNM','','Access-Reject','2019-07-18 15:46:46'),(604058,'SoNM','','Access-Reject','2019-07-18 15:46:57'),(604059,'SoNM','','Access-Reject','2019-07-18 15:47:08'),(779191,'kumi','','Access-Reject','2019-08-13 20:10:50'),(604061,'SoNM','','Access-Reject','2019-07-18 15:47:20'),(604062,'SoNM','','Access-Reject','2019-07-18 15:47:31'),(604063,'SoNM','','Access-Reject','2019-07-18 15:47:43'),(604065,'SoNM','','Access-Reject','2019-07-18 15:47:54'),(604066,'SoNM','','Access-Reject','2019-07-18 15:48:05'),(604067,'SoNM','','Access-Reject','2019-07-18 15:48:17'),(779190,'cegrad','','Access-Accept','2019-08-13 20:10:21'),(604069,'SoNM','','Access-Reject','2019-07-18 15:48:28'),(604070,'SoNM','','Access-Reject','2019-07-18 15:48:40'),(779189,'kumi','','Access-Reject','2019-08-13 20:10:18'),(604072,'SoNM','','Access-Reject','2019-07-18 15:48:51'),(604073,'SoNM','','Access-Reject','2019-07-18 15:49:03'),(604074,'SoNM','','Access-Reject','2019-07-18 15:49:14'),(604076,'SoNM','','Access-Reject','2019-07-18 15:49:26'),(604077,'SoNM','','Access-Reject','2019-07-18 15:49:37'),(604078,'SoNM','','Access-Reject','2019-07-18 15:49:48'),(910619,'britwums','','Access-Accept','2019-09-21 15:10:02'),(604080,'SoNM','','Access-Reject','2019-07-18 15:50:00'),(604081,'mfantsipim','','Access-Accept','2019-07-18 15:50:03'),(604082,'capitalhill','','Access-Accept','2019-07-18 15:50:10'),(604083,'SoNM','','Access-Reject','2019-07-18 15:50:11'),(604085,'SoNM','','Access-Reject','2019-07-18 15:50:22'),(604086,'SoNM','','Access-Reject','2019-07-18 15:50:35'),(604087,'SoNM','','Access-Reject','2019-07-18 15:50:46'),(779187,'affiliation','','Access-Accept','2019-08-13 20:10:02'),(604089,'SoNM','','Access-Reject','2019-07-18 15:50:58'),(604090,'SoNM','','Access-Reject','2019-07-18 15:51:09'),(604091,'SoNM','','Access-Reject','2019-07-18 15:51:21'),(604093,'SoNM','','Access-Reject','2019-07-18 15:51:32'),(604094,'SoNM','','Access-Reject','2019-07-18 15:51:43'),(604095,'SoNM','','Access-Reject','2019-07-18 15:51:55'),(779186,'mfantsipim','','Access-Accept','2019-08-13 20:10:02'),(604097,'SoNM','','Access-Reject','2019-07-18 15:52:06'),(604098,'SoNM','','Access-Reject','2019-07-18 15:52:18'),(779185,'kumi','','Access-Reject','2019-08-13 20:09:47'),(604100,'SoNM','','Access-Reject','2019-07-18 15:52:29'),(604101,'SoNM','','Access-Reject','2019-07-18 15:52:41'),(604102,'SoNM','','Access-Reject','2019-07-18 15:52:52'),(779184,'kumi','','Access-Reject','2019-08-13 20:09:16'),(604104,'SoNM','','Access-Reject','2019-07-18 15:53:03'),(604105,'SoNM','','Access-Reject','2019-07-18 15:53:15'),(604106,'SoNM','','Access-Reject','2019-07-18 15:53:26'),(779183,'kumi','','Access-Reject','2019-08-13 20:08:45'),(604108,'SoNM','','Access-Reject','2019-07-18 15:53:38'),(604109,'SoNM','','Access-Reject','2019-07-18 15:53:49'),(779182,'kumi','','Access-Reject','2019-08-13 20:08:14'),(604111,'SoNM','','Access-Reject','2019-07-18 15:54:01'),(604112,'SoNM','','Access-Reject','2019-07-18 15:54:12'),(604113,'SoNM','','Access-Reject','2019-07-18 15:54:23'),(779181,'kumi','','Access-Reject','2019-08-13 20:07:43'),(604115,'SoNM','','Access-Reject','2019-07-18 15:54:35'),(604116,'SoNM','','Access-Reject','2019-07-18 15:54:46'),(604117,'SoNM','','Access-Reject','2019-07-18 15:54:58'),(779180,'kumi','','Access-Reject','2019-08-13 20:07:12'),(604119,'SoNM','','Access-Reject','2019-07-18 15:55:09'),(604120,'SoNM','','Access-Reject','2019-07-18 15:55:20'),(604121,'SoNM','','Access-Reject','2019-07-18 15:55:32'),(779179,'kumi','','Access-Reject','2019-08-13 20:06:41'),(604123,'SoNM','','Access-Reject','2019-07-18 15:55:43'),(604124,'SoNM','','Access-Reject','2019-07-18 15:55:55'),(779178,'kumi','','Access-Reject','2019-08-13 20:06:10'),(604126,'SoNM','','Access-Reject','2019-07-18 15:56:06'),(604127,'SoNM','','Access-Reject','2019-07-18 15:56:18'),(604128,'SoNM','','Access-Reject','2019-07-18 15:56:29'),(779177,'kumi','','Access-Reject','2019-08-13 20:05:39'),(604130,'SoNM','','Access-Reject','2019-07-18 15:56:41'),(604131,'SoNM','','Access-Reject','2019-07-18 15:56:52'),(604132,'SoNM','','Access-Reject','2019-07-18 15:57:03'),(779176,'kumi','','Access-Reject','2019-08-13 20:05:07'),(604134,'SoNM','','Access-Reject','2019-07-18 15:57:15'),(604135,'SoNM','','Access-Reject','2019-07-18 15:57:26'),(779175,'kumi','','Access-Reject','2019-08-13 20:04:36'),(604137,'SoNM','','Access-Reject','2019-07-18 15:57:38'),(604138,'SoNM','','Access-Reject','2019-07-18 15:57:49'),(604139,'SoNM','','Access-Reject','2019-07-18 15:58:01'),(779174,'kumi','','Access-Reject','2019-08-13 20:04:05'),(604141,'SoNM','','Access-Reject','2019-07-18 15:58:12'),(604142,'SoNM','','Access-Reject','2019-07-18 15:58:24'),(604143,'SoNM','','Access-Reject','2019-07-18 15:58:35'),(779173,'kumi','','Access-Reject','2019-08-13 20:03:34'),(604145,'SoNM','','Access-Reject','2019-07-18 15:58:47'),(604146,'SoNM','','Access-Reject','2019-07-18 15:58:58'),(604147,'SoNM','','Access-Reject','2019-07-18 15:59:09'),(779172,'kumi','','Access-Reject','2019-08-13 20:03:03'),(604149,'SoNM','','Access-Reject','2019-07-18 15:59:21'),(604150,'SoNM','','Access-Reject','2019-07-18 15:59:32'),(779171,'kumi','','Access-Reject','2019-08-13 20:02:32'),(604152,'SoNM','','Access-Reject','2019-07-18 15:59:44'),(604153,'SoNM','','Access-Reject','2019-07-18 15:59:55'),(604154,'amanful','','Access-Accept','2019-07-18 16:00:04'),(604155,'SoNM','','Access-Reject','2019-07-18 16:00:07'),(604156,'capitalhill','','Access-Accept','2019-07-18 16:00:09'),(779170,'kumi','','Access-Reject','2019-08-13 20:02:01'),(604158,'SoNM','','Access-Reject','2019-07-18 16:00:18'),(604159,'SoNM','','Access-Reject','2019-07-18 16:00:30'),(604160,'SoNM','','Access-Reject','2019-07-18 16:00:41'),(779169,'kumi','','Access-Reject','2019-08-13 20:01:30'),(604162,'SoNM','','Access-Reject','2019-07-18 16:00:52'),(604163,'SoNM','','Access-Reject','2019-07-18 16:01:04'),(604164,'SoNM','','Access-Reject','2019-07-18 16:01:15'),(779168,'kumi','','Access-Reject','2019-08-13 20:00:59'),(604166,'SoNM','','Access-Reject','2019-07-18 16:01:27'),(604167,'SoNM','','Access-Reject','2019-07-18 16:01:38'),(604168,'SoNM','','Access-Reject','2019-07-18 16:01:49'),(779167,'kumi','','Access-Reject','2019-08-13 20:00:28'),(604170,'SoNM','','Access-Reject','2019-07-18 16:02:01'),(604171,'SoNM','','Access-Reject','2019-07-18 16:02:12'),(779166,'kumi','','Access-Reject','2019-08-13 19:59:56'),(604173,'SoNM','','Access-Reject','2019-07-18 16:02:24'),(604174,'SoNM','','Access-Reject','2019-07-18 16:02:35'),(604175,'SoNM','','Access-Reject','2019-07-18 16:02:47'),(779165,'kumi','','Access-Reject','2019-08-13 19:59:25'),(604177,'SoNM','','Access-Reject','2019-07-18 16:02:58'),(604178,'SoNM','','Access-Reject','2019-07-18 16:03:09'),(779164,'kumi','','Access-Reject','2019-08-13 19:58:54'),(604180,'SoNM','','Access-Reject','2019-07-18 16:03:21'),(604181,'SoNM','','Access-Reject','2019-07-18 16:03:32'),(604182,'SoNM','','Access-Reject','2019-07-18 16:03:44'),(779163,'kumi','','Access-Reject','2019-08-13 19:58:23'),(604184,'SoNM','','Access-Reject','2019-07-18 16:03:55'),(604185,'SoNM','','Access-Reject','2019-07-18 16:04:07'),(604186,'SoNM','','Access-Reject','2019-07-18 16:04:18'),(779162,'kumi','','Access-Reject','2019-08-13 19:57:52'),(604188,'SoNM','','Access-Reject','2019-07-18 16:04:29'),(604189,'SoNM','','Access-Reject','2019-07-18 16:04:41'),(779161,'kumi','','Access-Reject','2019-08-13 19:57:21'),(604191,'SoNM','','Access-Reject','2019-07-18 16:04:52'),(604192,'SoNM','','Access-Reject','2019-07-18 16:05:04'),(604193,'SoNM','','Access-Reject','2019-07-18 16:05:15'),(779160,'kumi','','Access-Reject','2019-08-13 19:56:50'),(604195,'SoNM','','Access-Reject','2019-07-18 16:05:26'),(604196,'SoNM','','Access-Reject','2019-07-18 16:05:38'),(604197,'SoNM','','Access-Reject','2019-07-18 16:05:49'),(779159,'kumi','','Access-Reject','2019-08-13 19:56:19'),(604199,'SoNM','','Access-Reject','2019-07-18 16:06:01'),(604200,'SoNM','','Access-Reject','2019-07-18 16:06:12'),(604201,'SoNM','','Access-Reject','2019-07-18 16:06:24'),(779158,'kumi','','Access-Reject','2019-08-13 19:55:48'),(604203,'SoNM','','Access-Reject','2019-07-18 16:06:35'),(604204,'SoNM','','Access-Reject','2019-07-18 16:06:46'),(779157,'kumi','','Access-Reject','2019-08-13 19:55:17'),(604206,'SoNM','','Access-Reject','2019-07-18 16:06:58'),(604207,'SoNM','','Access-Reject','2019-07-18 16:07:09'),(604208,'SoNM','','Access-Reject','2019-07-18 16:07:21'),(779156,'kumi','','Access-Reject','2019-08-13 19:54:46'),(604210,'SoNM','','Access-Reject','2019-07-18 16:07:32'),(604211,'SoNM','','Access-Reject','2019-07-18 16:07:44'),(604212,'SoNM','','Access-Reject','2019-07-18 16:07:55'),(779155,'kumi','','Access-Reject','2019-08-13 19:54:14'),(604214,'SoNM','','Access-Reject','2019-07-18 16:08:07'),(604215,'SoNM','','Access-Reject','2019-07-18 16:08:18'),(604216,'SoNM','','Access-Reject','2019-07-18 16:08:29'),(779154,'kumi','','Access-Reject','2019-08-13 19:53:43'),(604218,'SoNM','','Access-Reject','2019-07-18 16:08:41'),(604219,'SoNM','','Access-Reject','2019-07-18 16:08:52'),(779153,'kumi','','Access-Reject','2019-08-13 19:53:12'),(604221,'SoNM','','Access-Reject','2019-07-18 16:09:04'),(604222,'SoNM','','Access-Reject','2019-07-18 16:09:15'),(604223,'SoNM','','Access-Reject','2019-07-18 16:09:27'),(779152,'kumi','','Access-Reject','2019-08-13 19:52:41'),(604225,'SoNM','','Access-Reject','2019-07-18 16:09:38'),(604226,'SoNM','','Access-Reject','2019-07-18 16:09:49'),(604227,'SoNM','','Access-Reject','2019-07-18 16:10:01'),(604228,'mfantsipim','','Access-Accept','2019-07-18 16:10:03'),(779151,'kumi','','Access-Reject','2019-08-13 19:52:10'),(910618,'ekpetis','','Access-Accept','2019-09-21 14:53:11'),(604231,'affiliation','','Access-Accept','2019-07-18 16:10:04'),(604232,'capitalhill','','Access-Accept','2019-07-18 16:10:10'),(604233,'SoNM','','Access-Reject','2019-07-18 16:10:12'),(604234,'cegrad','','Access-Accept','2019-07-18 16:10:20'),(604235,'SoNM','','Access-Reject','2019-07-18 16:10:24'),(779150,'kumi','','Access-Reject','2019-08-13 19:51:39'),(604237,'SoNM','','Access-Reject','2019-07-18 16:10:35'),(604238,'SoNM','','Access-Reject','2019-07-18 16:10:46'),(604239,'SoNM','','Access-Reject','2019-07-18 16:10:58'),(779149,'kumi','','Access-Reject','2019-08-13 19:51:08'),(604241,'SoNM','','Access-Reject','2019-07-18 16:11:09'),(604242,'SoNM','','Access-Reject','2019-07-18 16:11:21'),(604243,'SoNM','','Access-Reject','2019-07-18 16:11:32'),(779148,'kumi','','Access-Reject','2019-08-13 19:50:37'),(604245,'SoNM','','Access-Reject','2019-07-18 16:11:44'),(604246,'SoNM','','Access-Reject','2019-07-18 16:11:55'),(604247,'SoNM','','Access-Reject','2019-07-18 16:12:07'),(779147,'kumi','','Access-Reject','2019-08-13 19:50:06'),(604249,'SoNM','','Access-Reject','2019-07-18 16:12:18'),(604250,'SoNM','','Access-Reject','2019-07-18 16:12:30'),(604252,'SoNM','','Access-Reject','2019-07-18 16:12:41'),(604253,'SoNM','','Access-Reject','2019-07-18 16:12:53'),(604254,'SoNM','','Access-Reject','2019-07-18 16:13:04'),(779146,'mfantsipim','','Access-Accept','2019-08-13 19:50:02'),(604256,'SoNM','','Access-Reject','2019-07-18 16:13:15'),(604257,'SoNM','','Access-Reject','2019-07-18 16:13:27'),(604258,'SoNM','','Access-Reject','2019-07-18 16:13:38'),(779145,'kumi','','Access-Reject','2019-08-13 19:49:35'),(604260,'SoNM','','Access-Reject','2019-07-18 16:13:51'),(604261,'SoNM','','Access-Reject','2019-07-18 16:14:02'),(779144,'kumi','','Access-Reject','2019-08-13 19:49:03'),(604263,'SoNM','','Access-Reject','2019-07-18 16:14:13'),(604264,'SoNM','','Access-Reject','2019-07-18 16:14:25'),(604265,'SoNM','','Access-Reject','2019-07-18 16:14:36'),(779143,'kumi','','Access-Reject','2019-08-13 19:48:32'),(604267,'SoNM','','Access-Reject','2019-07-18 16:14:48'),(604268,'SoNM','','Access-Reject','2019-07-18 16:14:59'),(604269,'SoNM','','Access-Reject','2019-07-18 16:15:11'),(779142,'kumi','','Access-Reject','2019-08-13 19:48:01'),(604271,'SoNM','','Access-Reject','2019-07-18 16:15:22'),(604272,'SoNM','','Access-Reject','2019-07-18 16:15:34'),(779141,'kumi','','Access-Reject','2019-08-13 19:47:30'),(604274,'SoNM','','Access-Reject','2019-07-18 16:15:45'),(604275,'SoNM','','Access-Reject','2019-07-18 16:15:56'),(604276,'SoNM','','Access-Reject','2019-07-18 16:16:08'),(779140,'kumi','','Access-Reject','2019-08-13 19:46:59'),(604278,'SoNM','','Access-Reject','2019-07-18 16:16:19'),(604279,'SoNM','','Access-Reject','2019-07-18 16:16:31'),(604280,'SoNM','','Access-Reject','2019-07-18 16:16:42'),(779139,'kumi','','Access-Reject','2019-08-13 19:46:28'),(604282,'SoNM','','Access-Reject','2019-07-18 16:16:54'),(604283,'SoNM','','Access-Reject','2019-07-18 16:17:05'),(604284,'SoNM','','Access-Reject','2019-07-18 16:17:17'),(779138,'kumi','','Access-Reject','2019-08-13 19:45:57'),(604286,'SoNM','','Access-Reject','2019-07-18 16:17:28'),(604287,'SoNM','','Access-Reject','2019-07-18 16:17:40'),(779137,'kumi','','Access-Reject','2019-08-13 19:45:26'),(604289,'SoNM','','Access-Reject','2019-07-18 16:17:51'),(604290,'SoNM','','Access-Reject','2019-07-18 16:18:02'),(604291,'SoNM','','Access-Reject','2019-07-18 16:18:14'),(779136,'kumi','','Access-Reject','2019-08-13 19:44:55'),(604293,'SoNM','','Access-Reject','2019-07-18 16:18:25'),(604294,'SoNM','','Access-Reject','2019-07-18 16:18:37'),(604295,'SoNM','','Access-Reject','2019-07-18 16:18:48'),(779135,'kumi','','Access-Reject','2019-08-13 19:44:24'),(604297,'SoNM','','Access-Reject','2019-07-18 16:18:59'),(604298,'SoNM','','Access-Reject','2019-07-18 16:19:11'),(604299,'SoNM','','Access-Reject','2019-07-18 16:19:22'),(779134,'kumi','','Access-Reject','2019-08-13 19:43:52'),(604301,'SoNM','','Access-Reject','2019-07-18 16:19:34'),(604302,'SoNM','','Access-Reject','2019-07-18 16:19:45'),(779133,'kumi','','Access-Reject','2019-08-13 19:43:21'),(604304,'SoNM','','Access-Reject','2019-07-18 16:19:57'),(604305,'SoNM','','Access-Reject','2019-07-18 16:20:08'),(604306,'capitalhill','','Access-Accept','2019-07-18 16:20:09'),(604307,'SoNM','','Access-Reject','2019-07-18 16:20:19'),(779132,'kumi','','Access-Reject','2019-08-13 19:42:50'),(604309,'SoNM','','Access-Reject','2019-07-18 16:20:31'),(604310,'SoNM','','Access-Reject','2019-07-18 16:20:42'),(604311,'SoNM','','Access-Reject','2019-07-18 16:20:53'),(779131,'kumi','','Access-Reject','2019-08-13 19:42:19'),(604313,'SoNM','','Access-Reject','2019-07-18 16:21:05'),(604314,'SoNM','','Access-Reject','2019-07-18 16:21:16'),(779130,'kumi','','Access-Reject','2019-08-13 19:41:48'),(604316,'SoNM','','Access-Reject','2019-07-18 16:21:28'),(604317,'SoNM','','Access-Reject','2019-07-18 16:21:39'),(604318,'SoNM','','Access-Reject','2019-07-18 16:21:51'),(604319,'SoNM','','Access-Reject','2019-07-18 16:22:02'),(779129,'kumi','','Access-Reject','2019-08-13 19:41:17'),(604321,'SoNM','','Access-Reject','2019-07-18 16:22:14'),(604322,'SoNM','','Access-Reject','2019-07-18 16:22:25'),(779128,'kumi','','Access-Reject','2019-08-13 19:40:46'),(604324,'SoNM','','Access-Reject','2019-07-18 16:22:36'),(604325,'SoNM','','Access-Reject','2019-07-18 16:22:48'),(604326,'SoNM','','Access-Reject','2019-07-18 16:22:59'),(779127,'kumi','','Access-Reject','2019-08-13 19:40:15'),(604328,'SoNM','','Access-Reject','2019-07-18 16:23:12'),(604329,'SoNM','','Access-Reject','2019-07-18 16:23:23'),(779126,'kumi','','Access-Reject','2019-08-13 19:39:44'),(604331,'SoNM','','Access-Reject','2019-07-18 16:23:35'),(604332,'SoNM','','Access-Reject','2019-07-18 16:23:46'),(604333,'SoNM','','Access-Reject','2019-07-18 16:23:57'),(779125,'kumi','','Access-Reject','2019-08-13 19:39:13'),(604335,'SoNM','','Access-Reject','2019-07-18 16:24:09'),(604336,'SoNM','','Access-Reject','2019-07-18 16:24:20'),(604337,'SoNM','','Access-Reject','2019-07-18 16:24:31'),(779124,'kumi','','Access-Reject','2019-08-13 19:38:41'),(604339,'SoNM','','Access-Reject','2019-07-18 16:24:43'),(604340,'SoNM','','Access-Reject','2019-07-18 16:24:54'),(779123,'kumi','','Access-Reject','2019-08-13 19:38:10'),(604342,'SoNM','','Access-Reject','2019-07-18 16:25:06'),(604343,'SoNM','','Access-Reject','2019-07-18 16:25:17'),(604344,'SoNM','','Access-Reject','2019-07-18 16:25:29'),(779122,'kumi','','Access-Reject','2019-08-13 19:37:39'),(604346,'SoNM','','Access-Reject','2019-07-18 16:25:40'),(604347,'SoNM','','Access-Reject','2019-07-18 16:25:51'),(604348,'SoNM','','Access-Reject','2019-07-18 16:26:03'),(779121,'kumi','','Access-Reject','2019-08-13 19:37:08'),(604350,'SoNM','','Access-Reject','2019-07-18 16:26:14'),(604351,'SoNM','','Access-Reject','2019-07-18 16:26:26'),(604352,'SoNM','','Access-Reject','2019-07-18 16:26:37'),(779120,'kumi','','Access-Reject','2019-08-13 19:36:37'),(604354,'SoNM','','Access-Reject','2019-07-18 16:26:49'),(604355,'SoNM','','Access-Reject','2019-07-18 16:27:00'),(779119,'kumi','','Access-Reject','2019-08-13 19:36:06'),(604357,'SoNM','','Access-Reject','2019-07-18 16:27:11'),(604358,'SoNM','','Access-Reject','2019-07-18 16:27:23'),(604359,'SoNM','','Access-Reject','2019-07-18 16:27:34'),(779118,'kumi','','Access-Reject','2019-08-13 19:35:35'),(604361,'SoNM','','Access-Reject','2019-07-18 16:27:46'),(604362,'SoNM','','Access-Reject','2019-07-18 16:27:57'),(604363,'SoNM','','Access-Reject','2019-07-18 16:28:10'),(779117,'kumi','','Access-Reject','2019-08-13 19:35:04'),(604365,'SoNM','','Access-Reject','2019-07-18 16:28:21'),(604366,'SoNM','','Access-Reject','2019-07-18 16:28:32'),(779116,'kumi','','Access-Reject','2019-08-13 19:34:38'),(604368,'SoNM','','Access-Reject','2019-07-18 16:28:44'),(604369,'SoNM','','Access-Reject','2019-07-18 16:28:55'),(604370,'SoNM','','Access-Reject','2019-07-18 16:29:07'),(779115,'kumi','','Access-Reject','2019-08-13 19:34:02'),(604372,'SoNM','','Access-Reject','2019-07-18 16:29:18'),(604373,'SoNM','','Access-Reject','2019-07-18 16:29:30'),(604374,'SoNM','','Access-Reject','2019-07-18 16:29:41'),(779114,'kumi','','Access-Reject','2019-08-13 19:33:30'),(604376,'SoNM','','Access-Reject','2019-07-18 16:29:53'),(604377,'mfantsipim','','Access-Accept','2019-07-18 16:30:03'),(604378,'SoNM','','Access-Reject','2019-07-18 16:30:04'),(604379,'capitalhill','','Access-Accept','2019-07-18 16:30:09'),(604380,'SoNM','','Access-Reject','2019-07-18 16:30:15'),(779113,'kumi','','Access-Reject','2019-08-13 19:32:59'),(604382,'SoNM','','Access-Reject','2019-07-18 16:30:27'),(604383,'SoNM','','Access-Reject','2019-07-18 16:30:38'),(779112,'kumi','','Access-Reject','2019-08-13 19:32:28'),(604385,'SoNM','','Access-Reject','2019-07-18 16:30:49'),(604386,'SoNM','','Access-Reject','2019-07-18 16:31:01'),(604387,'SoNM','','Access-Reject','2019-07-18 16:31:12'),(779111,'kumi','','Access-Reject','2019-08-13 19:31:26'),(604389,'SoNM','','Access-Reject','2019-07-18 16:31:24'),(604390,'SoNM','','Access-Reject','2019-07-18 16:31:35'),(604391,'SoNM','','Access-Reject','2019-07-18 16:31:47'),(779110,'kumi','','Access-Reject','2019-08-13 19:30:55'),(604393,'SoNM','','Access-Reject','2019-07-18 16:31:58'),(604394,'SoNM','','Access-Reject','2019-07-18 16:32:09'),(779109,'kumi','','Access-Reject','2019-08-13 19:30:24'),(604396,'SoNM','','Access-Reject','2019-07-18 16:32:21'),(604397,'SoNM','','Access-Reject','2019-07-18 16:32:32'),(604398,'SoNM','','Access-Reject','2019-07-18 16:32:44'),(604400,'SoNM','','Access-Reject','2019-07-18 16:32:55'),(604401,'SoNM','','Access-Reject','2019-07-18 16:33:07'),(604402,'SoNM','','Access-Reject','2019-07-18 16:33:18'),(779108,'mfantsipim','','Access-Accept','2019-08-13 19:30:02'),(604404,'SoNM','','Access-Reject','2019-07-18 16:33:29'),(604405,'SoNM','','Access-Reject','2019-07-18 16:33:41'),(604406,'SoNM','','Access-Reject','2019-07-18 16:33:52'),(779107,'kumi','','Access-Reject','2019-08-13 19:29:53'),(604408,'SoNM','','Access-Reject','2019-07-18 16:34:04'),(604409,'SoNM','','Access-Reject','2019-07-18 16:34:15'),(779106,'kumi','','Access-Reject','2019-08-13 19:29:22'),(604411,'SoNM','','Access-Reject','2019-07-18 16:34:27'),(604412,'SoNM','','Access-Reject','2019-07-18 16:34:38'),(604413,'SoNM','','Access-Reject','2019-07-18 16:34:50'),(779105,'kumi','','Access-Reject','2019-08-13 19:28:51'),(604415,'SoNM','','Access-Reject','2019-07-18 16:35:01'),(604416,'SoNM','','Access-Reject','2019-07-18 16:35:12'),(604417,'SoNM','','Access-Reject','2019-07-18 16:35:24'),(779104,'kumi','','Access-Reject','2019-08-13 19:28:19'),(604419,'SoNM','','Access-Reject','2019-07-18 16:35:35'),(604420,'SoNM','','Access-Reject','2019-07-18 16:35:47'),(779103,'kumi','','Access-Reject','2019-08-13 19:27:48'),(604422,'SoNM','','Access-Reject','2019-07-18 16:35:58'),(604423,'SoNM','','Access-Reject','2019-07-18 16:36:44'),(604424,'SoNM','','Access-Reject','2019-07-18 16:36:56'),(779102,'kumi','','Access-Reject','2019-08-13 19:27:17'),(604426,'SoNM','','Access-Reject','2019-07-18 16:37:07'),(604427,'SoNM','','Access-Reject','2019-07-18 16:37:18'),(604428,'SoNM','','Access-Reject','2019-07-18 16:37:30'),(779101,'kumi','','Access-Reject','2019-08-13 19:26:46'),(604430,'SoNM','','Access-Reject','2019-07-18 16:37:41'),(604431,'SoNM','','Access-Reject','2019-07-18 16:37:53'),(779100,'kumi','','Access-Reject','2019-08-13 19:26:15'),(604433,'SoNM','','Access-Reject','2019-07-18 16:38:04'),(604434,'SoNM','','Access-Reject','2019-07-18 16:38:16'),(604435,'SoNM','','Access-Reject','2019-07-18 16:38:27'),(779099,'kumi','','Access-Reject','2019-08-13 19:25:44'),(604437,'SoNM','','Access-Reject','2019-07-18 16:38:39'),(604438,'SoNM','','Access-Reject','2019-07-18 16:38:50'),(604439,'SoNM','','Access-Reject','2019-07-18 16:39:02'),(779098,'kumi','','Access-Reject','2019-08-13 19:25:13'),(604441,'SoNM','','Access-Reject','2019-07-18 16:39:13'),(604442,'SoNM','','Access-Reject','2019-07-18 16:39:24'),(779097,'kumi','','Access-Reject','2019-08-13 19:24:42'),(604444,'SoNM','','Access-Reject','2019-07-18 16:39:36'),(604445,'SoNM','','Access-Reject','2019-07-18 16:39:47'),(604446,'SoNM','','Access-Reject','2019-07-18 16:39:59'),(779096,'kumi','','Access-Reject','2019-08-13 19:24:11'),(604448,'capitalhill','','Access-Accept','2019-07-18 16:40:09'),(604449,'SoNM','','Access-Reject','2019-07-18 16:40:10'),(604450,'SoNM','','Access-Reject','2019-07-18 16:40:22'),(604451,'SoNM','','Access-Reject','2019-07-18 16:40:33'),(779095,'kumi','','Access-Reject','2019-08-13 19:23:40'),(604453,'SoNM','','Access-Reject','2019-07-18 16:40:44'),(604454,'SoNM','','Access-Reject','2019-07-18 16:40:56'),(604455,'SoNM','','Access-Reject','2019-07-18 16:41:07'),(779094,'kumi','','Access-Reject','2019-08-13 19:23:08'),(604457,'SoNM','','Access-Reject','2019-07-18 16:41:19'),(604458,'SoNM','','Access-Reject','2019-07-18 16:41:30'),(779093,'kumi','','Access-Reject','2019-08-13 19:22:37'),(604460,'SoNM','','Access-Reject','2019-07-18 16:41:42'),(604461,'SoNM','','Access-Reject','2019-07-18 16:41:53'),(604462,'SoNM','','Access-Reject','2019-07-18 16:42:04'),(779092,'kumi','','Access-Reject','2019-08-13 19:22:06'),(604464,'SoNM','','Access-Reject','2019-07-18 16:42:16'),(604465,'SoNM','','Access-Reject','2019-07-18 16:42:27'),(604466,'SoNM','','Access-Reject','2019-07-18 16:42:38'),(779091,'kumi','','Access-Reject','2019-08-13 19:21:35'),(604468,'SoNM','','Access-Reject','2019-07-18 16:42:50'),(604469,'SoNM','','Access-Reject','2019-07-18 16:43:01'),(779090,'kumi','','Access-Reject','2019-08-13 19:21:04'),(604471,'SoNM','','Access-Reject','2019-07-18 16:43:13'),(604472,'SoNM','','Access-Reject','2019-07-18 16:43:24'),(604473,'SoNM','','Access-Reject','2019-07-18 16:43:36'),(779089,'kumi','','Access-Reject','2019-08-13 19:20:33'),(604475,'SoNM','','Access-Reject','2019-07-18 16:43:47'),(604476,'SoNM','','Access-Reject','2019-07-18 16:43:58'),(604477,'SoNM','','Access-Reject','2019-07-18 16:44:10'),(779088,'kumi','','Access-Reject','2019-08-13 19:20:02'),(604479,'SoNM','','Access-Reject','2019-07-18 16:44:21'),(604480,'SoNM','','Access-Reject','2019-07-18 16:44:33'),(604481,'SoNM','','Access-Reject','2019-07-18 16:44:44'),(779087,'kumi','','Access-Reject','2019-08-13 19:19:31'),(604483,'SoNM','','Access-Reject','2019-07-18 16:44:56'),(604484,'SoNM','','Access-Reject','2019-07-18 16:45:07'),(779086,'kumi','','Access-Reject','2019-08-13 19:19:00'),(604486,'SoNM','','Access-Reject','2019-07-18 16:45:18'),(604487,'SoNM','','Access-Reject','2019-07-18 16:45:30'),(604488,'SoNM','','Access-Reject','2019-07-18 16:45:41'),(779085,'kumi','','Access-Reject','2019-08-13 19:18:29'),(604490,'SoNM','','Access-Reject','2019-07-18 16:45:53'),(604491,'SoNM','','Access-Reject','2019-07-18 16:46:04'),(604492,'SoNM','','Access-Reject','2019-07-18 16:46:15'),(779084,'kumi','','Access-Reject','2019-08-13 19:17:58'),(604494,'SoNM','','Access-Reject','2019-07-18 16:46:27'),(604495,'SoNM','','Access-Reject','2019-07-18 16:46:38'),(604496,'SoNM','','Access-Reject','2019-07-18 16:46:50'),(779083,'kumi','','Access-Reject','2019-08-13 19:17:26'),(604498,'SoNM','','Access-Reject','2019-07-18 16:47:01'),(604499,'SoNM','','Access-Reject','2019-07-18 16:47:12'),(604500,'SoNM','','Access-Reject','2019-07-18 16:47:24'),(779082,'kumi','','Access-Reject','2019-08-13 19:16:55'),(604502,'SoNM','','Access-Reject','2019-07-18 16:47:35'),(604503,'SoNM','','Access-Reject','2019-07-18 16:47:47'),(779081,'kumi','','Access-Reject','2019-08-13 19:16:24'),(604505,'SoNM','','Access-Reject','2019-07-18 16:47:58'),(604506,'SoNM','','Access-Reject','2019-07-18 16:48:09'),(604507,'SoNM','','Access-Reject','2019-07-18 16:48:21'),(779080,'kumi','','Access-Reject','2019-08-13 19:15:53'),(604509,'SoNM','','Access-Reject','2019-07-18 16:48:32'),(604510,'SoNM','','Access-Reject','2019-07-18 16:48:44'),(779079,'kumi','','Access-Reject','2019-08-13 19:15:22'),(604512,'SoNM','','Access-Reject','2019-07-18 16:48:55'),(604513,'SoNM','','Access-Reject','2019-07-18 16:49:06'),(604514,'SoNM','','Access-Reject','2019-07-18 16:49:18'),(779078,'kumi','','Access-Reject','2019-08-13 19:14:51'),(604516,'SoNM','','Access-Reject','2019-07-18 16:49:29'),(604517,'SoNM','','Access-Reject','2019-07-18 16:49:41'),(604518,'SoNM','','Access-Reject','2019-07-18 16:49:52'),(779077,'kumi','','Access-Reject','2019-08-13 19:14:20'),(604520,'mfantsipim','','Access-Accept','2019-07-18 16:50:03'),(604521,'SoNM','','Access-Reject','2019-07-18 16:50:04'),(604522,'capitalhill','','Access-Accept','2019-07-18 16:50:09'),(604523,'SoNM','','Access-Reject','2019-07-18 16:50:15'),(604524,'SoNM','','Access-Reject','2019-07-18 16:50:26'),(779076,'kumi','','Access-Reject','2019-08-13 19:13:49'),(604526,'SoNM','','Access-Reject','2019-07-18 16:50:38'),(604527,'SoNM','','Access-Reject','2019-07-18 16:50:49'),(779075,'kumi','','Access-Reject','2019-08-13 19:13:18'),(604529,'SoNM','','Access-Reject','2019-07-18 16:51:00'),(604530,'SoNM','','Access-Reject','2019-07-18 16:51:12'),(604531,'SoNM','','Access-Reject','2019-07-18 16:51:23'),(779074,'kumi','','Access-Reject','2019-08-13 19:12:47'),(604533,'SoNM','','Access-Reject','2019-07-18 16:51:35'),(604534,'SoNM','','Access-Reject','2019-07-18 16:51:46'),(604535,'SoNM','','Access-Reject','2019-07-18 16:51:58'),(779073,'kumi','','Access-Reject','2019-08-13 19:12:15'),(604537,'SoNM','','Access-Reject','2019-07-18 16:52:09'),(604538,'SoNM','','Access-Reject','2019-07-18 16:52:20'),(604539,'SoNM','','Access-Reject','2019-07-18 16:52:32'),(779072,'kumi','','Access-Reject','2019-08-13 19:11:44'),(604541,'SoNM','','Access-Reject','2019-07-18 16:52:43'),(604542,'SoNM','','Access-Reject','2019-07-18 16:52:55'),(779071,'kumi','','Access-Reject','2019-08-13 19:11:13'),(604544,'SoNM','','Access-Reject','2019-07-18 16:53:06'),(604545,'SoNM','','Access-Reject','2019-07-18 16:53:18'),(604546,'SoNM','','Access-Reject','2019-07-18 16:53:29'),(779070,'kumi','','Access-Reject','2019-08-13 19:10:42'),(604548,'SoNM','','Access-Reject','2019-07-18 16:53:40'),(604549,'SoNM','','Access-Reject','2019-07-18 16:53:52'),(604550,'SoNM','','Access-Reject','2019-07-18 16:54:03'),(779069,'kumi','','Access-Reject','2019-08-13 19:10:11'),(604552,'SoNM','','Access-Reject','2019-07-18 16:54:15'),(604553,'SoNM','','Access-Reject','2019-07-18 16:54:26'),(604555,'SoNM','','Access-Reject','2019-07-18 16:54:37'),(604556,'SoNM','','Access-Reject','2019-07-18 16:54:49'),(604557,'SoNM','','Access-Reject','2019-07-18 16:55:00'),(779068,'mfantsipim','','Access-Accept','2019-08-13 19:10:02'),(604559,'SoNM','','Access-Reject','2019-07-18 16:55:12'),(604560,'SoNM','','Access-Reject','2019-07-18 16:55:23'),(604561,'SoNM','','Access-Reject','2019-07-18 16:55:34'),(779067,'kumi','','Access-Reject','2019-08-13 19:09:40'),(604563,'SoNM','','Access-Reject','2019-07-18 16:55:46'),(604564,'SoNM','','Access-Reject','2019-07-18 16:55:57'),(604565,'SoNM','','Access-Reject','2019-07-18 16:56:09'),(779066,'kumi','','Access-Reject','2019-08-13 19:09:09'),(604567,'SoNM','','Access-Reject','2019-07-18 16:56:20'),(604568,'SoNM','','Access-Reject','2019-07-18 16:56:31'),(779065,'kumi','','Access-Reject','2019-08-13 19:08:38'),(604570,'SoNM','','Access-Reject','2019-07-18 16:56:43'),(604571,'SoNM','','Access-Reject','2019-07-18 16:56:54'),(604572,'SoNM','','Access-Reject','2019-07-18 16:57:06'),(779064,'kumi','','Access-Reject','2019-08-13 19:08:07'),(604574,'SoNM','','Access-Reject','2019-07-18 16:57:17'),(604575,'SoNM','','Access-Reject','2019-07-18 16:57:28'),(604576,'SoNM','','Access-Reject','2019-07-18 16:57:40'),(779063,'kumi','','Access-Reject','2019-08-13 19:07:36'),(604578,'SoNM','','Access-Reject','2019-07-18 16:57:51'),(604579,'SoNM','','Access-Reject','2019-07-18 16:58:03'),(604580,'SoNM','','Access-Reject','2019-07-18 16:58:14'),(779062,'kumi','','Access-Reject','2019-08-13 19:07:05'),(604582,'SoNM','','Access-Reject','2019-07-18 16:58:26'),(604583,'SoNM','','Access-Reject','2019-07-18 16:58:37'),(779061,'kumi','','Access-Reject','2019-08-13 19:06:33'),(604585,'SoNM','','Access-Reject','2019-07-18 16:58:48'),(604586,'SoNM','','Access-Reject','2019-07-18 16:59:00'),(604587,'SoNM','','Access-Reject','2019-07-18 16:59:11'),(779060,'kumi','','Access-Reject','2019-08-13 19:06:02'),(604589,'SoNM','','Access-Reject','2019-07-18 16:59:23'),(604590,'SoNM','','Access-Reject','2019-07-18 16:59:34'),(604591,'SoNM','','Access-Reject','2019-07-18 16:59:45'),(779059,'kumi','','Access-Reject','2019-08-13 19:05:31'),(604593,'SoNM','','Access-Reject','2019-07-18 16:59:57'),(604594,'SoNM','','Access-Reject','2019-07-18 17:00:08'),(604595,'capitalhill','','Access-Accept','2019-07-18 17:00:09'),(779058,'kumi','','Access-Reject','2019-08-13 19:05:00'),(604597,'SoNM','','Access-Reject','2019-07-18 17:00:20'),(604598,'SoNM','','Access-Reject','2019-07-18 17:00:31'),(604599,'SoNM','','Access-Reject','2019-07-18 17:00:43'),(779057,'kumi','','Access-Reject','2019-08-13 19:04:29'),(604601,'SoNM','','Access-Reject','2019-07-18 17:00:54'),(604602,'SoNM','','Access-Reject','2019-07-18 17:01:05'),(604603,'SoNM','','Access-Reject','2019-07-18 17:01:17'),(779056,'kumi','','Access-Reject','2019-08-13 19:03:58'),(604605,'SoNM','','Access-Reject','2019-07-18 17:01:28'),(604606,'SoNM','','Access-Reject','2019-07-18 17:01:40'),(604607,'SoNM','','Access-Reject','2019-07-18 17:01:51'),(779055,'kumi','','Access-Reject','2019-08-13 19:03:27'),(604609,'SoNM','','Access-Reject','2019-07-18 17:02:03'),(604610,'SoNM','','Access-Reject','2019-07-18 17:02:14'),(779054,'kumi','','Access-Reject','2019-08-13 19:02:56'),(604612,'SoNM','','Access-Reject','2019-07-18 17:02:25'),(604613,'SoNM','','Access-Reject','2019-07-18 17:02:37'),(604614,'SoNM','','Access-Reject','2019-07-18 17:02:48'),(779053,'kumi','','Access-Reject','2019-08-13 19:02:25'),(604616,'SoNM','','Access-Reject','2019-07-18 17:03:00'),(604617,'SoNM','','Access-Reject','2019-07-18 17:03:11'),(604618,'SoNM','','Access-Reject','2019-07-18 17:03:22'),(779052,'kumi','','Access-Reject','2019-08-13 19:01:54'),(604620,'SoNM','','Access-Reject','2019-07-18 17:03:34'),(604621,'SoNM','','Access-Reject','2019-07-18 17:03:45'),(779051,'kumi','','Access-Reject','2019-08-13 19:01:22'),(604623,'SoNM','','Access-Reject','2019-07-18 17:03:57'),(604624,'SoNM','','Access-Reject','2019-07-18 17:04:08'),(604625,'SoNM','','Access-Reject','2019-07-18 17:04:20'),(779050,'kumi','','Access-Reject','2019-08-13 19:00:51'),(604627,'SoNM','','Access-Reject','2019-07-18 17:04:31'),(604628,'SoNM','','Access-Reject','2019-07-18 17:04:42'),(604629,'SoNM','','Access-Reject','2019-07-18 17:04:54'),(779049,'kumi','','Access-Reject','2019-08-13 19:00:20'),(604631,'SoNM','','Access-Reject','2019-07-18 17:05:05'),(604632,'SoNM','','Access-Reject','2019-07-18 17:05:17'),(604633,'SoNM','','Access-Reject','2019-07-18 17:05:28'),(779048,'kumi','','Access-Reject','2019-08-13 18:59:49'),(604635,'SoNM','','Access-Reject','2019-07-18 17:05:39'),(604636,'SoNM','','Access-Reject','2019-07-18 17:05:51'),(779047,'kumi','','Access-Reject','2019-08-13 18:59:18'),(604638,'SoNM','','Access-Reject','2019-07-18 17:06:02'),(604639,'SoNM','','Access-Reject','2019-07-18 17:06:13'),(604640,'SoNM','','Access-Reject','2019-07-18 17:06:25'),(779046,'kumi','','Access-Reject','2019-08-13 18:58:47'),(604642,'SoNM','','Access-Reject','2019-07-18 17:06:36'),(604643,'SoNM','','Access-Reject','2019-07-18 17:06:48'),(604644,'SoNM','','Access-Reject','2019-07-18 17:06:59'),(779045,'kumi','','Access-Reject','2019-08-13 18:58:16'),(604646,'SoNM','','Access-Reject','2019-07-18 17:07:11'),(604647,'SoNM','','Access-Reject','2019-07-18 17:07:22'),(604648,'SoNM','','Access-Reject','2019-07-18 17:07:33'),(779044,'kumi','','Access-Reject','2019-08-13 18:57:45'),(604650,'SoNM','','Access-Reject','2019-07-18 17:07:45'),(604651,'SoNM','','Access-Reject','2019-07-18 17:07:56'),(779043,'kumi','','Access-Reject','2019-08-13 18:57:14'),(604653,'SoNM','','Access-Reject','2019-07-18 17:08:08'),(604654,'SoNM','','Access-Reject','2019-07-18 17:08:19'),(604655,'SoNM','','Access-Reject','2019-07-18 17:08:31'),(779042,'kumi','','Access-Reject','2019-08-13 18:56:43'),(604657,'SoNM','','Access-Reject','2019-07-18 17:08:42'),(604658,'SoNM','','Access-Reject','2019-07-18 17:08:53'),(604659,'SoNM','','Access-Reject','2019-07-18 17:09:05'),(779041,'kumi','','Access-Reject','2019-08-13 18:56:11'),(604661,'SoNM','','Access-Reject','2019-07-18 17:09:16'),(604662,'SoNM','','Access-Reject','2019-07-18 17:09:28'),(779040,'kumi','','Access-Reject','2019-08-13 18:55:40'),(604664,'SoNM','','Access-Reject','2019-07-18 17:09:39'),(604665,'SoNM','','Access-Reject','2019-07-18 17:09:51'),(604666,'SoNM','','Access-Reject','2019-07-18 17:10:02'),(604667,'mfantsipim','','Access-Accept','2019-07-18 17:10:03'),(604668,'capitalhill','','Access-Accept','2019-07-18 17:10:09'),(779039,'kumi','','Access-Reject','2019-08-13 18:55:09'),(604670,'SoNM','','Access-Reject','2019-07-18 17:10:13'),(604671,'SoNM','','Access-Reject','2019-07-18 17:10:25'),(604672,'SoNM','','Access-Reject','2019-07-18 17:10:36'),(779038,'kumi','','Access-Reject','2019-08-13 18:54:38'),(604674,'SoNM','','Access-Reject','2019-07-18 17:10:48'),(604675,'SoNM','','Access-Reject','2019-07-18 17:10:59'),(604676,'SoNM','','Access-Reject','2019-07-18 17:11:10'),(779037,'kumi','','Access-Reject','2019-08-13 18:54:07'),(604678,'SoNM','','Access-Reject','2019-07-18 17:11:22'),(604679,'SoNM','','Access-Reject','2019-07-18 17:11:33'),(779036,'kumi','','Access-Reject','2019-08-13 18:53:36'),(604681,'SoNM','','Access-Reject','2019-07-18 17:11:44'),(604682,'SoNM','','Access-Reject','2019-07-18 17:11:56'),(604683,'SoNM','','Access-Reject','2019-07-18 17:12:07'),(779035,'kumi','','Access-Reject','2019-08-13 18:53:05'),(604685,'SoNM','','Access-Reject','2019-07-18 17:12:19'),(604686,'SoNM','','Access-Reject','2019-07-18 17:12:30'),(604687,'SoNM','','Access-Reject','2019-07-18 17:12:41'),(779034,'kumi','','Access-Reject','2019-08-13 18:52:34'),(604689,'SoNM','','Access-Reject','2019-07-18 17:12:53'),(604690,'SoNM','','Access-Reject','2019-07-18 17:13:04'),(604691,'SoNM','','Access-Reject','2019-07-18 17:13:16'),(779033,'kumi','','Access-Reject','2019-08-13 18:52:03'),(604693,'SoNM','','Access-Reject','2019-07-18 17:13:27'),(604694,'SoNM','','Access-Reject','2019-07-18 17:13:38'),(779032,'kumi','','Access-Reject','2019-08-13 18:51:32'),(604696,'SoNM','','Access-Reject','2019-07-18 17:13:50'),(604697,'SoNM','','Access-Reject','2019-07-18 17:14:01'),(604698,'SoNM','','Access-Reject','2019-07-18 17:14:12'),(779031,'kumi','','Access-Reject','2019-08-13 18:51:00'),(604700,'SoNM','','Access-Reject','2019-07-18 17:14:24'),(604701,'SoNM','','Access-Reject','2019-07-18 17:14:35'),(604702,'SoNM','','Access-Reject','2019-07-18 17:14:47'),(779030,'kumi','','Access-Reject','2019-08-13 18:50:29'),(604704,'SoNM','','Access-Reject','2019-07-18 17:14:58'),(604705,'SoNM','','Access-Reject','2019-07-18 17:15:09'),(604707,'SoNM','','Access-Reject','2019-07-18 17:15:21'),(604708,'SoNM','','Access-Reject','2019-07-18 17:15:32'),(604709,'SoNM','','Access-Reject','2019-07-18 17:15:44'),(779029,'mfantsipim','','Access-Accept','2019-08-13 18:50:02'),(604711,'SoNM','','Access-Reject','2019-07-18 17:15:55'),(604712,'SoNM','','Access-Reject','2019-07-18 17:16:06'),(604713,'SoNM','','Access-Reject','2019-07-18 17:16:18'),(779028,'kumi','','Access-Reject','2019-08-13 18:49:58'),(604715,'SoNM','','Access-Reject','2019-07-18 17:16:29'),(604716,'SoNM','','Access-Reject','2019-07-18 17:16:41'),(604717,'SoNM','','Access-Reject','2019-07-18 17:16:52'),(779027,'kumi','','Access-Reject','2019-08-13 18:49:27'),(604719,'SoNM','','Access-Reject','2019-07-18 17:17:04'),(604720,'SoNM','','Access-Reject','2019-07-18 17:17:15'),(779026,'kumi','','Access-Reject','2019-08-13 18:48:56'),(604722,'SoNM','','Access-Reject','2019-07-18 17:17:26'),(604723,'SoNM','','Access-Reject','2019-07-18 17:17:38'),(604724,'SoNM','','Access-Reject','2019-07-18 17:17:49'),(779025,'kumi','','Access-Reject','2019-08-13 18:48:25'),(604726,'SoNM','','Access-Reject','2019-07-18 17:18:01'),(604727,'SoNM','','Access-Reject','2019-07-18 17:18:12'),(604728,'SoNM','','Access-Reject','2019-07-18 17:18:23'),(779024,'kumi','','Access-Reject','2019-08-13 18:47:54'),(604730,'SoNM','','Access-Reject','2019-07-18 17:18:35'),(604731,'SoNM','','Access-Reject','2019-07-18 17:18:46'),(604732,'SoNM','','Access-Reject','2019-07-18 17:18:57'),(779023,'kumi','','Access-Reject','2019-08-13 18:47:23'),(604734,'SoNM','','Access-Reject','2019-07-18 17:19:09'),(604735,'SoNM','','Access-Reject','2019-07-18 17:19:20'),(779022,'kumi','','Access-Reject','2019-08-13 18:46:52'),(604737,'SoNM','','Access-Reject','2019-07-18 17:19:32'),(604738,'SoNM','','Access-Reject','2019-07-18 17:19:43'),(604739,'SoNM','','Access-Reject','2019-07-18 17:19:55'),(779021,'kumi','','Access-Reject','2019-08-13 18:46:21'),(604741,'SoNM','','Access-Reject','2019-07-18 17:20:06'),(604742,'capitalhill','','Access-Accept','2019-07-18 17:20:09'),(604743,'SoNM','','Access-Reject','2019-07-18 17:20:17'),(604744,'SoNM','','Access-Reject','2019-07-18 17:20:29'),(779020,'kumi','','Access-Reject','2019-08-13 18:45:50'),(604746,'SoNM','','Access-Reject','2019-07-18 17:20:40'),(604747,'SoNM','','Access-Reject','2019-07-18 17:20:52'),(779019,'kumi','','Access-Reject','2019-08-13 18:45:18'),(604749,'SoNM','','Access-Reject','2019-07-18 17:21:03'),(604750,'SoNM','','Access-Reject','2019-07-18 17:21:16'),(604751,'SoNM','','Access-Reject','2019-07-18 17:21:27'),(779018,'kumi','','Access-Reject','2019-08-13 18:44:47'),(604753,'SoNM','','Access-Reject','2019-07-18 17:21:38'),(604754,'SoNM','','Access-Reject','2019-07-18 17:21:50'),(604755,'SoNM','','Access-Reject','2019-07-18 17:22:01'),(779017,'kumi','','Access-Reject','2019-08-13 18:44:16'),(604757,'SoNM','','Access-Reject','2019-07-18 17:22:13'),(604758,'SoNM','','Access-Reject','2019-07-18 17:22:24'),(604759,'SoNM','','Access-Reject','2019-07-18 17:22:35'),(779016,'kumi','','Access-Reject','2019-08-13 18:43:45'),(604761,'SoNM','','Access-Reject','2019-07-18 17:22:47'),(604762,'SoNM','','Access-Reject','2019-07-18 17:22:58'),(779015,'kumi','','Access-Reject','2019-08-13 18:43:14'),(604764,'SoNM','','Access-Reject','2019-07-18 17:23:10'),(604765,'SoNM','','Access-Reject','2019-07-18 17:23:21'),(604766,'SoNM','','Access-Reject','2019-07-18 17:23:32'),(779014,'kumi','','Access-Reject','2019-08-13 18:42:43'),(604768,'SoNM','','Access-Reject','2019-07-18 17:23:44'),(604769,'SoNM','','Access-Reject','2019-07-18 17:23:55'),(604770,'SoNM','','Access-Reject','2019-07-18 17:24:07'),(779013,'kumi','','Access-Reject','2019-08-13 18:42:12'),(604772,'SoNM','','Access-Reject','2019-07-18 17:24:18'),(604773,'SoNM','','Access-Reject','2019-07-18 17:24:29'),(779012,'kumi','','Access-Reject','2019-08-13 18:41:41'),(604775,'SoNM','','Access-Reject','2019-07-18 17:24:41'),(604776,'SoNM','','Access-Reject','2019-07-18 17:24:52'),(604777,'SoNM','','Access-Reject','2019-07-18 17:25:03'),(779011,'kumi','','Access-Reject','2019-08-13 18:41:10'),(604779,'SoNM','','Access-Reject','2019-07-18 17:25:15'),(604780,'SoNM','','Access-Reject','2019-07-18 17:25:26'),(604781,'SoNM','','Access-Reject','2019-07-18 17:25:38'),(779010,'kumi','','Access-Reject','2019-08-13 18:40:39'),(604783,'SoNM','','Access-Reject','2019-07-18 17:25:49'),(604784,'SoNM','','Access-Reject','2019-07-18 17:26:00'),(604785,'SoNM','','Access-Reject','2019-07-18 17:26:12'),(779009,'kumi','','Access-Reject','2019-08-13 18:40:08'),(604787,'SoNM','','Access-Reject','2019-07-18 17:26:23'),(604788,'SoNM','','Access-Reject','2019-07-18 17:26:34'),(779008,'kumi','','Access-Reject','2019-08-13 18:39:36'),(604790,'SoNM','','Access-Reject','2019-07-18 17:26:46'),(604791,'SoNM','','Access-Reject','2019-07-18 17:26:57'),(604792,'SoNM','','Access-Reject','2019-07-18 17:27:09'),(779007,'kumi','','Access-Reject','2019-08-13 18:39:05'),(604794,'SoNM','','Access-Reject','2019-07-18 17:27:20'),(604795,'SoNM','','Access-Reject','2019-07-18 17:27:31'),(604796,'SoNM','','Access-Reject','2019-07-18 17:27:43'),(779006,'kumi','','Access-Reject','2019-08-13 18:38:34'),(604798,'SoNM','','Access-Reject','2019-07-18 17:27:54'),(604799,'SoNM','','Access-Reject','2019-07-18 17:28:06'),(604800,'SoNM','','Access-Reject','2019-07-18 17:28:17'),(779005,'kumi','','Access-Reject','2019-08-13 18:38:03'),(604802,'SoNM','','Access-Reject','2019-07-18 17:28:28'),(604803,'SoNM','','Access-Reject','2019-07-18 17:28:40'),(779004,'kumi','','Access-Reject','2019-08-13 18:37:37'),(604805,'SoNM','','Access-Reject','2019-07-18 17:28:51'),(604806,'SoNM','','Access-Reject','2019-07-18 17:29:03'),(604807,'SoNM','','Access-Reject','2019-07-18 17:29:14'),(779003,'kumi','','Access-Reject','2019-08-13 18:37:01'),(604809,'SoNM','','Access-Reject','2019-07-18 17:29:25'),(604810,'SoNM','','Access-Reject','2019-07-18 17:29:37'),(604811,'SoNM','','Access-Reject','2019-07-18 17:29:48'),(779002,'kumi','','Access-Reject','2019-08-13 18:36:30'),(604813,'SoNM','','Access-Reject','2019-07-18 17:30:00'),(604814,'mfantsipim','','Access-Accept','2019-07-18 17:30:03'),(604815,'capitalhill','','Access-Accept','2019-07-18 17:30:09'),(604816,'SoNM','','Access-Reject','2019-07-18 17:30:11'),(779001,'kumi','','Access-Reject','2019-08-13 18:35:59'),(604818,'SoNM','','Access-Reject','2019-07-18 17:30:23'),(604819,'SoNM','','Access-Reject','2019-07-18 17:30:34'),(604820,'SoNM','','Access-Reject','2019-07-18 17:30:46'),(779000,'kumi','','Access-Reject','2019-08-13 18:35:28'),(604822,'SoNM','','Access-Reject','2019-07-18 17:30:57'),(604823,'SoNM','','Access-Reject','2019-07-18 17:31:08'),(604824,'SoNM','','Access-Reject','2019-07-18 17:31:20'),(778999,'kumi','','Access-Reject','2019-08-13 18:34:57'),(604826,'SoNM','','Access-Reject','2019-07-18 17:31:31'),(604827,'SoNM','','Access-Reject','2019-07-18 17:31:43'),(604828,'SoNM','','Access-Reject','2019-07-18 17:32:31'),(778998,'kumi','','Access-Reject','2019-08-13 18:34:25'),(604830,'SoNM','','Access-Reject','2019-07-18 17:32:42'),(604831,'SoNM','','Access-Reject','2019-07-18 17:32:54'),(778997,'kumi','','Access-Reject','2019-08-13 18:33:54'),(604833,'SoNM','','Access-Reject','2019-07-18 17:33:05'),(604834,'SoNM','','Access-Reject','2019-07-18 17:33:17'),(604835,'SoNM','','Access-Reject','2019-07-18 17:33:28'),(778996,'kumi','','Access-Reject','2019-08-13 18:33:23'),(604837,'SoNM','','Access-Reject','2019-07-18 17:33:39'),(604838,'SoNM','','Access-Reject','2019-07-18 17:33:51'),(778995,'kumi','','Access-Reject','2019-08-13 18:32:52'),(604840,'SoNM','','Access-Reject','2019-07-18 17:34:02'),(604841,'SoNM','','Access-Reject','2019-07-18 17:34:14'),(604842,'SoNM','','Access-Reject','2019-07-18 17:34:25'),(778994,'kumi','','Access-Reject','2019-08-13 18:32:21'),(604844,'SoNM','','Access-Reject','2019-07-18 17:34:36'),(604845,'SoNM','','Access-Reject','2019-07-18 17:34:48'),(604846,'SoNM','','Access-Reject','2019-07-18 17:34:59'),(778993,'kumi','','Access-Reject','2019-08-13 18:31:50'),(604848,'SoNM','','Access-Reject','2019-07-18 17:35:10'),(604849,'SoNM','','Access-Reject','2019-07-18 17:35:22'),(778992,'kumi','','Access-Reject','2019-08-13 18:31:19'),(604851,'SoNM','','Access-Reject','2019-07-18 17:35:33'),(604852,'SoNM','','Access-Reject','2019-07-18 17:35:45'),(604853,'SoNM','','Access-Reject','2019-07-18 17:35:56'),(778991,'kumi','','Access-Reject','2019-08-13 18:30:48'),(604855,'SoNM','','Access-Reject','2019-07-18 17:36:07'),(604856,'SoNM','','Access-Reject','2019-07-18 17:36:19'),(604857,'SoNM','','Access-Reject','2019-07-18 17:36:30'),(778990,'kumi','','Access-Reject','2019-08-13 18:30:17'),(604859,'SoNM','','Access-Reject','2019-07-18 17:36:42'),(604860,'SoNM','','Access-Reject','2019-07-18 17:36:53'),(604861,'SoNM','','Access-Reject','2019-07-18 17:37:05'),(604863,'SoNM','','Access-Reject','2019-07-18 17:37:16'),(604864,'SoNM','','Access-Reject','2019-07-18 17:37:27'),(778989,'mfantsipim','','Access-Accept','2019-08-13 18:30:02'),(604866,'SoNM','','Access-Reject','2019-07-18 17:37:39'),(604867,'SoNM','','Access-Reject','2019-07-18 17:37:50'),(604868,'SoNM','','Access-Reject','2019-07-18 17:38:02'),(778988,'kumi','','Access-Reject','2019-08-13 18:29:46'),(604870,'SoNM','','Access-Reject','2019-07-18 17:38:13'),(604871,'SoNM','','Access-Reject','2019-07-18 17:38:24'),(604872,'SoNM','','Access-Reject','2019-07-18 17:38:36'),(778987,'kumi','','Access-Reject','2019-08-13 18:29:14'),(604874,'SoNM','','Access-Reject','2019-07-18 17:38:47'),(604875,'SoNM','','Access-Reject','2019-07-18 17:38:59'),(604876,'SoNM','','Access-Reject','2019-07-18 17:39:10'),(778986,'kumi','','Access-Reject','2019-08-13 18:28:43'),(604878,'SoNM','','Access-Reject','2019-07-18 17:39:21'),(604879,'SoNM','','Access-Reject','2019-07-18 17:39:33'),(778985,'kumi','','Access-Reject','2019-08-13 18:28:12'),(604881,'SoNM','','Access-Reject','2019-07-18 17:39:44'),(604882,'SoNM','','Access-Reject','2019-07-18 17:39:55'),(604883,'SoNM','','Access-Reject','2019-07-18 17:40:07'),(604884,'capitalhill','','Access-Accept','2019-07-18 17:40:09'),(778984,'kumi','','Access-Reject','2019-08-13 18:27:46'),(604886,'SoNM','','Access-Reject','2019-07-18 17:40:18'),(604887,'SoNM','','Access-Reject','2019-07-18 17:40:30'),(604888,'SoNM','','Access-Reject','2019-07-18 17:40:41'),(778983,'kumi','','Access-Reject','2019-08-13 18:27:10'),(604890,'SoNM','','Access-Reject','2019-07-18 17:40:52'),(604891,'SoNM','','Access-Reject','2019-07-18 17:41:04'),(778982,'kumi','','Access-Reject','2019-08-13 18:26:39'),(604893,'SoNM','','Access-Reject','2019-07-18 17:41:15'),(604894,'SoNM','','Access-Reject','2019-07-18 17:41:27'),(604895,'SoNM','','Access-Reject','2019-07-18 17:41:38'),(778981,'kumi','','Access-Reject','2019-08-13 18:26:08'),(604897,'SoNM','','Access-Reject','2019-07-18 17:41:49'),(604898,'SoNM','','Access-Reject','2019-07-18 17:42:01'),(604899,'SoNM','','Access-Reject','2019-07-18 17:42:12'),(778980,'kumi','','Access-Reject','2019-08-13 18:25:37'),(604901,'SoNM','','Access-Reject','2019-07-18 17:42:24'),(604902,'SoNM','','Access-Reject','2019-07-18 17:42:35'),(604903,'SoNM','','Access-Reject','2019-07-18 17:42:46'),(778979,'kumi','','Access-Reject','2019-08-13 18:25:06'),(604905,'SoNM','','Access-Reject','2019-07-18 17:42:58'),(604906,'SoNM','','Access-Reject','2019-07-18 17:43:10'),(778978,'kumi','','Access-Reject','2019-08-13 18:24:35'),(604908,'SoNM','','Access-Reject','2019-07-18 17:43:21'),(604909,'SoNM','','Access-Reject','2019-07-18 17:43:33'),(604910,'SoNM','','Access-Reject','2019-07-18 17:43:44'),(778977,'kumi','','Access-Reject','2019-08-13 18:24:04'),(604912,'SoNM','','Access-Reject','2019-07-18 17:43:56'),(604913,'SoNM','','Access-Reject','2019-07-18 17:44:07'),(604914,'SoNM','','Access-Reject','2019-07-18 17:44:18'),(778976,'kumi','','Access-Reject','2019-08-13 18:23:32'),(604916,'SoNM','','Access-Reject','2019-07-18 17:44:30'),(604917,'SoNM','','Access-Reject','2019-07-18 17:44:41'),(778975,'kumi','','Access-Reject','2019-08-13 18:23:01'),(604919,'SoNM','','Access-Reject','2019-07-18 17:44:52'),(604920,'SoNM','','Access-Reject','2019-07-18 17:45:04'),(604921,'SoNM','','Access-Reject','2019-07-18 17:45:15'),(778974,'kumi','','Access-Reject','2019-08-13 18:22:30'),(604923,'SoNM','','Access-Reject','2019-07-18 17:45:27'),(604924,'SoNM','','Access-Reject','2019-07-18 17:45:38'),(604925,'SoNM','','Access-Reject','2019-07-18 17:45:50'),(778973,'kumi','','Access-Reject','2019-08-13 18:21:59'),(604927,'SoNM','','Access-Reject','2019-07-18 17:46:01'),(604928,'SoNM','','Access-Reject','2019-07-18 17:46:12'),(604929,'SoNM','','Access-Reject','2019-07-18 17:46:24'),(778972,'kumi','','Access-Reject','2019-08-13 18:21:28'),(604931,'SoNM','','Access-Reject','2019-07-18 17:46:35'),(604932,'SoNM','','Access-Reject','2019-07-18 17:46:46'),(778971,'kumi','','Access-Reject','2019-08-13 18:20:57'),(604934,'SoNM','','Access-Reject','2019-07-18 17:46:58'),(604935,'SoNM','','Access-Reject','2019-07-18 17:47:09'),(604936,'SoNM','','Access-Reject','2019-07-18 17:47:21'),(778970,'kumi','','Access-Reject','2019-08-13 18:20:26'),(604938,'SoNM','','Access-Reject','2019-07-18 17:47:32'),(604939,'SoNM','','Access-Reject','2019-07-18 17:47:44'),(604940,'SoNM','','Access-Reject','2019-07-18 17:47:55'),(778969,'kumi','','Access-Reject','2019-08-13 18:19:55'),(604942,'SoNM','','Access-Reject','2019-07-18 17:48:06'),(604943,'SoNM','','Access-Reject','2019-07-18 17:48:18'),(604944,'SoNM','','Access-Reject','2019-07-18 17:48:29'),(778968,'kumi','','Access-Reject','2019-08-13 18:19:24'),(604946,'SoNM','','Access-Reject','2019-07-18 17:48:41'),(604947,'SoNM','','Access-Reject','2019-07-18 17:48:52'),(778967,'kumi','','Access-Reject','2019-08-13 18:18:53'),(604949,'SoNM','','Access-Reject','2019-07-18 17:49:03'),(604950,'SoNM','','Access-Reject','2019-07-18 17:49:15'),(604951,'SoNM','','Access-Reject','2019-07-18 17:49:26'),(778966,'kumi','','Access-Reject','2019-08-13 18:18:21'),(604953,'SoNM','','Access-Reject','2019-07-18 17:49:38'),(604954,'SoNM','','Access-Reject','2019-07-18 17:49:49'),(604955,'SoNM','','Access-Reject','2019-07-18 17:50:00'),(604956,'mfantsipim','','Access-Accept','2019-07-18 17:50:03'),(778965,'kumi','','Access-Reject','2019-08-13 18:17:50'),(604958,'capitalhill','','Access-Accept','2019-07-18 17:50:09'),(604959,'SoNM','','Access-Reject','2019-07-18 17:50:12'),(604960,'SoNM','','Access-Reject','2019-07-18 17:50:23'),(778964,'kumi','','Access-Reject','2019-08-13 18:17:19'),(604962,'SoNM','','Access-Reject','2019-07-18 17:50:35'),(604963,'SoNM','','Access-Reject','2019-07-18 17:50:46'),(604964,'SoNM','','Access-Reject','2019-07-18 17:50:58'),(778963,'kumi','','Access-Reject','2019-08-13 18:16:48'),(604966,'SoNM','','Access-Reject','2019-07-18 17:51:10'),(604967,'SoNM','','Access-Reject','2019-07-18 17:51:21'),(604968,'SoNM','','Access-Reject','2019-07-18 17:51:33'),(778962,'kumi','','Access-Reject','2019-08-13 18:16:17'),(604970,'SoNM','','Access-Reject','2019-07-18 17:51:44'),(604971,'SoNM','','Access-Reject','2019-07-18 17:51:55'),(604972,'SoNM','','Access-Reject','2019-07-18 17:52:07'),(778961,'kumi','','Access-Reject','2019-08-13 18:15:46'),(604974,'SoNM','','Access-Reject','2019-07-18 17:52:18'),(604975,'SoNM','','Access-Reject','2019-07-18 17:52:30'),(778960,'kumi','','Access-Reject','2019-08-13 18:15:15'),(604977,'SoNM','','Access-Reject','2019-07-18 17:52:41'),(604978,'SoNM','','Access-Reject','2019-07-18 17:52:52'),(604979,'SoNM','','Access-Reject','2019-07-18 17:53:04'),(778959,'kumi','','Access-Reject','2019-08-13 18:14:44'),(604981,'SoNM','','Access-Reject','2019-07-18 17:53:15'),(604982,'SoNM','','Access-Reject','2019-07-18 17:53:27'),(604983,'SoNM','','Access-Reject','2019-07-18 17:53:38'),(778958,'kumi','','Access-Reject','2019-08-13 18:14:13'),(604985,'SoNM','','Access-Reject','2019-07-18 17:53:49'),(604986,'SoNM','','Access-Reject','2019-07-18 17:54:01'),(778957,'kumi','','Access-Reject','2019-08-13 18:13:42'),(604988,'SoNM','','Access-Reject','2019-07-18 17:54:12'),(604989,'SoNM','','Access-Reject','2019-07-18 17:54:24'),(604990,'SoNM','','Access-Reject','2019-07-18 17:54:35'),(778956,'kumi','','Access-Reject','2019-08-13 18:13:10'),(604992,'SoNM','','Access-Reject','2019-07-18 17:54:46'),(604993,'SoNM','','Access-Reject','2019-07-18 17:54:58'),(604994,'SoNM','','Access-Reject','2019-07-18 17:55:09'),(778955,'kumi','','Access-Reject','2019-08-13 18:12:39'),(604996,'SoNM','','Access-Reject','2019-07-18 17:55:21'),(604997,'SoNM','','Access-Reject','2019-07-18 17:55:32'),(604998,'SoNM','','Access-Reject','2019-07-18 17:55:43'),(778954,'kumi','','Access-Reject','2019-08-13 18:12:08'),(605000,'SoNM','','Access-Reject','2019-07-18 17:55:55'),(605001,'SoNM','','Access-Reject','2019-07-18 17:56:06'),(778953,'kumi','','Access-Reject','2019-08-13 18:11:37'),(605003,'SoNM','','Access-Reject','2019-07-18 17:56:17'),(605004,'SoNM','','Access-Reject','2019-07-18 17:56:29'),(605005,'SoNM','','Access-Reject','2019-07-18 17:56:40'),(778952,'kumi','','Access-Reject','2019-08-13 18:11:06'),(605007,'SoNM','','Access-Reject','2019-07-18 17:56:52'),(605008,'SoNM','','Access-Reject','2019-07-18 17:57:03'),(605009,'SoNM','','Access-Reject','2019-07-18 17:57:15'),(778951,'kumi','','Access-Reject','2019-08-13 18:10:35'),(605011,'SoNM','','Access-Reject','2019-07-18 17:57:26'),(605012,'SoNM','','Access-Reject','2019-07-18 17:57:37'),(605013,'SoNM','','Access-Reject','2019-07-18 17:57:49'),(605015,'SoNM','','Access-Reject','2019-07-18 17:58:00'),(605016,'SoNM','','Access-Reject','2019-07-18 17:58:11'),(778950,'cegrad','','Access-Accept','2019-08-13 18:10:20'),(605018,'SoNM','','Access-Reject','2019-07-18 17:58:23'),(605019,'SoNM','','Access-Reject','2019-07-18 17:58:34'),(605020,'SoNM','','Access-Reject','2019-07-18 17:58:46'),(605022,'SoNM','','Access-Reject','2019-07-18 17:58:57'),(605023,'SoNM','','Access-Reject','2019-07-18 17:59:08'),(605024,'SoNM','','Access-Reject','2019-07-18 17:59:20'),(910617,'src_hostel','','Access-Accept','2019-09-21 14:34:54'),(605026,'SoNM','','Access-Reject','2019-07-18 17:59:31'),(605027,'SoNM','','Access-Reject','2019-07-18 17:59:43'),(605028,'SoNM','','Access-Reject','2019-07-18 17:59:54'),(778948,'kumi','','Access-Reject','2019-08-13 18:10:04'),(605030,'SoNM','','Access-Reject','2019-07-18 18:00:05'),(605031,'capitalhill','','Access-Accept','2019-07-18 18:00:09'),(605032,'SoNM','','Access-Reject','2019-07-18 18:00:17'),(605034,'SoNM','','Access-Reject','2019-07-18 18:00:28'),(605035,'SoNM','','Access-Reject','2019-07-18 18:00:40'),(605036,'SoNM','','Access-Reject','2019-07-18 18:00:51'),(778947,'affiliation','','Access-Accept','2019-08-13 18:10:02'),(605038,'SoNM','','Access-Reject','2019-07-18 18:01:02'),(605039,'SoNM','','Access-Reject','2019-07-18 18:01:14'),(605040,'SoNM','','Access-Reject','2019-07-18 18:01:25'),(605042,'SoNM','','Access-Reject','2019-07-18 18:01:37'),(605043,'SoNM','','Access-Reject','2019-07-18 18:01:48'),(778946,'mfantsipim','','Access-Accept','2019-08-13 18:10:02'),(605045,'SoNM','','Access-Reject','2019-07-18 18:01:59'),(605046,'SoNM','','Access-Reject','2019-07-18 18:02:11'),(605047,'SoNM','','Access-Reject','2019-07-18 18:02:22'),(778945,'kumi','','Access-Reject','2019-08-13 18:09:33'),(605049,'SoNM','','Access-Reject','2019-07-18 18:02:34'),(605050,'SoNM','','Access-Reject','2019-07-18 18:02:45'),(605051,'SoNM','','Access-Reject','2019-07-18 18:02:56'),(778944,'kumi','','Access-Reject','2019-08-13 18:09:02'),(605053,'SoNM','','Access-Reject','2019-07-18 18:03:08'),(605054,'SoNM','','Access-Reject','2019-07-18 18:03:19'),(605055,'SoNM','','Access-Reject','2019-07-18 18:03:31'),(778943,'kumi','','Access-Reject','2019-08-13 18:08:31'),(605057,'SoNM','','Access-Reject','2019-07-18 18:03:42'),(605058,'SoNM','','Access-Reject','2019-07-18 18:03:53'),(778942,'kumi','','Access-Reject','2019-08-13 18:07:59'),(605060,'SoNM','','Access-Reject','2019-07-18 18:04:05'),(605061,'SoNM','','Access-Reject','2019-07-18 18:04:16'),(605062,'SoNM','','Access-Reject','2019-07-18 18:04:28'),(778941,'kumi','','Access-Reject','2019-08-13 18:07:28'),(605064,'SoNM','','Access-Reject','2019-07-18 18:04:39'),(605065,'SoNM','','Access-Reject','2019-07-18 18:04:51'),(605066,'SoNM','','Access-Reject','2019-07-18 18:05:02'),(778940,'kumi','','Access-Reject','2019-08-13 18:06:57'),(605068,'SoNM','','Access-Reject','2019-07-18 18:05:13'),(605069,'SoNM','','Access-Reject','2019-07-18 18:05:25'),(778939,'kumi','','Access-Reject','2019-08-13 18:06:26'),(605071,'SoNM','','Access-Reject','2019-07-18 18:05:36'),(605072,'SoNM','','Access-Reject','2019-07-18 18:05:48'),(605073,'SoNM','','Access-Reject','2019-07-18 18:05:59'),(778938,'kumi','','Access-Reject','2019-08-13 18:05:55'),(605075,'SoNM','','Access-Reject','2019-07-18 18:06:11'),(605076,'SoNM','','Access-Reject','2019-07-18 18:06:22'),(605077,'SoNM','','Access-Reject','2019-07-18 18:06:33'),(778937,'kumi','','Access-Reject','2019-08-13 18:05:24'),(605079,'SoNM','','Access-Reject','2019-07-18 18:06:45'),(605080,'SoNM','','Access-Reject','2019-07-18 18:06:56'),(605081,'SoNM','','Access-Reject','2019-07-18 18:07:07'),(778936,'kumi','','Access-Reject','2019-08-13 18:04:53'),(605083,'SoNM','','Access-Reject','2019-07-18 18:07:19'),(605084,'SoNM','','Access-Reject','2019-07-18 18:07:30'),(778935,'kumi','','Access-Reject','2019-08-13 18:04:22'),(605086,'SoNM','','Access-Reject','2019-07-18 18:07:42'),(605087,'SoNM','','Access-Reject','2019-07-18 18:07:53'),(605088,'SoNM','','Access-Reject','2019-07-18 18:08:05'),(778934,'kumi','','Access-Reject','2019-08-13 18:03:51'),(605090,'SoNM','','Access-Reject','2019-07-18 18:08:16'),(605091,'SoNM','','Access-Reject','2019-07-18 18:08:27'),(605092,'SoNM','','Access-Reject','2019-07-18 18:08:39'),(778933,'kumi','','Access-Reject','2019-08-13 18:03:20'),(605094,'SoNM','','Access-Reject','2019-07-18 18:08:50'),(605095,'SoNM','','Access-Reject','2019-07-18 18:09:02'),(605096,'SoNM','','Access-Reject','2019-07-18 18:09:13'),(778932,'kumi','','Access-Reject','2019-08-13 18:02:48'),(605098,'SoNM','','Access-Reject','2019-07-18 18:09:24'),(605099,'SoNM','','Access-Reject','2019-07-18 18:09:36'),(778931,'kumi','','Access-Reject','2019-08-13 18:02:17'),(605101,'SoNM','','Access-Reject','2019-07-18 18:09:47'),(605102,'SoNM','','Access-Reject','2019-07-18 18:09:59'),(605103,'mfantsipim','','Access-Accept','2019-07-18 18:10:03'),(605105,'affiliation','','Access-Accept','2019-07-18 18:10:04'),(605106,'capitalhill','','Access-Accept','2019-07-18 18:10:09'),(605107,'SoNM','','Access-Reject','2019-07-18 18:10:10'),(778930,'kumi','','Access-Reject','2019-08-13 18:01:46'),(605109,'cegrad','','Access-Accept','2019-07-18 18:10:20'),(605110,'SoNM','','Access-Reject','2019-07-18 18:10:21'),(605111,'SoNM','','Access-Reject','2019-07-18 18:10:33'),(605112,'SoNM','','Access-Reject','2019-07-18 18:10:44'),(778929,'kumi','','Access-Reject','2019-08-13 18:01:15'),(605114,'SoNM','','Access-Reject','2019-07-18 18:10:56'),(605115,'SoNM','','Access-Reject','2019-07-18 18:11:07'),(778928,'kumi','','Access-Reject','2019-08-13 18:00:44'),(605117,'SoNM','','Access-Reject','2019-07-18 18:11:19'),(605118,'SoNM','','Access-Reject','2019-07-18 18:11:30'),(605119,'SoNM','','Access-Reject','2019-07-18 18:11:41'),(778927,'kumi','','Access-Reject','2019-08-13 18:00:13'),(605121,'SoNM','','Access-Reject','2019-07-18 18:11:53'),(605122,'SoNM','','Access-Reject','2019-07-18 18:12:04'),(605123,'SoNM','','Access-Reject','2019-07-18 18:12:16'),(605125,'SoNM','','Access-Reject','2019-07-18 18:12:27'),(605126,'SoNM','','Access-Reject','2019-07-18 18:12:38'),(605127,'SoNM','','Access-Reject','2019-07-18 18:12:50'),(778926,'ekpetis','','Access-Accept','2019-08-13 17:59:43'),(605129,'SoNM','','Access-Reject','2019-07-18 18:13:01'),(605130,'SoNM','','Access-Reject','2019-07-18 18:13:12'),(778925,'kumi','','Access-Reject','2019-08-13 17:59:42'),(605132,'SoNM','','Access-Reject','2019-07-18 18:13:24'),(605133,'SoNM','','Access-Reject','2019-07-18 18:13:35'),(605134,'SoNM','','Access-Reject','2019-07-18 18:13:47'),(605136,'SoNM','','Access-Reject','2019-07-18 18:13:58'),(605137,'SoNM','','Access-Reject','2019-07-18 18:14:10'),(605138,'SoNM','','Access-Reject','2019-07-18 18:14:21'),(778924,'ekpetis','','Access-Accept','2019-08-13 17:59:36'),(605140,'SoNM','','Access-Reject','2019-07-18 18:14:32'),(605141,'SoNM','','Access-Reject','2019-07-18 18:14:44'),(605142,'SoNM','','Access-Reject','2019-07-18 18:14:55'),(778923,'kumi','','Access-Reject','2019-08-13 17:59:11'),(605144,'SoNM','','Access-Reject','2019-07-18 18:15:06'),(605145,'SoNM','','Access-Reject','2019-07-18 18:15:18'),(778922,'kumi','','Access-Reject','2019-08-13 17:58:40'),(605147,'SoNM','','Access-Reject','2019-07-18 18:15:29'),(605148,'SoNM','','Access-Reject','2019-07-18 18:15:41'),(605149,'home','','Access-Accept','2019-07-18 18:15:43'),(605150,'SoNM','','Access-Reject','2019-07-18 18:15:52'),(605152,'SoNM','','Access-Reject','2019-07-18 18:16:04'),(605153,'SoNM','','Access-Reject','2019-07-18 18:16:16'),(605154,'SoNM','','Access-Reject','2019-07-18 18:16:27'),(778921,'adukpos','','Access-Accept','2019-08-13 17:58:23'),(605156,'SoNM','','Access-Reject','2019-07-18 18:16:38'),(605157,'SoNM','','Access-Reject','2019-07-18 18:16:50'),(605158,'SoNM','','Access-Reject','2019-07-18 18:17:01'),(605160,'SoNM','','Access-Reject','2019-07-18 18:17:13'),(605161,'SoNM','','Access-Reject','2019-07-18 18:17:24'),(778920,'ekpetis','','Access-Accept','2019-08-13 17:58:15'),(605163,'SoNM','','Access-Reject','2019-07-18 18:17:36'),(605164,'SoNM','','Access-Reject','2019-07-18 18:17:47'),(605165,'SoNM','','Access-Reject','2019-07-18 18:17:59'),(605167,'SoNM','','Access-Reject','2019-07-18 18:18:10'),(605168,'SoNM','','Access-Reject','2019-07-18 18:18:22'),(605169,'SoNM','','Access-Reject','2019-07-18 18:18:33'),(778919,'ekpetis','','Access-Accept','2019-08-13 17:58:10'),(605171,'SoNM','','Access-Reject','2019-07-18 18:18:45'),(605172,'SoNM','','Access-Reject','2019-07-18 18:18:56'),(778918,'kumi','','Access-Reject','2019-08-13 17:58:09'),(605174,'SoNM','','Access-Reject','2019-07-18 18:19:07'),(605175,'SoNM','','Access-Reject','2019-07-18 18:19:19'),(605176,'SoNM','','Access-Reject','2019-07-18 18:19:30'),(605178,'SoNM','','Access-Reject','2019-07-18 18:19:41'),(605179,'SoNM','','Access-Reject','2019-07-18 18:19:53'),(605180,'SoNM','','Access-Reject','2019-07-18 18:20:04'),(778917,'dodoos','','Access-Accept','2019-08-13 17:58:05'),(605182,'capitalhill','','Access-Accept','2019-07-18 18:20:09'),(605183,'SoNM','','Access-Reject','2019-07-18 18:20:16'),(605184,'SoNM','','Access-Reject','2019-07-18 18:20:27'),(778916,'kumi','','Access-Reject','2019-08-13 17:57:37'),(605186,'SoNM','','Access-Reject','2019-07-18 18:20:38'),(605187,'SoNM','','Access-Reject','2019-07-18 18:20:50'),(605188,'SoNM','','Access-Reject','2019-07-18 18:21:01'),(778915,'kumi','','Access-Reject','2019-08-13 17:57:06'),(605190,'SoNM','','Access-Reject','2019-07-18 18:21:12'),(605191,'SoNM','','Access-Reject','2019-07-18 18:21:24'),(605192,'SoNM','','Access-Reject','2019-07-18 18:21:35'),(778914,'kumi','','Access-Reject','2019-08-13 17:56:35'),(605194,'SoNM','','Access-Reject','2019-07-18 18:21:47'),(605195,'SoNM','','Access-Reject','2019-07-18 18:21:58'),(605196,'SoNM','','Access-Reject','2019-07-18 18:22:10'),(778913,'kumi','','Access-Reject','2019-08-13 17:56:04'),(605198,'SoNM','','Access-Reject','2019-07-18 18:22:21'),(605199,'SoNM','','Access-Reject','2019-07-18 18:22:32'),(778912,'kumi','','Access-Reject','2019-08-13 17:55:33'),(605201,'SoNM','','Access-Reject','2019-07-18 18:22:44'),(605202,'SoNM','','Access-Reject','2019-07-18 18:22:55'),(605203,'SoNM','','Access-Reject','2019-07-18 18:23:07'),(778911,'kumi','','Access-Reject','2019-08-13 17:55:02'),(605205,'SoNM','','Access-Reject','2019-07-18 18:23:18'),(605206,'SoNM','','Access-Reject','2019-07-18 18:23:29'),(605207,'SoNM','','Access-Reject','2019-07-18 18:23:41'),(778910,'kumi','','Access-Reject','2019-08-13 17:54:31'),(605209,'SoNM','','Access-Reject','2019-07-18 18:23:52'),(605210,'SoNM','','Access-Reject','2019-07-18 18:24:04'),(605211,'SoNM','','Access-Reject','2019-07-18 18:24:15'),(778909,'kumi','','Access-Reject','2019-08-13 17:54:00'),(605213,'SoNM','','Access-Reject','2019-07-18 18:24:26'),(605214,'SoNM','','Access-Reject','2019-07-18 18:24:38'),(778908,'kumi','','Access-Reject','2019-08-13 17:53:29'),(605216,'SoNM','','Access-Reject','2019-07-18 18:24:49'),(605217,'SoNM','','Access-Reject','2019-07-18 18:25:00'),(605218,'SoNM','','Access-Reject','2019-07-18 18:25:12'),(778907,'kumi','','Access-Reject','2019-08-13 17:52:58'),(605220,'SoNM','','Access-Reject','2019-07-18 18:25:23'),(605221,'SoNM','','Access-Reject','2019-07-18 18:25:35'),(605222,'SoNM','','Access-Reject','2019-07-18 18:25:46'),(778906,'kumi','','Access-Reject','2019-08-13 17:52:27'),(605224,'SoNM','','Access-Reject','2019-07-18 18:25:57'),(605225,'SoNM','','Access-Reject','2019-07-18 18:26:09'),(778905,'kumi','','Access-Reject','2019-08-13 17:51:55'),(605227,'SoNM','','Access-Reject','2019-07-18 18:26:20'),(605228,'SoNM','','Access-Reject','2019-07-18 18:26:32'),(605229,'SoNM','','Access-Reject','2019-07-18 18:26:43'),(778904,'kumi','','Access-Reject','2019-08-13 17:51:24'),(605231,'SoNM','','Access-Reject','2019-07-18 18:26:54'),(605232,'SoNM','','Access-Reject','2019-07-18 18:27:06'),(605233,'SoNM','','Access-Reject','2019-07-18 18:27:17'),(778903,'kumi','','Access-Reject','2019-08-13 17:50:53'),(605235,'SoNM','','Access-Reject','2019-07-18 18:27:29'),(605236,'SoNM','','Access-Reject','2019-07-18 18:27:40'),(605237,'SoNM','','Access-Reject','2019-07-18 18:27:52'),(778902,'kumi','','Access-Reject','2019-08-13 17:50:22'),(605239,'SoNM','','Access-Reject','2019-07-18 18:28:03'),(605240,'SoNM','','Access-Reject','2019-07-18 18:28:14'),(605242,'SoNM','','Access-Reject','2019-07-18 18:28:26'),(605243,'SoNM','','Access-Reject','2019-07-18 18:28:37'),(605244,'SoNM','','Access-Reject','2019-07-18 18:28:49'),(778901,'mfantsipim','','Access-Accept','2019-08-13 17:50:02'),(605246,'SoNM','','Access-Reject','2019-07-18 18:29:00'),(605247,'SoNM','','Access-Reject','2019-07-18 18:29:11'),(605248,'SoNM','','Access-Reject','2019-07-18 18:29:23'),(778900,'kumi','','Access-Reject','2019-08-13 17:49:51'),(605250,'SoNM','','Access-Reject','2019-07-18 18:29:34'),(605251,'SoNM','','Access-Reject','2019-07-18 18:29:46'),(605252,'SoNM','','Access-Reject','2019-07-18 18:29:57'),(778899,'kumi','','Access-Reject','2019-08-13 17:49:20'),(605254,'mfantsipim','','Access-Accept','2019-07-18 18:30:03'),(605255,'SoNM','','Access-Reject','2019-07-18 18:30:08'),(605256,'capitalhill','','Access-Accept','2019-07-18 18:30:09'),(605257,'SoNM','','Access-Reject','2019-07-18 18:30:20'),(778898,'kumi','','Access-Reject','2019-08-13 17:48:49'),(605259,'SoNM','','Access-Reject','2019-07-18 18:30:31'),(605260,'SoNM','','Access-Reject','2019-07-18 18:30:43'),(605261,'SoNM','','Access-Reject','2019-07-18 18:30:54'),(778897,'kumi','','Access-Reject','2019-08-13 17:48:18'),(605263,'SoNM','','Access-Reject','2019-07-18 18:31:05'),(605264,'SoNM','','Access-Reject','2019-07-18 18:31:17'),(605265,'SoNM','','Access-Reject','2019-07-18 18:31:28'),(778896,'kumi','','Access-Reject','2019-08-13 17:47:47'),(605267,'SoNM','','Access-Reject','2019-07-18 18:31:40'),(605268,'SoNM','','Access-Reject','2019-07-18 18:31:51'),(778895,'kumi','','Access-Reject','2019-08-13 17:47:16'),(605270,'SoNM','','Access-Reject','2019-07-18 18:32:02'),(605271,'SoNM','','Access-Reject','2019-07-18 18:32:14'),(605272,'SoNM','','Access-Reject','2019-07-18 18:32:25'),(778894,'kumi','','Access-Reject','2019-08-13 17:46:44'),(605274,'SoNM','','Access-Reject','2019-07-18 18:32:37'),(605275,'SoNM','','Access-Reject','2019-07-18 18:32:48'),(605276,'SoNM','','Access-Reject','2019-07-18 18:32:59'),(778893,'kumi','','Access-Reject','2019-08-13 17:46:13'),(605278,'SoNM','','Access-Reject','2019-07-18 18:33:11'),(605279,'SoNM','','Access-Reject','2019-07-18 18:33:22'),(605280,'SoNM','','Access-Reject','2019-07-18 18:33:34'),(778892,'kumi','','Access-Reject','2019-08-13 17:45:42'),(605282,'SoNM','','Access-Reject','2019-07-18 18:33:45'),(605283,'SoNM','','Access-Reject','2019-07-18 18:33:56'),(778891,'kumi','','Access-Reject','2019-08-13 17:45:11'),(605285,'SoNM','','Access-Reject','2019-07-18 18:34:08'),(605286,'SoNM','','Access-Reject','2019-07-18 18:34:19'),(605287,'SoNM','','Access-Reject','2019-07-18 18:34:31'),(778890,'kumi','','Access-Reject','2019-08-13 17:44:40'),(605289,'SoNM','','Access-Reject','2019-07-18 18:34:42'),(605290,'SoNM','','Access-Reject','2019-07-18 18:34:53'),(605291,'SoNM','','Access-Reject','2019-07-18 18:35:05'),(778889,'kumi','','Access-Reject','2019-08-13 17:44:09'),(605293,'SoNM','','Access-Reject','2019-07-18 18:35:16'),(605294,'SoNM','','Access-Reject','2019-07-18 18:35:28'),(605295,'SoNM','','Access-Reject','2019-07-18 18:35:39'),(778888,'kumi','','Access-Reject','2019-08-13 17:43:38'),(605297,'SoNM','','Access-Reject','2019-07-18 18:35:50'),(605298,'SoNM','','Access-Reject','2019-07-18 18:36:02'),(778887,'kumi','','Access-Reject','2019-08-13 17:43:07'),(605300,'SoNM','','Access-Reject','2019-07-18 18:36:13'),(605301,'SoNM','','Access-Reject','2019-07-18 18:36:25'),(605302,'SoNM','','Access-Reject','2019-07-18 18:36:36'),(778886,'kumi','','Access-Reject','2019-08-13 17:42:36'),(605304,'SoNM','','Access-Reject','2019-07-18 18:36:47'),(605305,'SoNM','','Access-Reject','2019-07-18 18:36:59'),(605306,'SoNM','','Access-Reject','2019-07-18 18:37:10'),(778885,'kumi','','Access-Reject','2019-08-13 17:42:05'),(605308,'SoNM','','Access-Reject','2019-07-18 18:37:22'),(605309,'SoNM','','Access-Reject','2019-07-18 18:37:33'),(778884,'kumi','','Access-Reject','2019-08-13 17:41:33'),(605311,'SoNM','','Access-Reject','2019-07-18 18:37:44'),(605312,'SoNM','','Access-Reject','2019-07-18 18:37:56'),(605313,'SoNM','','Access-Reject','2019-07-18 18:38:07'),(778883,'kumi','','Access-Reject','2019-08-13 17:41:02'),(605315,'SoNM','','Access-Reject','2019-07-18 18:38:19'),(605316,'SoNM','','Access-Reject','2019-07-18 18:38:30'),(605317,'SoNM','','Access-Reject','2019-07-18 18:38:41'),(778882,'kumi','','Access-Reject','2019-08-13 17:40:31'),(605319,'SoNM','','Access-Reject','2019-07-18 18:38:53'),(605320,'SoNM','','Access-Reject','2019-07-18 18:39:04'),(605321,'SoNM','','Access-Reject','2019-07-18 18:39:16'),(778881,'kumi','','Access-Reject','2019-08-13 17:40:00'),(605323,'SoNM','','Access-Reject','2019-07-18 18:39:27'),(605324,'SoNM','','Access-Reject','2019-07-18 18:39:38'),(778880,'kumi','','Access-Reject','2019-08-13 17:39:29'),(605326,'SoNM','','Access-Reject','2019-07-18 18:39:50'),(605327,'SoNM','','Access-Reject','2019-07-18 18:40:01'),(605328,'capitalhill','','Access-Accept','2019-07-18 18:40:09'),(605329,'SoNM','','Access-Reject','2019-07-18 18:40:13'),(778879,'kumi','','Access-Reject','2019-08-13 17:38:58'),(605331,'SoNM','','Access-Reject','2019-07-18 18:40:24'),(605332,'SoNM','','Access-Reject','2019-07-18 18:40:35'),(605333,'SoNM','','Access-Reject','2019-07-18 18:40:47'),(778878,'kumi','','Access-Reject','2019-08-13 17:38:27'),(605335,'SoNM','','Access-Reject','2019-07-18 18:40:58'),(605336,'SoNM','','Access-Reject','2019-07-18 18:41:10'),(605337,'SoNM','','Access-Reject','2019-07-18 18:41:21'),(778877,'kumi','','Access-Reject','2019-08-13 17:37:56'),(605339,'SoNM','','Access-Reject','2019-07-18 18:41:32'),(605340,'SoNM','','Access-Reject','2019-07-18 18:41:44'),(778876,'kumi','','Access-Reject','2019-08-13 17:37:25'),(605342,'SoNM','','Access-Reject','2019-07-18 18:41:55'),(605343,'SoNM','','Access-Reject','2019-07-18 18:42:06'),(605344,'SoNM','','Access-Reject','2019-07-18 18:42:18'),(778875,'kumi','','Access-Reject','2019-08-13 17:36:54'),(605346,'SoNM','','Access-Reject','2019-07-18 18:43:06'),(605347,'SoNM','','Access-Reject','2019-07-18 18:43:18'),(778874,'kumi','','Access-Reject','2019-08-13 17:36:23'),(605349,'SoNM','','Access-Reject','2019-07-18 18:43:29'),(605350,'SoNM','','Access-Reject','2019-07-18 18:43:41'),(605351,'SoNM','','Access-Reject','2019-07-18 18:43:52'),(778873,'kumi','','Access-Reject','2019-08-13 17:35:51'),(605353,'SoNM','','Access-Reject','2019-07-18 18:44:03'),(605354,'SoNM','','Access-Reject','2019-07-18 18:44:15'),(605355,'SoNM','','Access-Reject','2019-07-18 18:44:26'),(778872,'kumi','','Access-Reject','2019-08-13 17:35:20'),(605357,'SoNM','','Access-Reject','2019-07-18 18:44:38'),(605358,'SoNM','','Access-Reject','2019-07-18 18:44:49'),(778871,'kumi','','Access-Reject','2019-08-13 17:34:49'),(605360,'SoNM','','Access-Reject','2019-07-18 18:45:00'),(605361,'SoNM','','Access-Reject','2019-07-18 18:45:12'),(605362,'SoNM','','Access-Reject','2019-07-18 18:45:23'),(778870,'kumi','','Access-Reject','2019-08-13 17:34:18'),(605364,'SoNM','','Access-Reject','2019-07-18 18:45:34'),(605365,'SoNM','','Access-Reject','2019-07-18 18:45:46'),(605366,'SoNM','','Access-Reject','2019-07-18 18:45:57'),(778869,'kumi','','Access-Reject','2019-08-13 17:33:47'),(605368,'SoNM','','Access-Reject','2019-07-18 18:46:09'),(605369,'SoNM','','Access-Reject','2019-07-18 18:46:20'),(605370,'SoNM','','Access-Reject','2019-07-18 18:46:31'),(778868,'kumi','','Access-Reject','2019-08-13 17:33:16'),(605372,'SoNM','','Access-Reject','2019-07-18 18:46:43'),(605373,'SoNM','','Access-Reject','2019-07-18 18:46:54'),(778867,'kumi','','Access-Reject','2019-08-13 17:32:45'),(605375,'SoNM','','Access-Reject','2019-07-18 18:47:06'),(605376,'SoNM','','Access-Reject','2019-07-18 18:47:17'),(605377,'SoNM','','Access-Reject','2019-07-18 18:47:28'),(778866,'kumi','','Access-Reject','2019-08-13 17:32:14'),(605379,'SoNM','','Access-Reject','2019-07-18 18:47:40'),(605380,'SoNM','','Access-Reject','2019-07-18 18:47:51'),(605381,'SoNM','','Access-Reject','2019-07-18 18:48:02'),(778865,'kumi','','Access-Reject','2019-08-13 17:31:43'),(605383,'SoNM','','Access-Reject','2019-07-18 18:48:14'),(605384,'SoNM','','Access-Reject','2019-07-18 18:48:25'),(778864,'kumi','','Access-Reject','2019-08-13 17:31:12'),(605386,'SoNM','','Access-Reject','2019-07-18 18:48:37'),(605387,'SoNM','','Access-Reject','2019-07-18 18:48:48'),(605388,'SoNM','','Access-Reject','2019-07-18 18:48:59'),(778863,'kumi','','Access-Reject','2019-08-13 17:30:40'),(605390,'SoNM','','Access-Reject','2019-07-18 18:49:11'),(605391,'SoNM','','Access-Reject','2019-07-18 18:49:22'),(605392,'SoNM','','Access-Reject','2019-07-18 18:49:34'),(778862,'kumi','','Access-Reject','2019-08-13 17:30:09'),(605394,'SoNM','','Access-Reject','2019-07-18 18:49:45'),(605395,'SoNM','','Access-Reject','2019-07-18 18:49:56'),(605396,'mfantsipim','','Access-Accept','2019-07-18 18:50:03'),(605397,'SoNM','','Access-Reject','2019-07-18 18:50:08'),(605398,'capitalhill','','Access-Accept','2019-07-18 18:50:09'),(605400,'SoNM','','Access-Reject','2019-07-18 18:50:19'),(605401,'SoNM','','Access-Reject','2019-07-18 18:50:31'),(778861,'mfantsipim','','Access-Accept','2019-08-13 17:30:02'),(605403,'SoNM','','Access-Reject','2019-07-18 18:50:42'),(605404,'SoNM','','Access-Reject','2019-07-18 18:50:53'),(605405,'SoNM','','Access-Reject','2019-07-18 18:51:05'),(778860,'kumi','','Access-Reject','2019-08-13 17:29:38'),(605407,'SoNM','','Access-Reject','2019-07-18 18:51:16'),(605408,'SoNM','','Access-Reject','2019-07-18 18:51:28'),(605409,'SoNM','','Access-Reject','2019-07-18 18:51:39'),(778859,'kumi','','Access-Reject','2019-08-13 17:29:07'),(605411,'SoNM','','Access-Reject','2019-07-18 18:51:50'),(605412,'SoNM','','Access-Reject','2019-07-18 18:52:02'),(605413,'SoNM','','Access-Reject','2019-07-18 18:52:13'),(778858,'kumi','','Access-Reject','2019-08-13 17:28:36'),(605415,'SoNM','','Access-Reject','2019-07-18 18:52:25'),(605416,'SoNM','','Access-Reject','2019-07-18 18:52:36'),(778857,'kumi','','Access-Reject','2019-08-13 17:28:05'),(605418,'SoNM','','Access-Reject','2019-07-18 18:52:47'),(605419,'SoNM','','Access-Reject','2019-07-18 18:52:59'),(605420,'SoNM','','Access-Reject','2019-07-18 18:53:10'),(778856,'kumi','','Access-Reject','2019-08-13 17:27:49'),(605422,'SoNM','','Access-Reject','2019-07-18 18:53:21'),(605423,'SoNM','','Access-Reject','2019-07-18 18:53:33'),(605424,'SoNM','','Access-Reject','2019-07-18 18:53:44'),(778855,'kumi','','Access-Reject','2019-08-13 17:27:03'),(605426,'SoNM','','Access-Reject','2019-07-18 18:53:56'),(605427,'SoNM','','Access-Reject','2019-07-18 18:54:07'),(605428,'SoNM','','Access-Reject','2019-07-18 18:54:19'),(778854,'kumi','','Access-Reject','2019-08-13 17:26:32'),(605430,'SoNM','','Access-Reject','2019-07-18 18:54:30'),(605431,'SoNM','','Access-Reject','2019-07-18 18:54:41'),(778853,'kumi','','Access-Reject','2019-08-13 17:26:01'),(605433,'SoNM','','Access-Reject','2019-07-18 18:54:53'),(605434,'SoNM','','Access-Reject','2019-07-18 18:55:04'),(605435,'SoNM','','Access-Reject','2019-07-18 18:55:16'),(778852,'kumi','','Access-Reject','2019-08-13 17:25:29'),(605437,'SoNM','','Access-Reject','2019-07-18 18:55:27'),(605438,'SoNM','','Access-Reject','2019-07-18 18:55:38'),(605439,'SoNM','','Access-Reject','2019-07-18 18:55:50'),(778851,'kumi','','Access-Reject','2019-08-13 17:24:58'),(605441,'SoNM','','Access-Reject','2019-07-18 18:56:01'),(605442,'SoNM','','Access-Reject','2019-07-18 18:56:13'),(778850,'kumi','','Access-Reject','2019-08-13 17:24:27'),(605444,'SoNM','','Access-Reject','2019-07-18 18:56:24'),(605445,'SoNM','','Access-Reject','2019-07-18 18:56:35'),(605446,'SoNM','','Access-Reject','2019-07-18 18:56:47'),(778849,'kumi','','Access-Reject','2019-08-13 17:23:56'),(605448,'SoNM','','Access-Reject','2019-07-18 18:56:58'),(605449,'SoNM','','Access-Reject','2019-07-18 18:57:09'),(605450,'SoNM','','Access-Reject','2019-07-18 18:57:21'),(778848,'kumi','','Access-Reject','2019-08-13 17:23:25'),(605452,'SoNM','','Access-Reject','2019-07-18 18:57:32'),(605453,'SoNM','','Access-Reject','2019-07-18 18:57:43'),(605454,'SoNM','','Access-Reject','2019-07-18 18:57:55'),(778847,'kumi','','Access-Reject','2019-08-13 17:22:54'),(605456,'SoNM','','Access-Reject','2019-07-18 18:58:06'),(605457,'SoNM','','Access-Reject','2019-07-18 18:58:18'),(778846,'kumi','','Access-Reject','2019-08-13 17:22:23'),(605459,'SoNM','','Access-Reject','2019-07-18 18:58:29'),(605460,'SoNM','','Access-Reject','2019-07-18 18:58:40'),(605461,'SoNM','','Access-Reject','2019-07-18 18:58:52'),(778845,'kumi','','Access-Reject','2019-08-13 17:21:52'),(605463,'SoNM','','Access-Reject','2019-07-18 18:59:03'),(605464,'SoNM','','Access-Reject','2019-07-18 18:59:15'),(605465,'SoNM','','Access-Reject','2019-07-18 18:59:26'),(778844,'kumi','','Access-Reject','2019-08-13 17:21:21'),(605467,'SoNM','','Access-Reject','2019-07-18 18:59:37'),(605468,'SoNM','','Access-Reject','2019-07-18 18:59:49'),(605469,'SoNM','','Access-Reject','2019-07-18 19:00:00'),(778843,'kumi','','Access-Reject','2019-08-13 17:20:50'),(605471,'capitalhill','','Access-Accept','2019-07-18 19:00:09'),(605472,'SoNM','','Access-Reject','2019-07-18 19:00:12'),(605473,'SoNM','','Access-Reject','2019-07-18 19:00:23'),(778842,'kumi','','Access-Reject','2019-08-13 17:20:18'),(605475,'SoNM','','Access-Reject','2019-07-18 19:00:35'),(605476,'SoNM','','Access-Reject','2019-07-18 19:00:46'),(605477,'SoNM','','Access-Reject','2019-07-18 19:00:57'),(778841,'kumi','','Access-Reject','2019-08-13 17:19:47'),(605479,'SoNM','','Access-Reject','2019-07-18 19:01:09'),(605480,'SoNM','','Access-Reject','2019-07-18 19:01:20'),(605481,'SoNM','','Access-Reject','2019-07-18 19:01:32'),(778840,'kumi','','Access-Reject','2019-08-13 17:19:16'),(605483,'SoNM','','Access-Reject','2019-07-18 19:01:43'),(605484,'SoNM','','Access-Reject','2019-07-18 19:01:54'),(778839,'kumi','','Access-Reject','2019-08-13 17:18:45'),(605486,'SoNM','','Access-Reject','2019-07-18 19:02:06'),(605487,'SoNM','','Access-Reject','2019-07-18 19:02:17'),(605488,'SoNM','','Access-Reject','2019-07-18 19:02:28'),(778838,'kumi','','Access-Reject','2019-08-13 17:18:14'),(605490,'SoNM','','Access-Reject','2019-07-18 19:02:40'),(605491,'SoNM','','Access-Reject','2019-07-18 19:02:51'),(605492,'SoNM','','Access-Reject','2019-07-18 19:03:03'),(778837,'kumi','','Access-Reject','2019-08-13 17:17:43'),(605494,'SoNM','','Access-Reject','2019-07-18 19:03:14'),(920538,'britwums','','Access-Accept','2019-11-02 17:10:18'),(605496,'SoNM','','Access-Reject','2019-07-18 19:03:25'),(605497,'SoNM','','Access-Reject','2019-07-18 19:03:37'),(778836,'kumi','','Access-Reject','2019-08-13 17:17:12'),(605499,'SoNM','','Access-Reject','2019-07-18 19:03:48'),(605500,'SoNM','','Access-Reject','2019-07-18 19:04:00'),(778835,'kumi','','Access-Reject','2019-08-13 17:16:41'),(605502,'SoNM','','Access-Reject','2019-07-18 19:04:11'),(605503,'SoNM','','Access-Reject','2019-07-18 19:04:22'),(605504,'SoNM','','Access-Reject','2019-07-18 19:04:34'),(778834,'kumi','','Access-Reject','2019-08-13 17:16:10'),(605506,'SoNM','','Access-Reject','2019-07-18 19:04:45'),(605507,'SoNM','','Access-Reject','2019-07-18 19:04:57'),(605508,'SoNM','','Access-Reject','2019-07-18 19:05:08'),(778833,'kumi','','Access-Reject','2019-08-13 17:15:39'),(605510,'SoNM','','Access-Reject','2019-07-18 19:05:19'),(605511,'SoNM','','Access-Reject','2019-07-18 19:05:31'),(605512,'SoNM','','Access-Reject','2019-07-18 19:05:42'),(778832,'kumi','','Access-Reject','2019-08-13 17:15:08'),(605514,'SoNM','','Access-Reject','2019-07-18 19:05:54'),(605515,'SoNM','','Access-Reject','2019-07-18 19:06:05'),(778831,'kumi','','Access-Reject','2019-08-13 17:14:36'),(605517,'SoNM','','Access-Reject','2019-07-18 19:06:17'),(605518,'SoNM','','Access-Reject','2019-07-18 19:06:28'),(605519,'SoNM','','Access-Reject','2019-07-18 19:06:39'),(778830,'kumi','','Access-Reject','2019-08-13 17:14:05'),(605521,'SoNM','','Access-Reject','2019-07-18 19:06:51'),(605522,'SoNM','','Access-Reject','2019-07-18 19:07:02'),(605523,'SoNM','','Access-Reject','2019-07-18 19:07:13'),(778829,'kumi','','Access-Reject','2019-08-13 17:13:34'),(605525,'SoNM','','Access-Reject','2019-07-18 19:07:25'),(605526,'SoNM','','Access-Reject','2019-07-18 19:07:36'),(778828,'kumi','','Access-Reject','2019-08-13 17:13:03'),(605528,'SoNM','','Access-Reject','2019-07-18 19:07:48'),(605529,'SoNM','','Access-Reject','2019-07-18 19:07:59'),(605530,'SoNM','','Access-Reject','2019-07-18 19:08:10'),(778827,'kumi','','Access-Reject','2019-08-13 17:12:32'),(605532,'SoNM','','Access-Reject','2019-07-18 19:08:22'),(605533,'SoNM','','Access-Reject','2019-07-18 19:08:34'),(605534,'SoNM','','Access-Reject','2019-07-18 19:08:46'),(778826,'kumi','','Access-Reject','2019-08-13 17:12:01'),(605536,'SoNM','','Access-Reject','2019-07-18 19:08:57'),(605537,'SoNM','','Access-Reject','2019-07-18 19:09:08'),(605538,'SoNM','','Access-Reject','2019-07-18 19:09:20'),(778825,'kumi','','Access-Reject','2019-08-13 17:11:30'),(605540,'SoNM','','Access-Reject','2019-07-18 19:09:31'),(605541,'SoNM','','Access-Reject','2019-07-18 19:09:43'),(778824,'kumi','','Access-Reject','2019-08-13 17:10:59'),(605543,'SoNM','','Access-Reject','2019-07-18 19:09:54'),(920588,'anane-fenin','','Access-Accept','2019-11-03 00:10:06'),(605545,'mfantsipim','','Access-Accept','2019-07-18 19:10:03'),(605546,'SoNM','','Access-Reject','2019-07-18 19:10:06'),(605547,'capitalhill','','Access-Accept','2019-07-18 19:10:09'),(605548,'SoNM','','Access-Reject','2019-07-18 19:10:17'),(778823,'kumi','','Access-Reject','2019-08-13 17:10:28'),(605550,'SoNM','','Access-Reject','2019-07-18 19:10:28'),(605551,'SoNM','','Access-Reject','2019-07-18 19:10:40'),(605552,'SoNM','','Access-Reject','2019-07-18 19:10:51'),(605554,'SoNM','','Access-Reject','2019-07-18 19:11:03'),(605555,'SoNM','','Access-Reject','2019-07-18 19:11:14'),(778822,'mfantsipim','','Access-Accept','2019-08-13 17:10:02'),(605557,'SoNM','','Access-Reject','2019-07-18 19:11:25'),(605558,'SoNM','','Access-Reject','2019-07-18 19:11:37'),(605559,'SoNM','','Access-Reject','2019-07-18 19:11:48'),(778821,'kumi','','Access-Reject','2019-08-13 17:09:57'),(605561,'SoNM','','Access-Reject','2019-07-18 19:12:00'),(605562,'SoNM','','Access-Reject','2019-07-18 19:12:11'),(605563,'SoNM','','Access-Reject','2019-07-18 19:12:22'),(778820,'kumi','','Access-Reject','2019-08-13 17:09:25'),(605565,'SoNM','','Access-Reject','2019-07-18 19:12:34'),(605566,'SoNM','','Access-Reject','2019-07-18 19:12:45'),(605567,'SoNM','','Access-Reject','2019-07-18 19:12:57'),(778819,'kumi','','Access-Reject','2019-08-13 17:08:54'),(605569,'SoNM','','Access-Reject','2019-07-18 19:13:08'),(920587,'amanful','','Access-Accept','2019-11-03 00:00:11'),(605571,'SoNM','','Access-Reject','2019-07-18 19:13:20'),(778818,'kumi','','Access-Reject','2019-08-13 17:08:23'),(605573,'SoNM','','Access-Reject','2019-07-18 19:13:31'),(605574,'SoNM','','Access-Reject','2019-07-18 19:13:42'),(605575,'SoNM','','Access-Reject','2019-07-18 19:13:54'),(778817,'kumi','','Access-Reject','2019-08-13 17:07:52'),(605577,'SoNM','','Access-Reject','2019-07-18 19:14:05'),(605578,'SoNM','','Access-Reject','2019-07-18 19:14:17'),(920586,'dodoos','','Access-Accept','2019-11-02 23:56:20'),(605580,'SoNM','','Access-Reject','2019-07-18 19:14:28'),(778816,'kumi','','Access-Reject','2019-08-13 17:07:21'),(605582,'SoNM','','Access-Reject','2019-07-18 19:14:39'),(605583,'SoNM','','Access-Reject','2019-07-18 19:14:51'),(778815,'kumi','','Access-Reject','2019-08-13 17:06:50'),(605585,'SoNM','','Access-Reject','2019-07-18 19:15:02'),(605586,'SoNM','','Access-Reject','2019-07-18 19:15:14'),(605587,'SoNM','','Access-Reject','2019-07-18 19:15:25'),(778814,'kumi','','Access-Reject','2019-08-13 17:06:19'),(605589,'SoNM','','Access-Reject','2019-07-18 19:15:37'),(605590,'SoNM','','Access-Reject','2019-07-18 19:15:48'),(605591,'SoNM','','Access-Reject','2019-07-18 19:15:59'),(778813,'kumi','','Access-Reject','2019-08-13 17:05:48'),(605593,'SoNM','','Access-Reject','2019-07-18 19:16:11'),(605594,'SoNM','','Access-Reject','2019-07-18 19:16:22'),(605595,'SoNM','','Access-Reject','2019-07-18 19:16:33'),(778812,'kumi','','Access-Reject','2019-08-13 17:05:17'),(605597,'SoNM','','Access-Reject','2019-07-18 19:16:45'),(605598,'SoNM','','Access-Reject','2019-07-18 19:16:56'),(778811,'kumi','','Access-Reject','2019-08-13 17:04:46'),(605600,'SoNM','','Access-Reject','2019-07-18 19:17:08'),(605601,'SoNM','','Access-Reject','2019-07-18 19:17:19'),(605602,'SoNM','','Access-Reject','2019-07-18 19:17:31'),(778810,'kumi','','Access-Reject','2019-08-13 17:04:14'),(605604,'SoNM','','Access-Reject','2019-07-18 19:17:42'),(605605,'SoNM','','Access-Reject','2019-07-18 19:17:53'),(605606,'SoNM','','Access-Reject','2019-07-18 19:18:05'),(778809,'kumi','','Access-Reject','2019-08-13 17:03:43'),(605608,'SoNM','','Access-Reject','2019-07-18 19:18:16'),(605609,'SoNM','','Access-Reject','2019-07-18 19:18:27'),(605610,'SoNM','','Access-Reject','2019-07-18 19:18:39'),(778808,'kumi','','Access-Reject','2019-08-13 17:03:12'),(605612,'SoNM','','Access-Reject','2019-07-18 19:18:50'),(605613,'SoNM','','Access-Reject','2019-07-18 19:19:02'),(778807,'kumi','','Access-Reject','2019-08-13 17:02:41'),(605615,'SoNM','','Access-Reject','2019-07-18 19:19:13'),(605616,'SoNM','','Access-Reject','2019-07-18 19:19:25'),(605617,'SoNM','','Access-Reject','2019-07-18 19:19:36'),(778806,'kumi','','Access-Reject','2019-08-13 17:02:10'),(605619,'SoNM','','Access-Reject','2019-07-18 19:19:47'),(605620,'SoNM','','Access-Reject','2019-07-18 19:19:59'),(605621,'capitalhill','','Access-Accept','2019-07-18 19:20:09'),(605622,'SoNM','','Access-Reject','2019-07-18 19:20:10'),(778805,'kumi','','Access-Reject','2019-08-13 17:01:39'),(605624,'SoNM','','Access-Reject','2019-07-18 19:20:23'),(605625,'SoNM','','Access-Reject','2019-07-18 19:20:34'),(778804,'kumi','','Access-Reject','2019-08-13 17:01:08'),(605627,'SoNM','','Access-Reject','2019-07-18 19:20:45'),(605628,'SoNM','','Access-Reject','2019-07-18 19:20:57'),(605629,'SoNM','','Access-Reject','2019-07-18 19:21:08'),(778803,'kumi','','Access-Reject','2019-08-13 17:00:37'),(605631,'SoNM','','Access-Reject','2019-07-18 19:21:20'),(605632,'SoNM','','Access-Reject','2019-07-18 19:21:31'),(605633,'SoNM','','Access-Reject','2019-07-18 19:21:42'),(778802,'kumi','','Access-Reject','2019-08-13 17:00:06'),(605635,'SoNM','','Access-Reject','2019-07-18 19:21:54'),(605636,'SoNM','','Access-Reject','2019-07-18 19:22:05'),(605637,'SoNM','','Access-Reject','2019-07-18 19:22:17'),(778801,'kumi','','Access-Reject','2019-08-13 16:59:35'),(605639,'SoNM','','Access-Reject','2019-07-18 19:22:28'),(605640,'SoNM','','Access-Reject','2019-07-18 19:22:39'),(778800,'kumi','','Access-Reject','2019-08-13 16:59:03'),(605642,'SoNM','','Access-Reject','2019-07-18 19:22:51'),(605643,'SoNM','','Access-Reject','2019-07-18 19:23:02'),(605644,'SoNM','','Access-Reject','2019-07-18 19:23:14'),(778799,'kumi','','Access-Reject','2019-08-13 16:58:32'),(605646,'SoNM','','Access-Reject','2019-07-18 19:23:25'),(605647,'SoNM','','Access-Reject','2019-07-18 19:23:36'),(605648,'SoNM','','Access-Reject','2019-07-18 19:23:48'),(778798,'kumi','','Access-Reject','2019-08-13 16:58:01'),(605650,'SoNM','','Access-Reject','2019-07-18 19:23:59'),(605651,'SoNM','','Access-Reject','2019-07-18 19:24:10'),(778797,'kumi','','Access-Reject','2019-08-13 16:57:30'),(605653,'SoNM','','Access-Reject','2019-07-18 19:24:22'),(605654,'SoNM','','Access-Reject','2019-07-18 19:24:33'),(605655,'SoNM','','Access-Reject','2019-07-18 19:24:45'),(778796,'kumi','','Access-Reject','2019-08-13 16:56:59'),(605657,'SoNM','','Access-Reject','2019-07-18 19:24:56'),(605658,'SoNM','','Access-Reject','2019-07-18 19:25:07'),(605659,'SoNM','','Access-Reject','2019-07-18 19:25:19'),(778795,'kumi','','Access-Reject','2019-08-13 16:56:28'),(605661,'SoNM','','Access-Reject','2019-07-18 19:25:30'),(605662,'SoNM','','Access-Reject','2019-07-18 19:25:42'),(605663,'SoNM','','Access-Reject','2019-07-18 19:25:53'),(778794,'kumi','','Access-Reject','2019-08-13 16:55:57'),(605665,'SoNM','','Access-Reject','2019-07-18 19:26:05'),(605666,'SoNM','','Access-Reject','2019-07-18 19:26:16'),(778793,'kumi','','Access-Reject','2019-08-13 16:55:26'),(605668,'SoNM','','Access-Reject','2019-07-18 19:26:27'),(605669,'SoNM','','Access-Reject','2019-07-18 19:26:39'),(605670,'SoNM','','Access-Reject','2019-07-18 19:26:50'),(778792,'kumi','','Access-Reject','2019-08-13 16:54:55'),(605672,'SoNM','','Access-Reject','2019-07-18 19:27:01'),(605673,'SoNM','','Access-Reject','2019-07-18 19:27:13'),(605674,'SoNM','','Access-Reject','2019-07-18 19:27:24'),(778791,'kumi','','Access-Reject','2019-08-13 16:54:23'),(605676,'SoNM','','Access-Reject','2019-07-18 19:27:36'),(605677,'SoNM','','Access-Reject','2019-07-18 19:27:47'),(605678,'SoNM','','Access-Reject','2019-07-18 19:27:59'),(778790,'kumi','','Access-Reject','2019-08-13 16:53:52'),(605680,'SoNM','','Access-Reject','2019-07-18 19:28:10'),(605681,'SoNM','','Access-Reject','2019-07-18 19:28:21'),(778789,'kumi','','Access-Reject','2019-08-13 16:53:21'),(605683,'SoNM','','Access-Reject','2019-07-18 19:28:33'),(605684,'SoNM','','Access-Reject','2019-07-18 19:28:44'),(605685,'SoNM','','Access-Reject','2019-07-18 19:28:55'),(778788,'kumi','','Access-Reject','2019-08-13 16:52:50'),(605687,'SoNM','','Access-Reject','2019-07-18 19:29:07'),(605688,'SoNM','','Access-Reject','2019-07-18 19:29:18'),(605689,'SoNM','','Access-Reject','2019-07-18 19:29:30'),(778787,'kumi','','Access-Reject','2019-08-13 16:52:19'),(605691,'SoNM','','Access-Reject','2019-07-18 19:29:41'),(605692,'SoNM','','Access-Reject','2019-07-18 19:29:52'),(605693,'mfantsipim','','Access-Accept','2019-07-18 19:30:03'),(778786,'kumi','','Access-Reject','2019-08-13 16:51:48'),(605695,'SoNM','','Access-Reject','2019-07-18 19:30:04'),(605696,'capitalhill','','Access-Accept','2019-07-18 19:30:09'),(605697,'SoNM','','Access-Reject','2019-07-18 19:30:15'),(605698,'SoNM','','Access-Reject','2019-07-18 19:30:27'),(778785,'kumi','','Access-Reject','2019-08-13 16:51:17'),(605700,'SoNM','','Access-Reject','2019-07-18 19:30:38'),(605701,'SoNM','','Access-Reject','2019-07-18 19:30:50'),(605702,'SoNM','','Access-Reject','2019-07-18 19:31:01'),(778784,'kumi','','Access-Reject','2019-08-13 16:50:46'),(605704,'SoNM','','Access-Reject','2019-07-18 19:31:12'),(605705,'SoNM','','Access-Reject','2019-07-18 19:31:24'),(605706,'SoNM','','Access-Reject','2019-07-18 19:31:35'),(778783,'kumi','','Access-Reject','2019-08-13 16:50:15'),(605708,'SoNM','','Access-Reject','2019-07-18 19:31:47'),(605709,'SoNM','','Access-Reject','2019-07-18 19:31:58'),(605711,'SoNM','','Access-Reject','2019-07-18 19:32:09'),(605712,'SoNM','','Access-Reject','2019-07-18 19:32:21'),(605713,'SoNM','','Access-Reject','2019-07-18 19:32:32'),(778782,'mfantsipim','','Access-Accept','2019-08-13 16:50:01'),(605715,'SoNM','','Access-Reject','2019-07-18 19:32:44'),(605716,'SoNM','','Access-Reject','2019-07-18 19:32:55'),(605717,'SoNM','','Access-Reject','2019-07-18 19:33:07'),(778781,'kumi','','Access-Reject','2019-08-13 16:49:44'),(605719,'SoNM','','Access-Reject','2019-07-18 19:33:18'),(605720,'SoNM','','Access-Reject','2019-07-18 19:33:29'),(605721,'SoNM','','Access-Reject','2019-07-18 19:33:41'),(778780,'kumi','','Access-Reject','2019-08-13 16:49:12'),(605723,'SoNM','','Access-Reject','2019-07-18 19:33:52'),(605724,'SoNM','','Access-Reject','2019-07-18 19:34:04'),(778779,'kumi','','Access-Reject','2019-08-13 16:48:41'),(605726,'SoNM','','Access-Reject','2019-07-18 19:34:15'),(605727,'SoNM','','Access-Reject','2019-07-18 19:34:26'),(605728,'SoNM','','Access-Reject','2019-07-18 19:34:38'),(778778,'kumi','','Access-Reject','2019-08-13 16:48:10'),(605730,'SoNM','','Access-Reject','2019-07-18 19:34:49'),(605731,'SoNM','','Access-Reject','2019-07-18 19:35:01'),(605732,'SoNM','','Access-Reject','2019-07-18 19:35:12'),(778777,'kumi','','Access-Reject','2019-08-13 16:47:39'),(605734,'SoNM','','Access-Reject','2019-07-18 19:35:23'),(605735,'SoNM','','Access-Reject','2019-07-18 19:35:35'),(778776,'kumi','','Access-Reject','2019-08-13 16:47:08'),(605737,'SoNM','','Access-Reject','2019-07-18 19:35:46'),(605738,'SoNM','','Access-Reject','2019-07-18 19:35:58'),(605739,'SoNM','','Access-Reject','2019-07-18 19:36:09'),(778775,'kumi','','Access-Reject','2019-08-13 16:46:37'),(605741,'SoNM','','Access-Reject','2019-07-18 19:36:20'),(605742,'SoNM','','Access-Reject','2019-07-18 19:36:32'),(920585,'ekpetis','','Access-Accept','2019-11-02 23:46:00'),(605744,'SoNM','','Access-Reject','2019-07-18 19:36:43'),(778774,'kumi','','Access-Reject','2019-08-13 16:46:06'),(605746,'SoNM','','Access-Reject','2019-07-18 19:36:55'),(605747,'SoNM','','Access-Reject','2019-07-18 19:37:06'),(605748,'SoNM','','Access-Reject','2019-07-18 19:37:17'),(778773,'kumi','','Access-Reject','2019-08-13 16:45:35'),(605750,'SoNM','','Access-Reject','2019-07-18 19:37:29'),(605751,'SoNM','','Access-Reject','2019-07-18 19:37:40'),(778772,'kumi','','Access-Reject','2019-08-13 16:45:04'),(605753,'SoNM','','Access-Reject','2019-07-18 19:37:52'),(605754,'SoNM','','Access-Reject','2019-07-18 19:38:36'),(605755,'SoNM','','Access-Reject','2019-07-18 19:38:47'),(778771,'kumi','','Access-Reject','2019-08-13 16:44:33'),(605757,'SoNM','','Access-Reject','2019-07-18 19:38:59'),(605758,'SoNM','','Access-Reject','2019-07-18 19:39:10'),(605759,'SoNM','','Access-Reject','2019-07-18 19:39:22'),(778770,'kumi','','Access-Reject','2019-08-13 16:44:01'),(605761,'SoNM','','Access-Reject','2019-07-18 19:39:33'),(605762,'SoNM','','Access-Reject','2019-07-18 19:39:45'),(778769,'kumi','','Access-Reject','2019-08-13 16:43:30'),(605764,'SoNM','','Access-Reject','2019-07-18 19:39:56'),(605765,'SoNM','','Access-Reject','2019-07-18 19:40:07'),(605766,'capitalhill','','Access-Accept','2019-07-18 19:40:09'),(605767,'SoNM','','Access-Reject','2019-07-18 19:40:19'),(778768,'kumi','','Access-Reject','2019-08-13 16:42:59'),(605769,'SoNM','','Access-Reject','2019-07-18 19:40:30'),(605770,'SoNM','','Access-Reject','2019-07-18 19:40:41'),(605771,'SoNM','','Access-Reject','2019-07-18 19:40:53'),(778767,'kumi','','Access-Reject','2019-08-13 16:42:28'),(605773,'SoNM','','Access-Reject','2019-07-18 19:41:04'),(605774,'SoNM','','Access-Reject','2019-07-18 19:41:16'),(605775,'SoNM','','Access-Reject','2019-07-18 19:41:27'),(778766,'kumi','','Access-Reject','2019-08-13 16:41:57'),(605777,'SoNM','','Access-Reject','2019-07-18 19:41:39'),(605778,'SoNM','','Access-Reject','2019-07-18 19:41:50'),(778765,'kumi','','Access-Reject','2019-08-13 16:41:26'),(605780,'SoNM','','Access-Reject','2019-07-18 19:42:02'),(605781,'SoNM','','Access-Reject','2019-07-18 19:42:13'),(605782,'SoNM','','Access-Reject','2019-07-18 19:42:24'),(778764,'kumi','','Access-Reject','2019-08-13 16:40:55'),(605784,'SoNM','','Access-Reject','2019-07-18 19:42:36'),(605785,'SoNM','','Access-Reject','2019-07-18 19:42:47'),(605786,'SoNM','','Access-Reject','2019-07-18 19:42:58'),(778763,'kumi','','Access-Reject','2019-08-13 16:40:24'),(605788,'SoNM','','Access-Reject','2019-07-18 19:43:10'),(605789,'SoNM','','Access-Reject','2019-07-18 19:43:21'),(778762,'kumi','','Access-Reject','2019-08-13 16:39:53'),(605791,'SoNM','','Access-Reject','2019-07-18 19:43:33'),(605792,'SoNM','','Access-Reject','2019-07-18 19:43:44'),(605793,'SoNM','','Access-Reject','2019-07-18 19:43:55'),(778761,'kumi','','Access-Reject','2019-08-13 16:39:22'),(605795,'SoNM','','Access-Reject','2019-07-18 19:44:07'),(605796,'SoNM','','Access-Reject','2019-07-18 19:44:18'),(605797,'SoNM','','Access-Reject','2019-07-18 19:44:30'),(778760,'kumi','','Access-Reject','2019-08-13 16:38:51'),(605799,'SoNM','','Access-Reject','2019-07-18 19:44:41'),(605800,'SoNM','','Access-Reject','2019-07-18 19:44:52'),(605801,'SoNM','','Access-Reject','2019-07-18 19:45:04'),(778759,'kumi','','Access-Reject','2019-08-13 16:38:19'),(605803,'SoNM','','Access-Reject','2019-07-18 19:45:15'),(605804,'SoNM','','Access-Reject','2019-07-18 19:45:27'),(778758,'kumi','','Access-Reject','2019-08-13 16:37:48'),(605806,'SoNM','','Access-Reject','2019-07-18 19:45:38'),(605807,'SoNM','','Access-Reject','2019-07-18 19:45:49'),(605808,'SoNM','','Access-Reject','2019-07-18 19:46:01'),(778757,'kumi','','Access-Reject','2019-08-13 16:37:17'),(605810,'SoNM','','Access-Reject','2019-07-18 19:46:12'),(605811,'SoNM','','Access-Reject','2019-07-18 19:46:24'),(605812,'SoNM','','Access-Reject','2019-07-18 19:46:35'),(778756,'kumi','','Access-Reject','2019-08-13 16:36:46'),(605814,'SoNM','','Access-Reject','2019-07-18 19:46:46'),(605815,'SoNM','','Access-Reject','2019-07-18 19:46:58'),(605816,'SoNM','','Access-Reject','2019-07-18 19:47:09'),(778755,'kumi','','Access-Reject','2019-08-13 16:36:15'),(605818,'SoNM','','Access-Reject','2019-07-18 19:47:20'),(605819,'SoNM','','Access-Reject','2019-07-18 19:47:32'),(778754,'kumi','','Access-Reject','2019-08-13 16:35:44'),(605821,'SoNM','','Access-Reject','2019-07-18 19:47:43'),(605822,'SoNM','','Access-Reject','2019-07-18 19:47:55'),(605823,'SoNM','','Access-Reject','2019-07-18 19:48:06'),(778753,'kumi','','Access-Reject','2019-08-13 16:35:13'),(605825,'SoNM','','Access-Reject','2019-07-18 19:48:17'),(605826,'SoNM','','Access-Reject','2019-07-18 19:48:29'),(605827,'SoNM','','Access-Reject','2019-07-18 19:48:40'),(778752,'kumi','','Access-Reject','2019-08-13 16:34:42'),(605829,'SoNM','','Access-Reject','2019-07-18 19:48:52'),(605830,'SoNM','','Access-Reject','2019-07-18 19:49:03'),(778751,'kumi','','Access-Reject','2019-08-13 16:34:11'),(605832,'SoNM','','Access-Reject','2019-07-18 19:49:14'),(605833,'SoNM','','Access-Reject','2019-07-18 19:49:26'),(605834,'SoNM','','Access-Reject','2019-07-18 19:49:37'),(778750,'kumi','','Access-Reject','2019-08-13 16:33:40'),(605836,'SoNM','','Access-Reject','2019-07-18 19:49:49'),(605837,'SoNM','','Access-Reject','2019-07-18 19:50:00'),(605838,'mfantsipim','','Access-Accept','2019-07-18 19:50:03'),(605839,'capitalhill','','Access-Accept','2019-07-18 19:50:09'),(605840,'SoNM','','Access-Reject','2019-07-18 19:50:11'),(778749,'kumi','','Access-Reject','2019-08-13 16:33:08'),(605842,'SoNM','','Access-Reject','2019-07-18 19:50:23'),(605843,'SoNM','','Access-Reject','2019-07-18 19:50:34'),(605844,'SoNM','','Access-Reject','2019-07-18 19:50:46'),(778748,'kumi','','Access-Reject','2019-08-13 16:32:37'),(605846,'SoNM','','Access-Reject','2019-07-18 19:50:57'),(605847,'SoNM','','Access-Reject','2019-07-18 19:51:08'),(778747,'kumi','','Access-Reject','2019-08-13 16:32:06'),(605849,'SoNM','','Access-Reject','2019-07-18 19:51:20'),(605850,'SoNM','','Access-Reject','2019-07-18 19:51:31'),(605851,'SoNM','','Access-Reject','2019-07-18 19:51:43'),(778746,'kumi','','Access-Reject','2019-08-13 16:31:35'),(605853,'SoNM','','Access-Reject','2019-07-18 19:51:54'),(605854,'SoNM','','Access-Reject','2019-07-18 19:52:05'),(605855,'SoNM','','Access-Reject','2019-07-18 19:52:17'),(778745,'kumi','','Access-Reject','2019-08-13 16:31:04'),(605857,'SoNM','','Access-Reject','2019-07-18 19:52:28'),(605858,'SoNM','','Access-Reject','2019-07-18 19:52:40'),(605859,'SoNM','','Access-Reject','2019-07-18 19:52:51'),(778744,'kumi','','Access-Reject','2019-08-13 16:30:33'),(605861,'SoNM','','Access-Reject','2019-07-18 19:53:02'),(605862,'SoNM','','Access-Reject','2019-07-18 19:53:14'),(778743,'kumi','','Access-Reject','2019-08-13 16:30:02'),(605864,'SoNM','','Access-Reject','2019-07-18 19:53:25'),(605865,'SoNM','','Access-Reject','2019-07-18 19:53:37'),(605866,'SoNM','','Access-Reject','2019-07-18 19:53:48'),(605868,'SoNM','','Access-Reject','2019-07-18 19:53:59'),(605869,'SoNM','','Access-Reject','2019-07-18 19:54:11'),(605870,'SoNM','','Access-Reject','2019-07-18 19:54:22'),(778742,'mfantsipim','','Access-Accept','2019-08-13 16:30:02'),(605872,'SoNM','','Access-Reject','2019-07-18 19:54:34'),(605873,'SoNM','','Access-Reject','2019-07-18 19:54:45'),(778741,'kumi','','Access-Reject','2019-08-13 16:29:31'),(605875,'SoNM','','Access-Reject','2019-07-18 19:54:57'),(605876,'SoNM','','Access-Reject','2019-07-18 19:55:08'),(605877,'SoNM','','Access-Reject','2019-07-18 19:55:19'),(778740,'kumi','','Access-Reject','2019-08-13 16:29:00'),(605879,'SoNM','','Access-Reject','2019-07-18 19:55:31'),(605880,'SoNM','','Access-Reject','2019-07-18 19:55:42'),(605881,'SoNM','','Access-Reject','2019-07-18 19:55:54'),(778739,'kumi','','Access-Reject','2019-08-13 16:28:29'),(605883,'SoNM','','Access-Reject','2019-07-18 19:56:05'),(605884,'SoNM','','Access-Reject','2019-07-18 19:56:17'),(605885,'SoNM','','Access-Reject','2019-07-18 19:56:28'),(778738,'kumi','','Access-Reject','2019-08-13 16:27:58'),(605887,'SoNM','','Access-Reject','2019-07-18 19:56:39'),(605888,'SoNM','','Access-Reject','2019-07-18 19:56:51'),(778737,'kumi','','Access-Reject','2019-08-13 16:27:26'),(605890,'SoNM','','Access-Reject','2019-07-18 19:57:02'),(605891,'SoNM','','Access-Reject','2019-07-18 19:57:14'),(605892,'SoNM','','Access-Reject','2019-07-18 19:57:25'),(778736,'kumi','','Access-Reject','2019-08-13 16:26:55'),(605894,'SoNM','','Access-Reject','2019-07-18 19:57:36'),(605895,'SoNM','','Access-Reject','2019-07-18 19:57:48'),(605896,'SoNM','','Access-Reject','2019-07-18 19:57:59'),(778735,'kumi','','Access-Reject','2019-08-13 16:26:24'),(605898,'SoNM','','Access-Reject','2019-07-18 19:58:11'),(605899,'SoNM','','Access-Reject','2019-07-18 19:58:22'),(605900,'SoNM','','Access-Reject','2019-07-18 19:58:33'),(778734,'kumi','','Access-Reject','2019-08-13 16:25:53'),(605902,'SoNM','','Access-Reject','2019-07-18 19:58:45'),(605903,'SoNM','','Access-Reject','2019-07-18 19:58:56'),(778733,'kumi','','Access-Reject','2019-08-13 16:25:22'),(605905,'SoNM','','Access-Reject','2019-07-18 19:59:08'),(605906,'SoNM','','Access-Reject','2019-07-18 19:59:19'),(605907,'SoNM','','Access-Reject','2019-07-18 19:59:30'),(778732,'kumi','','Access-Reject','2019-08-13 16:24:51'),(605909,'SoNM','','Access-Reject','2019-07-18 19:59:42'),(605910,'SoNM','','Access-Reject','2019-07-18 19:59:54'),(605911,'SoNM','','Access-Reject','2019-07-18 20:00:06'),(778731,'kumi','','Access-Reject','2019-08-13 16:24:20'),(605913,'capitalhill','','Access-Accept','2019-07-18 20:00:10'),(605914,'SoNM','','Access-Reject','2019-07-18 20:00:17'),(605915,'SoNM','','Access-Reject','2019-07-18 20:00:28'),(778730,'kumi','','Access-Reject','2019-08-13 16:23:49'),(605917,'SoNM','','Access-Reject','2019-07-18 20:00:40'),(605918,'SoNM','','Access-Reject','2019-07-18 20:00:51'),(605919,'SoNM','','Access-Reject','2019-07-18 20:01:03'),(778729,'kumi','','Access-Reject','2019-08-13 16:23:23'),(605921,'SoNM','','Access-Reject','2019-07-18 20:01:14'),(605922,'SoNM','','Access-Reject','2019-07-18 20:01:25'),(605923,'SoNM','','Access-Reject','2019-07-18 20:01:37'),(778728,'kumi','','Access-Reject','2019-08-13 16:22:47'),(605925,'SoNM','','Access-Reject','2019-07-18 20:01:48'),(605926,'SoNM','','Access-Reject','2019-07-18 20:01:59'),(605927,'SoNM','','Access-Reject','2019-07-18 20:02:11'),(778727,'kumi','','Access-Reject','2019-08-13 16:22:15'),(605929,'SoNM','','Access-Reject','2019-07-18 20:02:22'),(605930,'SoNM','','Access-Reject','2019-07-18 20:02:34'),(778726,'kumi','','Access-Reject','2019-08-13 16:21:44'),(605932,'SoNM','','Access-Reject','2019-07-18 20:02:45'),(605933,'SoNM','','Access-Reject','2019-07-18 20:02:56'),(605934,'SoNM','','Access-Reject','2019-07-18 20:03:08'),(778725,'kumi','','Access-Reject','2019-08-13 16:20:42'),(605936,'SoNM','','Access-Reject','2019-07-18 20:03:19'),(605937,'SoNM','','Access-Reject','2019-07-18 20:03:31'),(605938,'SoNM','','Access-Reject','2019-07-18 20:03:42'),(778724,'kumi','','Access-Reject','2019-08-13 16:20:11'),(605940,'SoNM','','Access-Reject','2019-07-18 20:03:53'),(605941,'SoNM','','Access-Reject','2019-07-18 20:04:05'),(778723,'kumi','','Access-Reject','2019-08-13 16:19:40'),(605943,'SoNM','','Access-Reject','2019-07-18 20:04:16'),(605944,'SoNM','','Access-Reject','2019-07-18 20:04:28'),(605945,'SoNM','','Access-Reject','2019-07-18 20:04:39'),(778722,'kumi','','Access-Reject','2019-08-13 16:19:09'),(605947,'SoNM','','Access-Reject','2019-07-18 20:04:50'),(605948,'SoNM','','Access-Reject','2019-07-18 20:05:02'),(605949,'SoNM','','Access-Reject','2019-07-18 20:05:13'),(778721,'kumi','','Access-Reject','2019-08-13 16:18:38'),(605951,'SoNM','','Access-Reject','2019-07-18 20:05:25'),(605952,'SoNM','','Access-Reject','2019-07-18 20:05:36'),(605953,'SoNM','','Access-Reject','2019-07-18 20:05:48'),(778720,'kumi','','Access-Reject','2019-08-13 16:18:07'),(605955,'SoNM','','Access-Reject','2019-07-18 20:05:59'),(605956,'SoNM','','Access-Reject','2019-07-18 20:06:10'),(778719,'kumi','','Access-Reject','2019-08-13 16:17:36'),(605958,'SoNM','','Access-Reject','2019-07-18 20:06:22'),(605959,'SoNM','','Access-Reject','2019-07-18 20:06:33'),(605960,'SoNM','','Access-Reject','2019-07-18 20:06:45'),(778718,'kumi','','Access-Reject','2019-08-13 16:17:04'),(605962,'SoNM','','Access-Reject','2019-07-18 20:06:56'),(605963,'SoNM','','Access-Reject','2019-07-18 20:07:08'),(605964,'SoNM','','Access-Reject','2019-07-18 20:07:19'),(778717,'kumi','','Access-Reject','2019-08-13 16:16:33'),(605966,'SoNM','','Access-Reject','2019-07-18 20:07:30'),(605967,'SoNM','','Access-Reject','2019-07-18 20:07:42'),(605968,'SoNM','','Access-Reject','2019-07-18 20:07:53'),(778716,'kumi','','Access-Reject','2019-08-13 16:16:02'),(605970,'SoNM','','Access-Reject','2019-07-18 20:08:05'),(605971,'SoNM','','Access-Reject','2019-07-18 20:08:17'),(778715,'kumi','','Access-Reject','2019-08-13 16:15:31'),(605973,'SoNM','','Access-Reject','2019-07-18 20:08:28'),(605974,'SoNM','','Access-Reject','2019-07-18 20:08:40'),(605975,'SoNM','','Access-Reject','2019-07-18 20:08:51'),(778714,'kumi','','Access-Reject','2019-08-13 16:15:00'),(605977,'SoNM','','Access-Reject','2019-07-18 20:09:02'),(605978,'SoNM','','Access-Reject','2019-07-18 20:09:14'),(605979,'SoNM','','Access-Reject','2019-07-18 20:09:25'),(778713,'kumi','','Access-Reject','2019-08-13 16:14:29'),(605981,'SoNM','','Access-Reject','2019-07-18 20:09:36'),(605982,'SoNM','','Access-Reject','2019-07-18 20:09:48'),(778712,'kumi','','Access-Reject','2019-08-13 16:13:58'),(605984,'SoNM','','Access-Reject','2019-07-18 20:09:59'),(605985,'mfantsipim','','Access-Accept','2019-07-18 20:10:03'),(605987,'affiliation','','Access-Accept','2019-07-18 20:10:04'),(605988,'britwums','','Access-Accept','2019-07-18 20:10:07'),(605989,'capitalhill','','Access-Accept','2019-07-18 20:10:09'),(605990,'SoNM','','Access-Reject','2019-07-18 20:10:11'),(605991,'cegrad','','Access-Accept','2019-07-18 20:10:20'),(605992,'SoNM','','Access-Reject','2019-07-18 20:10:22'),(778711,'kumi','','Access-Reject','2019-08-13 16:13:27'),(605994,'SoNM','','Access-Reject','2019-07-18 20:10:34'),(605995,'SoNM','','Access-Reject','2019-07-18 20:10:45'),(605996,'SoNM','','Access-Reject','2019-07-18 20:10:56'),(778710,'kumi','','Access-Reject','2019-08-13 16:13:01'),(605998,'SoNM','','Access-Reject','2019-07-18 20:11:08'),(605999,'SoNM','','Access-Reject','2019-07-18 20:11:19'),(606000,'SoNM','','Access-Reject','2019-07-18 20:11:31'),(778709,'kumi','','Access-Reject','2019-08-13 16:12:25'),(606002,'SoNM','','Access-Reject','2019-07-18 20:11:42'),(606003,'SoNM','','Access-Reject','2019-07-18 20:11:53'),(606004,'SoNM','','Access-Reject','2019-07-18 20:12:05'),(778708,'kumi','','Access-Reject','2019-08-13 16:11:53'),(606006,'SoNM','','Access-Reject','2019-07-18 20:12:16'),(606007,'SoNM','','Access-Reject','2019-07-18 20:12:28'),(778707,'kumi','','Access-Reject','2019-08-13 16:11:22'),(606009,'SoNM','','Access-Reject','2019-07-18 20:12:39'),(606010,'SoNM','','Access-Reject','2019-07-18 20:12:51'),(606011,'SoNM','','Access-Reject','2019-07-18 20:13:02'),(778706,'kumi','','Access-Reject','2019-08-13 16:10:51'),(606013,'SoNM','','Access-Reject','2019-07-18 20:13:14'),(606014,'SoNM','','Access-Reject','2019-07-18 20:13:25'),(606016,'SoNM','','Access-Reject','2019-07-18 20:13:37'),(606017,'SoNM','','Access-Reject','2019-07-18 20:13:48'),(606018,'SoNM','','Access-Reject','2019-07-18 20:13:59'),(778705,'britwums','','Access-Accept','2019-08-13 16:10:25'),(606020,'SoNM','','Access-Reject','2019-07-18 20:14:11'),(606021,'SoNM','','Access-Reject','2019-07-18 20:14:22'),(606022,'SoNM','','Access-Reject','2019-07-18 20:14:34'),(606024,'SoNM','','Access-Reject','2019-07-18 20:14:45'),(606025,'SoNM','','Access-Reject','2019-07-18 20:14:56'),(606026,'SoNM','','Access-Reject','2019-07-18 20:15:08'),(778704,'cegrad','','Access-Accept','2019-08-13 16:10:20'),(606028,'SoNM','','Access-Reject','2019-07-18 20:15:19'),(606029,'SoNM','','Access-Reject','2019-07-18 20:15:31'),(778703,'kumi','','Access-Reject','2019-08-13 16:10:20'),(606031,'SoNM','','Access-Reject','2019-07-18 20:15:42'),(606032,'SoNM','','Access-Reject','2019-07-18 20:15:53'),(606033,'SoNM','','Access-Reject','2019-07-18 20:16:05'),(910616,'Ampratwum Georgina Yaa ','0xf59591971d49e0dc90f12ee1f21ae6f9c2','Access-Reject','2019-09-21 14:28:01'),(606035,'SoNM','','Access-Reject','2019-07-18 20:16:16'),(606036,'SoNM','','Access-Reject','2019-07-18 20:16:28'),(606037,'SoNM','','Access-Reject','2019-07-18 20:16:39'),(606039,'SoNM','','Access-Reject','2019-07-18 20:16:50'),(606040,'SoNM','','Access-Reject','2019-07-18 20:17:02'),(606042,'SoNM','','Access-Reject','2019-07-18 20:17:13'),(606043,'SoNM','','Access-Reject','2019-07-18 20:17:24'),(606044,'SoNM','','Access-Reject','2019-07-18 20:17:36'),(778701,'affiliation','','Access-Accept','2019-08-13 16:10:02'),(606046,'SoNM','','Access-Reject','2019-07-18 20:17:47'),(606047,'SoNM','','Access-Reject','2019-07-18 20:17:58'),(606048,'SoNM','','Access-Reject','2019-07-18 20:18:10'),(606050,'SoNM','','Access-Reject','2019-07-18 20:18:21'),(606051,'SoNM','','Access-Reject','2019-07-18 20:19:07'),(606052,'SoNM','','Access-Reject','2019-07-18 20:19:18'),(778700,'mfantsipim','','Access-Accept','2019-08-13 16:10:02'),(606054,'SoNM','','Access-Reject','2019-07-18 20:19:30'),(606055,'SoNM','','Access-Reject','2019-07-18 20:19:41'),(778699,'kumi','','Access-Reject','2019-08-13 16:09:49'),(606057,'SoNM','','Access-Reject','2019-07-18 20:19:53'),(606058,'SoNM','','Access-Reject','2019-07-18 20:20:04'),(606059,'capitalhill','','Access-Accept','2019-07-18 20:20:09'),(606060,'SoNM','','Access-Reject','2019-07-18 20:20:16'),(778698,'kumi','','Access-Reject','2019-08-13 16:09:18'),(606062,'SoNM','','Access-Reject','2019-07-18 20:20:27'),(606063,'SoNM','','Access-Reject','2019-07-18 20:20:38'),(606064,'SoNM','','Access-Reject','2019-07-18 20:20:50'),(778697,'kumi','','Access-Reject','2019-08-13 16:08:47'),(606066,'SoNM','','Access-Reject','2019-07-18 20:21:01'),(606067,'SoNM','','Access-Reject','2019-07-18 20:21:13'),(778696,'kumi','','Access-Reject','2019-08-13 16:08:16'),(606069,'SoNM','','Access-Reject','2019-07-18 20:21:24'),(606070,'SoNM','','Access-Reject','2019-07-18 20:21:35'),(606071,'SoNM','','Access-Reject','2019-07-18 20:21:47'),(778695,'kumi','','Access-Reject','2019-08-13 16:07:45'),(606073,'SoNM','','Access-Reject','2019-07-18 20:21:58'),(606074,'SoNM','','Access-Reject','2019-07-18 20:22:10'),(606075,'SoNM','','Access-Reject','2019-07-18 20:22:21'),(778694,'kumi','','Access-Reject','2019-08-13 16:07:14'),(606077,'SoNM','','Access-Reject','2019-07-18 20:22:32'),(606078,'SoNM','','Access-Reject','2019-07-18 20:22:44'),(778693,'kumi','','Access-Reject','2019-08-13 16:06:43'),(606080,'SoNM','','Access-Reject','2019-07-18 20:22:55'),(606081,'SoNM','','Access-Reject','2019-07-18 20:23:07'),(606082,'SoNM','','Access-Reject','2019-07-18 20:23:18'),(778692,'kumi','','Access-Reject','2019-08-13 16:06:11'),(606084,'SoNM','','Access-Reject','2019-07-18 20:23:30'),(606085,'SoNM','','Access-Reject','2019-07-18 20:23:41'),(606086,'SoNM','','Access-Reject','2019-07-18 20:23:52'),(778691,'kumi','','Access-Reject','2019-08-13 16:05:40'),(606088,'SoNM','','Access-Reject','2019-07-18 20:24:04'),(606089,'SoNM','','Access-Reject','2019-07-18 20:24:15'),(606090,'SoNM','','Access-Reject','2019-07-18 20:24:27'),(778690,'kumi','','Access-Reject','2019-08-13 16:05:09'),(606092,'SoNM','','Access-Reject','2019-07-18 20:24:38'),(606093,'SoNM','','Access-Reject','2019-07-18 20:24:49'),(778689,'kumi','','Access-Reject','2019-08-13 16:04:38'),(606095,'SoNM','','Access-Reject','2019-07-18 20:25:01'),(606096,'SoNM','','Access-Reject','2019-07-18 20:25:12'),(606097,'SoNM','','Access-Reject','2019-07-18 20:25:24'),(778688,'kumi','','Access-Reject','2019-08-13 16:04:07'),(606099,'SoNM','','Access-Reject','2019-07-18 20:25:35'),(606100,'SoNM','','Access-Reject','2019-07-18 20:25:46'),(606101,'SoNM','','Access-Reject','2019-07-18 20:25:58'),(778687,'kumi','','Access-Reject','2019-08-13 16:03:36'),(606103,'SoNM','','Access-Reject','2019-07-18 20:26:09'),(606104,'SoNM','','Access-Reject','2019-07-18 20:26:21'),(606105,'SoNM','','Access-Reject','2019-07-18 20:26:32'),(778686,'kumi','','Access-Reject','2019-08-13 16:03:05'),(606107,'SoNM','','Access-Reject','2019-07-18 20:26:44'),(606108,'SoNM','','Access-Reject','2019-07-18 20:26:55'),(778685,'kumi','','Access-Reject','2019-08-13 16:02:34'),(606110,'SoNM','','Access-Reject','2019-07-18 20:27:06'),(606111,'SoNM','','Access-Reject','2019-07-18 20:27:18'),(606112,'SoNM','','Access-Reject','2019-07-18 20:27:29'),(778684,'kumi','','Access-Reject','2019-08-13 16:02:03'),(606114,'SoNM','','Access-Reject','2019-07-18 20:27:40'),(606115,'SoNM','','Access-Reject','2019-07-18 20:27:52'),(606116,'SoNM','','Access-Reject','2019-07-18 20:28:03'),(778683,'kumi','','Access-Reject','2019-08-13 16:01:32'),(606118,'SoNM','','Access-Reject','2019-07-18 20:28:15'),(606119,'SoNM','','Access-Reject','2019-07-18 20:28:26'),(778682,'kumi','','Access-Reject','2019-08-13 16:01:00'),(606121,'SoNM','','Access-Reject','2019-07-18 20:28:37'),(606122,'SoNM','','Access-Reject','2019-07-18 20:28:49'),(606123,'SoNM','','Access-Reject','2019-07-18 20:29:00'),(778681,'kumi','','Access-Reject','2019-08-13 16:00:29'),(606125,'SoNM','','Access-Reject','2019-07-18 20:29:12'),(606126,'SoNM','','Access-Reject','2019-07-18 20:29:23'),(606127,'SoNM','','Access-Reject','2019-07-18 20:29:35'),(606129,'SoNM','','Access-Reject','2019-07-18 20:29:46'),(606130,'SoNM','','Access-Reject','2019-07-18 20:29:57'),(606131,'mfantsipim','','Access-Accept','2019-07-18 20:30:03'),(606132,'SoNM','','Access-Reject','2019-07-18 20:30:09'),(606133,'capitalhill','','Access-Accept','2019-07-18 20:30:09'),(778680,'amanful','','Access-Accept','2019-08-13 16:00:09'),(606135,'SoNM','','Access-Reject','2019-07-18 20:30:20'),(606136,'SoNM','','Access-Reject','2019-07-18 20:30:32'),(778679,'kumi','','Access-Reject','2019-08-13 15:59:58'),(606138,'SoNM','','Access-Reject','2019-07-18 20:30:43'),(606139,'SoNM','','Access-Reject','2019-07-18 20:30:54'),(606140,'SoNM','','Access-Reject','2019-07-18 20:31:06'),(606141,'SoNM','','Access-Reject','2019-07-18 20:31:17'),(778678,'kumi','','Access-Reject','2019-08-13 15:59:27'),(606143,'SoNM','','Access-Reject','2019-07-18 20:31:29'),(606144,'SoNM','','Access-Reject','2019-07-18 20:31:40'),(778677,'kumi','','Access-Reject','2019-08-13 15:58:56'),(606146,'SoNM','','Access-Reject','2019-07-18 20:31:51'),(606147,'SoNM','','Access-Reject','2019-07-18 20:32:03'),(606148,'SoNM','','Access-Reject','2019-07-18 20:32:14'),(778676,'kumi','','Access-Reject','2019-08-13 15:58:25'),(606150,'SoNM','','Access-Reject','2019-07-18 20:32:25'),(606151,'SoNM','','Access-Reject','2019-07-18 20:32:37'),(778675,'kumi','','Access-Reject','2019-08-13 15:57:54'),(606153,'SoNM','','Access-Reject','2019-07-18 20:32:48'),(606154,'SoNM','','Access-Reject','2019-07-18 20:33:00'),(606155,'SoNM','','Access-Reject','2019-07-18 20:33:11'),(778674,'kumi','','Access-Reject','2019-08-13 15:57:23'),(606157,'SoNM','','Access-Reject','2019-07-18 20:33:22'),(606158,'SoNM','','Access-Reject','2019-07-18 20:33:34'),(606159,'SoNM','','Access-Reject','2019-07-18 20:33:45'),(778673,'kumi','','Access-Reject','2019-08-13 15:56:52'),(606161,'SoNM','','Access-Reject','2019-07-18 20:33:57'),(606162,'SoNM','','Access-Reject','2019-07-18 20:34:08'),(778672,'kumi','','Access-Reject','2019-08-13 15:56:21'),(606164,'SoNM','','Access-Reject','2019-07-18 20:34:19'),(606165,'SoNM','','Access-Reject','2019-07-18 20:34:31'),(606166,'SoNM','','Access-Reject','2019-07-18 20:34:42'),(778671,'kumi','','Access-Reject','2019-08-13 15:55:49'),(606168,'SoNM','','Access-Reject','2019-07-18 20:34:54'),(606169,'SoNM','','Access-Reject','2019-07-18 20:35:05'),(606170,'SoNM','','Access-Reject','2019-07-18 20:35:17'),(920584,'capitalhill','','Access-Accept','2019-11-02 23:40:03'),(778670,'kumi','','Access-Reject','2019-08-13 15:55:18'),(606173,'SoNM','','Access-Reject','2019-07-18 20:35:28'),(606174,'SoNM','','Access-Reject','2019-07-18 20:35:40'),(606175,'SoNM','','Access-Reject','2019-07-18 20:35:51'),(778669,'kumi','','Access-Reject','2019-08-13 15:54:47'),(606177,'SoNM','','Access-Reject','2019-07-18 20:36:02'),(606178,'SoNM','','Access-Reject','2019-07-18 20:36:14'),(778668,'kumi','','Access-Reject','2019-08-13 15:54:16'),(606180,'SoNM','','Access-Reject','2019-07-18 20:36:25'),(606181,'SoNM','','Access-Reject','2019-07-18 20:36:37'),(606182,'SoNM','','Access-Reject','2019-07-18 20:36:48'),(778667,'kumi','','Access-Reject','2019-08-13 15:53:45'),(606184,'SoNM','','Access-Reject','2019-07-18 20:36:59'),(606185,'SoNM','','Access-Reject','2019-07-18 20:37:11'),(606186,'SoNM','','Access-Reject','2019-07-18 20:37:22'),(778666,'kumi','','Access-Reject','2019-08-13 15:53:14'),(606188,'SoNM','','Access-Reject','2019-07-18 20:37:34'),(606189,'SoNM','','Access-Reject','2019-07-18 20:37:45'),(606190,'SoNM','','Access-Reject','2019-07-18 20:37:56'),(778665,'kumi','','Access-Reject','2019-08-13 15:52:43'),(606192,'SoNM','','Access-Reject','2019-07-18 20:38:08'),(606193,'SoNM','','Access-Reject','2019-07-18 20:38:19'),(778664,'kumi','','Access-Reject','2019-08-13 15:52:12'),(606195,'SoNM','','Access-Reject','2019-07-18 20:38:31'),(606196,'SoNM','','Access-Reject','2019-07-18 20:38:42'),(606197,'SoNM','','Access-Reject','2019-07-18 20:38:54'),(778663,'kumi','','Access-Reject','2019-08-13 15:51:41'),(606199,'SoNM','','Access-Reject','2019-07-18 20:39:05'),(606200,'SoNM','','Access-Reject','2019-07-18 20:39:16'),(606201,'SoNM','','Access-Reject','2019-07-18 20:39:28'),(778662,'kumi','','Access-Reject','2019-08-13 15:51:10'),(606203,'SoNM','','Access-Reject','2019-07-18 20:39:39'),(606204,'SoNM','','Access-Reject','2019-07-18 20:39:51'),(778661,'kumi','','Access-Reject','2019-08-13 15:50:38'),(606206,'SoNM','','Access-Reject','2019-07-18 20:40:02'),(606207,'capitalhill','','Access-Accept','2019-07-18 20:40:10'),(606208,'SoNM','','Access-Reject','2019-07-18 20:40:13'),(606209,'SoNM','','Access-Reject','2019-07-18 20:40:25'),(778660,'kumi','','Access-Reject','2019-08-13 15:50:07'),(606211,'SoNM','','Access-Reject','2019-07-18 20:40:36'),(606212,'SoNM','','Access-Reject','2019-07-18 20:40:48'),(606213,'SoNM','','Access-Reject','2019-07-18 20:40:59'),(606215,'SoNM','','Access-Reject','2019-07-18 20:41:11'),(606216,'SoNM','','Access-Reject','2019-07-18 20:41:22'),(606217,'SoNM','','Access-Reject','2019-07-18 20:41:33'),(778659,'mfantsipim','','Access-Accept','2019-08-13 15:50:02'),(606219,'SoNM','','Access-Reject','2019-07-18 20:41:45'),(606220,'SoNM','','Access-Reject','2019-07-18 20:41:56'),(778658,'kumi','','Access-Reject','2019-08-13 15:49:36'),(606222,'SoNM','','Access-Reject','2019-07-18 20:42:08'),(606223,'SoNM','','Access-Reject','2019-07-18 20:42:19'),(606224,'SoNM','','Access-Reject','2019-07-18 20:42:31'),(778657,'kumi','','Access-Reject','2019-08-13 15:49:05'),(606226,'SoNM','','Access-Reject','2019-07-18 20:42:42'),(606227,'SoNM','','Access-Reject','2019-07-18 20:42:53'),(606228,'SoNM','','Access-Reject','2019-07-18 20:43:05'),(778656,'kumi','','Access-Reject','2019-08-13 15:48:34'),(606230,'SoNM','','Access-Reject','2019-07-18 20:43:16'),(606231,'SoNM','','Access-Reject','2019-07-18 20:43:28'),(920583,'src_hostel','','Access-Accept','2019-11-02 23:35:02'),(778655,'kumi','','Access-Reject','2019-08-13 15:48:03'),(606234,'SoNM','','Access-Reject','2019-07-18 20:43:39'),(606235,'SoNM','','Access-Reject','2019-07-18 20:43:51'),(606236,'SoNM','','Access-Reject','2019-07-18 20:44:02'),(778654,'kumi','','Access-Reject','2019-08-13 15:47:32'),(606238,'SoNM','','Access-Reject','2019-07-18 20:44:13'),(920582,'baduwa','','Access-Accept','2019-11-02 23:27:29'),(606240,'SoNM','','Access-Reject','2019-07-18 20:44:25'),(606241,'SoNM','','Access-Reject','2019-07-18 20:44:36'),(778653,'kumi','','Access-Reject','2019-08-13 15:47:01'),(606243,'SoNM','','Access-Reject','2019-07-18 20:44:48'),(920581,'pempamsie','','Access-Accept','2019-11-02 23:25:43'),(606245,'SoNM','','Access-Reject','2019-07-18 20:44:59'),(606246,'SoNM','','Access-Reject','2019-07-18 20:45:11'),(778652,'kumi','','Access-Reject','2019-08-13 15:46:30'),(606248,'SoNM','','Access-Reject','2019-07-18 20:45:23'),(606249,'SoNM','','Access-Reject','2019-07-18 20:45:34'),(920580,'dodoos','','Access-Accept','2019-11-02 22:56:21'),(778651,'kumi','','Access-Reject','2019-08-13 15:45:59'),(606252,'SoNM','','Access-Reject','2019-07-18 20:45:46'),(606253,'SoNM','','Access-Reject','2019-07-18 20:45:57'),(606254,'SoNM','','Access-Reject','2019-07-18 20:46:09'),(778650,'kumi','','Access-Reject','2019-08-13 15:45:27'),(606256,'SoNM','','Access-Reject','2019-07-18 20:46:20'),(606257,'SoNM','','Access-Reject','2019-07-18 20:46:32'),(606258,'SoNM','','Access-Reject','2019-07-18 20:46:43'),(778649,'kumi','','Access-Reject','2019-08-13 15:44:56'),(606260,'SoNM','','Access-Reject','2019-07-18 20:46:55'),(606261,'SoNM','','Access-Reject','2019-07-18 20:47:06'),(778648,'kumi','','Access-Reject','2019-08-13 15:44:25'),(606263,'SoNM','','Access-Reject','2019-07-18 20:47:17'),(920579,'ekpetis','','Access-Accept','2019-11-02 22:46:02'),(606265,'SoNM','','Access-Reject','2019-07-18 20:47:29'),(606266,'SoNM','','Access-Reject','2019-07-18 20:47:40'),(778647,'kumi','','Access-Reject','2019-08-13 15:43:54'),(606268,'SoNM','','Access-Reject','2019-07-18 20:47:52'),(606269,'SoNM','','Access-Reject','2019-07-18 20:48:03'),(606270,'SoNM','','Access-Reject','2019-07-18 20:48:15'),(778646,'kumi','','Access-Reject','2019-08-13 15:43:23'),(606272,'SoNM','','Access-Reject','2019-07-18 20:48:26'),(606273,'SoNM','','Access-Reject','2019-07-18 20:48:38'),(606274,'SoNM','','Access-Reject','2019-07-18 20:48:49'),(778645,'kumi','','Access-Reject','2019-08-13 15:42:52'),(606276,'SoNM','','Access-Reject','2019-07-18 20:49:01'),(606277,'SoNM','','Access-Reject','2019-07-18 20:49:12'),(778644,'kumi','','Access-Reject','2019-08-13 15:42:21'),(606279,'SoNM','','Access-Reject','2019-07-18 20:49:23'),(920578,'capitalhill','','Access-Accept','2019-11-02 22:40:03'),(606281,'SoNM','','Access-Reject','2019-07-18 20:49:35'),(606282,'SoNM','','Access-Reject','2019-07-18 20:49:46'),(778643,'kumi','','Access-Reject','2019-08-13 15:41:50'),(606284,'SoNM','','Access-Reject','2019-07-18 20:49:57'),(606285,'mfantsipim','','Access-Accept','2019-07-18 20:50:03'),(606286,'SoNM','','Access-Reject','2019-07-18 20:50:09'),(606287,'capitalhill','','Access-Accept','2019-07-18 20:50:09'),(606288,'SoNM','','Access-Reject','2019-07-18 20:50:20'),(778642,'kumi','','Access-Reject','2019-08-13 15:41:19'),(606290,'SoNM','','Access-Reject','2019-07-18 20:50:32'),(606291,'SoNM','','Access-Reject','2019-07-18 20:50:43'),(778641,'kumi','','Access-Reject','2019-08-13 15:40:48'),(606293,'SoNM','','Access-Reject','2019-07-18 20:50:55'),(606294,'SoNM','','Access-Reject','2019-07-18 20:51:06'),(606295,'SoNM','','Access-Reject','2019-07-18 20:51:18'),(778640,'kumi','','Access-Reject','2019-08-13 15:40:17'),(606297,'SoNM','','Access-Reject','2019-07-18 20:51:29'),(606298,'SoNM','','Access-Reject','2019-07-18 20:51:40'),(606299,'SoNM','','Access-Reject','2019-07-18 20:51:52'),(778639,'kumi','','Access-Reject','2019-08-13 15:39:45'),(606301,'SoNM','','Access-Reject','2019-07-18 20:52:03'),(606302,'SoNM','','Access-Reject','2019-07-18 20:52:14'),(606303,'SoNM','','Access-Reject','2019-07-18 20:52:26'),(778638,'kumi','','Access-Reject','2019-08-13 15:39:14'),(606305,'SoNM','','Access-Reject','2019-07-18 20:52:37'),(606306,'SoNM','','Access-Reject','2019-07-18 20:52:49'),(778637,'kumi','','Access-Reject','2019-08-13 15:38:43'),(606308,'SoNM','','Access-Reject','2019-07-18 20:53:00'),(606309,'SoNM','','Access-Reject','2019-07-18 20:53:11'),(606310,'SoNM','','Access-Reject','2019-07-18 20:53:23'),(778636,'kumi','','Access-Reject','2019-08-13 15:38:12'),(606312,'SoNM','','Access-Reject','2019-07-18 20:53:34'),(606313,'SoNM','','Access-Reject','2019-07-18 20:53:46'),(606314,'SoNM','','Access-Reject','2019-07-18 20:53:57'),(778635,'kumi','','Access-Reject','2019-08-13 15:37:41'),(606316,'SoNM','','Access-Reject','2019-07-18 20:54:09'),(606317,'SoNM','','Access-Reject','2019-07-18 20:54:20'),(606318,'SoNM','','Access-Reject','2019-07-18 20:54:31'),(778634,'kumi','','Access-Reject','2019-08-13 15:37:10'),(606320,'SoNM','','Access-Reject','2019-07-18 20:54:43'),(606321,'SoNM','','Access-Reject','2019-07-18 20:54:54'),(778633,'kumi','','Access-Reject','2019-08-13 15:36:39'),(606323,'SoNM','','Access-Reject','2019-07-18 20:55:06'),(606324,'SoNM','','Access-Reject','2019-07-18 20:55:17'),(606325,'SoNM','','Access-Reject','2019-07-18 20:55:29'),(778632,'kumi','','Access-Reject','2019-08-13 15:36:08'),(606327,'SoNM','','Access-Reject','2019-07-18 20:55:40'),(606328,'SoNM','','Access-Reject','2019-07-18 20:55:52'),(606329,'SoNM','','Access-Reject','2019-07-18 20:56:03'),(778631,'kumi','','Access-Reject','2019-08-13 15:35:37'),(606331,'SoNM','','Access-Reject','2019-07-18 20:56:15'),(606332,'SoNM','','Access-Reject','2019-07-18 20:56:26'),(778630,'kumi','','Access-Reject','2019-08-13 15:35:06'),(606334,'SoNM','','Access-Reject','2019-07-18 20:56:37'),(606335,'SoNM','','Access-Reject','2019-07-18 20:56:49'),(606336,'SoNM','','Access-Reject','2019-07-18 20:57:00'),(778629,'kumi','','Access-Reject','2019-08-13 15:34:34'),(606338,'SoNM','','Access-Reject','2019-07-18 20:57:12'),(606339,'SoNM','','Access-Reject','2019-07-18 20:57:23'),(606340,'SoNM','','Access-Reject','2019-07-18 20:57:35'),(778628,'kumi','','Access-Reject','2019-08-13 15:34:03'),(606342,'SoNM','','Access-Reject','2019-07-18 20:57:46'),(606343,'SoNM','','Access-Reject','2019-07-18 20:57:57'),(606344,'SoNM','','Access-Reject','2019-07-18 20:58:09'),(778627,'kumi','','Access-Reject','2019-08-13 15:33:32'),(606346,'SoNM','','Access-Reject','2019-07-18 20:58:20'),(606347,'SoNM','','Access-Reject','2019-07-18 20:58:32'),(778626,'kumi','','Access-Reject','2019-08-13 15:33:01'),(606349,'SoNM','','Access-Reject','2019-07-18 20:58:43'),(606350,'SoNM','','Access-Reject','2019-07-18 20:58:55'),(778625,'kumi','','Access-Reject','2019-08-13 15:32:30'),(606352,'SoNM','','Access-Reject','2019-07-18 20:59:42'),(606353,'SoNM','','Access-Reject','2019-07-18 20:59:54'),(606354,'SoNM','','Access-Reject','2019-07-18 21:00:05'),(606355,'capitalhill','','Access-Accept','2019-07-18 21:00:09'),(778624,'kumi','','Access-Reject','2019-08-13 15:31:59'),(606357,'SoNM','','Access-Reject','2019-07-18 21:00:17'),(606358,'SoNM','','Access-Reject','2019-07-18 21:00:28'),(606359,'SoNM','','Access-Reject','2019-07-18 21:00:40'),(778623,'kumi','','Access-Reject','2019-08-13 15:31:28'),(606361,'SoNM','','Access-Reject','2019-07-18 21:00:51'),(606362,'SoNM','','Access-Reject','2019-07-18 21:01:02'),(606363,'SoNM','','Access-Reject','2019-07-18 21:01:14'),(778622,'kumi','','Access-Reject','2019-08-13 15:30:57'),(606365,'SoNM','','Access-Reject','2019-07-18 21:01:25'),(606366,'SoNM','','Access-Reject','2019-07-18 21:01:37'),(778621,'kumi','','Access-Reject','2019-08-13 15:30:31'),(606368,'SoNM','','Access-Reject','2019-07-18 21:01:48'),(606369,'SoNM','','Access-Reject','2019-07-18 21:01:59'),(606370,'SoNM','','Access-Reject','2019-07-18 21:02:11'),(606372,'SoNM','','Access-Reject','2019-07-18 21:02:22'),(606373,'SoNM','','Access-Reject','2019-07-18 21:02:34'),(606374,'SoNM','','Access-Reject','2019-07-18 21:02:45'),(778620,'mfantsipim','','Access-Accept','2019-08-13 15:30:01'),(606376,'SoNM','','Access-Reject','2019-07-18 21:02:57'),(606377,'SoNM','','Access-Reject','2019-07-18 21:03:08'),(606378,'SoNM','','Access-Reject','2019-07-18 21:03:19'),(778619,'kumi','','Access-Reject','2019-08-13 15:29:55'),(606380,'SoNM','','Access-Reject','2019-07-18 21:03:31'),(606381,'SoNM','','Access-Reject','2019-07-18 21:03:42'),(778618,'kumi','','Access-Reject','2019-08-13 15:29:23'),(606383,'SoNM','','Access-Reject','2019-07-18 21:03:54'),(606384,'SoNM','','Access-Reject','2019-07-18 21:04:05'),(606385,'SoNM','','Access-Reject','2019-07-18 21:04:17'),(778617,'kumi','','Access-Reject','2019-08-13 15:28:52'),(606387,'SoNM','','Access-Reject','2019-07-18 21:04:28'),(606388,'SoNM','','Access-Reject','2019-07-18 21:04:40'),(606389,'SoNM','','Access-Reject','2019-07-18 21:04:51'),(778616,'kumi','','Access-Reject','2019-08-13 15:28:21'),(606391,'SoNM','','Access-Reject','2019-07-18 21:05:03'),(606392,'SoNM','','Access-Reject','2019-07-18 21:05:15'),(778615,'kumi','','Access-Reject','2019-08-13 15:27:50'),(606394,'SoNM','','Access-Reject','2019-07-18 21:05:26'),(606395,'SoNM','','Access-Reject','2019-07-18 21:05:38'),(606396,'SoNM','','Access-Reject','2019-07-18 21:05:49'),(778614,'kumi','','Access-Reject','2019-08-13 15:27:19'),(606398,'SoNM','','Access-Reject','2019-07-18 21:06:00'),(606399,'SoNM','','Access-Reject','2019-07-18 21:06:12'),(606400,'SoNM','','Access-Reject','2019-07-18 21:06:23'),(778613,'kumi','','Access-Reject','2019-08-13 15:26:48'),(606402,'SoNM','','Access-Reject','2019-07-18 21:06:35'),(606403,'SoNM','','Access-Reject','2019-07-18 21:06:46'),(606404,'SoNM','','Access-Reject','2019-07-18 21:06:58'),(778612,'kumi','','Access-Reject','2019-08-13 15:26:17'),(606406,'SoNM','','Access-Reject','2019-07-18 21:07:09'),(606407,'SoNM','','Access-Reject','2019-07-18 21:07:20'),(606409,'SoNM','','Access-Reject','2019-07-18 21:07:32'),(606410,'SoNM','','Access-Reject','2019-07-18 21:07:43'),(606411,'SoNM','','Access-Reject','2019-07-18 21:07:55'),(778611,'pempamsie','','Access-Accept','2019-08-13 15:25:51'),(606413,'SoNM','','Access-Reject','2019-07-18 21:08:06'),(606414,'SoNM','','Access-Reject','2019-07-18 21:08:18'),(606415,'SoNM','','Access-Reject','2019-07-18 21:08:29'),(778610,'kumi','','Access-Reject','2019-08-13 15:25:46'),(606417,'SoNM','','Access-Reject','2019-07-18 21:08:41'),(606418,'SoNM','','Access-Reject','2019-07-18 21:08:52'),(778609,'kumi','','Access-Reject','2019-08-13 15:25:15'),(606420,'SoNM','','Access-Reject','2019-07-18 21:09:03'),(606421,'SoNM','','Access-Reject','2019-07-18 21:09:15'),(606422,'SoNM','','Access-Reject','2019-07-18 21:09:26'),(778608,'kumi','','Access-Reject','2019-08-13 15:24:44'),(606424,'SoNM','','Access-Reject','2019-07-18 21:09:37'),(606425,'SoNM','','Access-Reject','2019-07-18 21:09:49'),(606426,'SoNM','','Access-Reject','2019-07-18 21:10:00'),(606427,'mfantsipim','','Access-Accept','2019-07-18 21:10:03'),(778607,'kumi','','Access-Reject','2019-08-13 15:24:13'),(606429,'capitalhill','','Access-Accept','2019-07-18 21:10:09'),(606430,'SoNM','','Access-Reject','2019-07-18 21:10:12'),(606431,'SoNM','','Access-Reject','2019-07-18 21:10:23'),(606432,'SoNM','','Access-Reject','2019-07-18 21:10:34'),(778606,'kumi','','Access-Reject','2019-08-13 15:23:41'),(606434,'SoNM','','Access-Reject','2019-07-18 21:10:46'),(606435,'SoNM','','Access-Reject','2019-07-18 21:10:57'),(778605,'kumi','','Access-Reject','2019-08-13 15:23:10'),(606437,'SoNM','','Access-Reject','2019-07-18 21:11:09'),(606438,'SoNM','','Access-Reject','2019-07-18 21:11:20'),(606439,'SoNM','','Access-Reject','2019-07-18 21:11:31'),(778604,'kumi','','Access-Reject','2019-08-13 15:22:39'),(606441,'SoNM','','Access-Reject','2019-07-18 21:11:43'),(606442,'SoNM','','Access-Reject','2019-07-18 21:11:54'),(606443,'SoNM','','Access-Reject','2019-07-18 21:12:06'),(778603,'kumi','','Access-Reject','2019-08-13 15:22:08'),(606445,'SoNM','','Access-Reject','2019-07-18 21:12:17'),(606446,'SoNM','','Access-Reject','2019-07-18 21:12:29'),(778602,'kumi','','Access-Reject','2019-08-13 15:21:37'),(606448,'SoNM','','Access-Reject','2019-07-18 21:12:40'),(606449,'SoNM','','Access-Reject','2019-07-18 21:12:52'),(606450,'SoNM','','Access-Reject','2019-07-18 21:13:03'),(778601,'kumi','','Access-Reject','2019-08-13 15:21:06'),(606452,'SoNM','','Access-Reject','2019-07-18 21:13:15'),(606453,'SoNM','','Access-Reject','2019-07-18 21:13:26'),(606454,'SoNM','','Access-Reject','2019-07-18 21:13:37'),(778600,'kumi','','Access-Reject','2019-08-13 15:20:35'),(606456,'SoNM','','Access-Reject','2019-07-18 21:13:49'),(606457,'SoNM','','Access-Reject','2019-07-18 21:14:00'),(606458,'SoNM','','Access-Reject','2019-07-18 21:14:12'),(778599,'kumi','','Access-Reject','2019-08-13 15:20:04'),(606460,'SoNM','','Access-Reject','2019-07-18 21:14:23'),(606461,'SoNM','','Access-Reject','2019-07-18 21:14:35'),(778598,'kumi','','Access-Reject','2019-08-13 15:19:33'),(606463,'SoNM','','Access-Reject','2019-07-18 21:14:46'),(606464,'SoNM','','Access-Reject','2019-07-18 21:14:58'),(606465,'SoNM','','Access-Reject','2019-07-18 21:15:09'),(778597,'kumi','','Access-Reject','2019-08-13 15:19:02'),(606467,'SoNM','','Access-Reject','2019-07-18 21:15:20'),(606468,'SoNM','','Access-Reject','2019-07-18 21:15:32'),(606469,'SoNM','','Access-Reject','2019-07-18 21:15:43'),(778596,'kumi','','Access-Reject','2019-08-13 15:18:30'),(606471,'SoNM','','Access-Reject','2019-07-18 21:15:55'),(606472,'SoNM','','Access-Reject','2019-07-18 21:16:06'),(778595,'kumi','','Access-Reject','2019-08-13 15:17:59'),(606474,'SoNM','','Access-Reject','2019-07-18 21:16:18'),(606475,'SoNM','','Access-Reject','2019-07-18 21:16:29'),(606476,'SoNM','','Access-Reject','2019-07-18 21:16:40'),(778594,'kumi','','Access-Reject','2019-08-13 15:17:28'),(606478,'SoNM','','Access-Reject','2019-07-18 21:16:52'),(606479,'SoNM','','Access-Reject','2019-07-18 21:17:03'),(606480,'SoNM','','Access-Reject','2019-07-18 21:17:15'),(778593,'kumi','','Access-Reject','2019-08-13 15:16:57'),(606482,'SoNM','','Access-Reject','2019-07-18 21:17:26'),(606483,'SoNM','','Access-Reject','2019-07-18 21:17:37'),(606484,'SoNM','','Access-Reject','2019-07-18 21:17:49'),(778592,'kumi','','Access-Reject','2019-08-13 15:16:26'),(606486,'SoNM','','Access-Reject','2019-07-18 21:18:00'),(606487,'SoNM','','Access-Reject','2019-07-18 21:18:12'),(778591,'kumi','','Access-Reject','2019-08-13 15:15:55'),(606489,'SoNM','','Access-Reject','2019-07-18 21:18:23'),(606490,'SoNM','','Access-Reject','2019-07-18 21:18:34'),(606491,'SoNM','','Access-Reject','2019-07-18 21:18:46'),(778590,'kumi','','Access-Reject','2019-08-13 15:15:24'),(606493,'SoNM','','Access-Reject','2019-07-18 21:18:57'),(606494,'SoNM','','Access-Reject','2019-07-18 21:19:09'),(606495,'SoNM','','Access-Reject','2019-07-18 21:19:20'),(778589,'kumi','','Access-Reject','2019-08-13 15:14:53'),(606497,'SoNM','','Access-Reject','2019-07-18 21:19:31'),(606498,'SoNM','','Access-Reject','2019-07-18 21:19:43'),(606499,'SoNM','','Access-Reject','2019-07-18 21:19:54'),(778588,'kumi','','Access-Reject','2019-08-13 15:14:22'),(606501,'SoNM','','Access-Reject','2019-07-18 21:20:06'),(606502,'capitalhill','','Access-Accept','2019-07-18 21:20:09'),(606503,'SoNM','','Access-Reject','2019-07-18 21:20:17'),(778587,'kumi','','Access-Reject','2019-08-13 15:13:51'),(606505,'SoNM','','Access-Reject','2019-07-18 21:20:29'),(606506,'SoNM','','Access-Reject','2019-07-18 21:20:40'),(606507,'SoNM','','Access-Reject','2019-07-18 21:20:51'),(778586,'kumi','','Access-Reject','2019-08-13 15:13:19'),(606509,'SoNM','','Access-Reject','2019-07-18 21:21:03'),(606510,'SoNM','','Access-Reject','2019-07-18 21:21:14'),(606511,'SoNM','','Access-Reject','2019-07-18 21:21:26'),(778585,'kumi','','Access-Reject','2019-08-13 15:12:48'),(606513,'SoNM','','Access-Reject','2019-07-18 21:21:37'),(606514,'SoNM','','Access-Reject','2019-07-18 21:21:49'),(778584,'kumi','','Access-Reject','2019-08-13 15:12:17'),(606516,'SoNM','','Access-Reject','2019-07-18 21:22:00'),(606517,'SoNM','','Access-Reject','2019-07-18 21:22:11'),(606518,'SoNM','','Access-Reject','2019-07-18 21:22:23'),(778583,'kumi','','Access-Reject','2019-08-13 15:11:46'),(606520,'SoNM','','Access-Reject','2019-07-18 21:22:34'),(606521,'SoNM','','Access-Reject','2019-07-18 21:22:46'),(606522,'SoNM','','Access-Reject','2019-07-18 21:22:57'),(778582,'kumi','','Access-Reject','2019-08-13 15:11:15'),(606524,'SoNM','','Access-Reject','2019-07-18 21:23:09'),(606525,'SoNM','','Access-Reject','2019-07-18 21:23:20'),(606526,'SoNM','','Access-Reject','2019-07-18 21:23:32'),(778581,'kumi','','Access-Reject','2019-08-13 15:10:44'),(606528,'SoNM','','Access-Reject','2019-07-18 21:23:43'),(606529,'SoNM','','Access-Reject','2019-07-18 21:23:54'),(778580,'kumi','','Access-Reject','2019-08-13 15:10:13'),(606531,'SoNM','','Access-Reject','2019-07-18 21:24:06'),(606532,'SoNM','','Access-Reject','2019-07-18 21:24:17'),(606533,'SoNM','','Access-Reject','2019-07-18 21:24:29'),(606535,'SoNM','','Access-Reject','2019-07-18 21:24:40'),(606536,'SoNM','','Access-Reject','2019-07-18 21:24:51'),(606537,'SoNM','','Access-Reject','2019-07-18 21:25:03'),(778579,'mfantsipim','','Access-Accept','2019-08-13 15:10:01'),(606539,'SoNM','','Access-Reject','2019-07-18 21:25:14'),(606540,'SoNM','','Access-Reject','2019-07-18 21:25:26'),(778578,'kumi','','Access-Reject','2019-08-13 15:09:42'),(606542,'SoNM','','Access-Reject','2019-07-18 21:25:37'),(606543,'SoNM','','Access-Reject','2019-07-18 21:25:48'),(606544,'SoNM','','Access-Reject','2019-07-18 21:26:00'),(778577,'kumi','','Access-Reject','2019-08-13 15:09:11'),(606546,'SoNM','','Access-Reject','2019-07-18 21:26:11'),(606547,'SoNM','','Access-Reject','2019-07-18 21:26:23'),(606548,'SoNM','','Access-Reject','2019-07-18 21:26:34'),(778576,'kumi','','Access-Reject','2019-08-13 15:08:40'),(606550,'SoNM','','Access-Reject','2019-07-18 21:26:45'),(606551,'SoNM','','Access-Reject','2019-07-18 21:26:57'),(606552,'SoNM','','Access-Reject','2019-07-18 21:27:08'),(778575,'kumi','','Access-Reject','2019-08-13 15:08:09'),(606554,'SoNM','','Access-Reject','2019-07-18 21:27:19'),(606555,'SoNM','','Access-Reject','2019-07-18 21:27:31'),(778574,'kumi','','Access-Reject','2019-08-13 15:07:37'),(606557,'SoNM','','Access-Reject','2019-07-18 21:27:42'),(606558,'SoNM','','Access-Reject','2019-07-18 21:27:54'),(606559,'SoNM','','Access-Reject','2019-07-18 21:28:05'),(778573,'kumi','','Access-Reject','2019-08-13 15:07:06'),(606561,'SoNM','','Access-Reject','2019-07-18 21:28:16'),(606562,'SoNM','','Access-Reject','2019-07-18 21:28:28'),(606563,'SoNM','','Access-Reject','2019-07-18 21:28:39'),(778572,'kumi','','Access-Reject','2019-08-13 15:06:35'),(606565,'SoNM','','Access-Reject','2019-07-18 21:28:51'),(606566,'SoNM','','Access-Reject','2019-07-18 21:29:02'),(606567,'SoNM','','Access-Reject','2019-07-18 21:29:13'),(778571,'kumi','','Access-Reject','2019-08-13 15:06:04'),(606569,'SoNM','','Access-Reject','2019-07-18 21:29:25'),(606570,'SoNM','','Access-Reject','2019-07-18 21:29:36'),(778570,'kumi','','Access-Reject','2019-08-13 15:05:33'),(606572,'SoNM','','Access-Reject','2019-07-18 21:29:47'),(606573,'SoNM','','Access-Reject','2019-07-18 21:29:59'),(606574,'SoNM','','Access-Reject','2019-07-18 21:30:10'),(778569,'kumi','','Access-Reject','2019-08-13 15:05:02'),(606576,'SoNM','','Access-Reject','2019-07-18 21:30:22'),(606577,'SoNM','','Access-Reject','2019-07-18 21:30:33'),(606578,'baduwa','','Access-Accept','2019-07-18 21:30:44'),(606579,'SoNM','','Access-Reject','2019-07-18 21:30:44'),(778568,'kumi','','Access-Reject','2019-08-13 15:04:31'),(606581,'capitalhill','','Access-Accept','2019-07-18 21:30:55'),(606582,'SoNM','','Access-Reject','2019-07-18 21:30:56'),(606583,'mfantsipim','','Access-Accept','2019-07-18 21:30:59'),(606584,'SoNM','','Access-Reject','2019-07-18 21:31:07'),(606585,'SoNM','','Access-Reject','2019-07-18 21:31:19'),(778567,'kumi','','Access-Reject','2019-08-13 15:04:00'),(606587,'SoNM','','Access-Reject','2019-07-18 21:31:30'),(606588,'SoNM','','Access-Reject','2019-07-18 21:31:41'),(778566,'kumi','','Access-Reject','2019-08-13 15:03:29'),(606590,'SoNM','','Access-Reject','2019-07-18 21:31:53'),(606591,'SoNM','','Access-Reject','2019-07-18 21:32:04'),(606592,'SoNM','','Access-Reject','2019-07-18 21:32:16'),(778565,'kumi','','Access-Reject','2019-08-13 15:02:58'),(606594,'SoNM','','Access-Reject','2019-07-18 21:32:27'),(606595,'SoNM','','Access-Reject','2019-07-18 21:32:39'),(606596,'SoNM','','Access-Reject','2019-07-18 21:32:50'),(778564,'kumi','','Access-Reject','2019-08-13 15:02:26'),(606598,'SoNM','','Access-Reject','2019-07-18 21:33:01'),(606599,'SoNM','','Access-Reject','2019-07-18 21:33:13'),(778563,'kumi','','Access-Reject','2019-08-13 15:01:55'),(606601,'SoNM','','Access-Reject','2019-07-18 21:33:24'),(606602,'SoNM','','Access-Reject','2019-07-18 21:33:36'),(606603,'SoNM','','Access-Reject','2019-07-18 21:33:47'),(778562,'kumi','','Access-Reject','2019-08-13 15:01:24'),(606605,'SoNM','','Access-Reject','2019-07-18 21:33:58'),(606606,'SoNM','','Access-Reject','2019-07-18 21:34:10'),(606607,'SoNM','','Access-Reject','2019-07-18 21:34:21'),(778561,'kumi','','Access-Reject','2019-08-13 15:00:53'),(606609,'SoNM','','Access-Reject','2019-07-18 21:34:33'),(606610,'SoNM','','Access-Reject','2019-07-18 21:34:44'),(606611,'SoNM','','Access-Reject','2019-07-18 21:34:55'),(778560,'kumi','','Access-Reject','2019-08-13 15:00:22'),(606613,'SoNM','','Access-Reject','2019-07-18 21:35:07'),(606614,'SoNM','','Access-Reject','2019-07-18 21:35:18'),(778559,'kumi','','Access-Reject','2019-08-13 14:59:51'),(606616,'SoNM','','Access-Reject','2019-07-18 21:35:30'),(606617,'SoNM','','Access-Reject','2019-07-18 21:35:41'),(606618,'SoNM','','Access-Reject','2019-07-18 21:35:53'),(778558,'kumi','','Access-Reject','2019-08-13 14:59:20'),(606620,'SoNM','','Access-Reject','2019-07-18 21:36:04'),(606621,'SoNM','','Access-Reject','2019-07-18 21:36:15'),(606622,'SoNM','','Access-Reject','2019-07-18 21:36:27'),(778557,'kumi','','Access-Reject','2019-08-13 14:58:49'),(606624,'SoNM','','Access-Reject','2019-07-18 21:36:38'),(606625,'SoNM','','Access-Reject','2019-07-18 21:36:50'),(778556,'kumi','','Access-Reject','2019-08-13 14:58:18'),(606627,'SoNM','','Access-Reject','2019-07-18 21:37:01'),(606628,'SoNM','','Access-Reject','2019-07-18 21:37:12'),(606629,'SoNM','','Access-Reject','2019-07-18 21:37:24'),(778555,'kumi','','Access-Reject','2019-08-13 14:57:47'),(606631,'SoNM','','Access-Reject','2019-07-18 21:37:35'),(606632,'SoNM','','Access-Reject','2019-07-18 21:37:47'),(606633,'SoNM','','Access-Reject','2019-07-18 21:37:58'),(778554,'kumi','','Access-Reject','2019-08-13 14:57:16'),(606635,'SoNM','','Access-Reject','2019-07-18 21:38:09'),(606636,'SoNM','','Access-Reject','2019-07-18 21:38:21'),(606637,'SoNM','','Access-Reject','2019-07-18 21:38:32'),(778553,'kumi','','Access-Reject','2019-08-13 14:56:44'),(606639,'SoNM','','Access-Reject','2019-07-18 21:38:44'),(606640,'SoNM','','Access-Reject','2019-07-18 21:38:55'),(778552,'kumi','','Access-Reject','2019-08-13 14:56:13'),(606642,'SoNM','','Access-Reject','2019-07-18 21:39:06'),(606643,'SoNM','','Access-Reject','2019-07-18 21:39:18'),(606644,'SoNM','','Access-Reject','2019-07-18 21:39:29'),(778551,'kumi','','Access-Reject','2019-08-13 14:55:42'),(606646,'SoNM','','Access-Reject','2019-07-18 21:39:41'),(606647,'capitalhill','','Access-Accept','2019-07-18 21:40:18'),(606648,'SoNM','','Access-Reject','2019-07-18 21:40:29'),(778550,'kumi','','Access-Reject','2019-08-13 14:55:11'),(606650,'SoNM','','Access-Reject','2019-07-18 21:40:41'),(606651,'SoNM','','Access-Reject','2019-07-18 21:40:52'),(606652,'SoNM','','Access-Reject','2019-07-18 21:41:04'),(778549,'kumi','','Access-Reject','2019-08-13 14:54:40'),(606654,'SoNM','','Access-Reject','2019-07-18 21:41:15'),(606655,'SoNM','','Access-Reject','2019-07-18 21:41:26'),(606656,'SoNM','','Access-Reject','2019-07-18 21:41:38'),(778548,'kumi','','Access-Reject','2019-08-13 14:54:09'),(606658,'SoNM','','Access-Reject','2019-07-18 21:41:49'),(606659,'SoNM','','Access-Reject','2019-07-18 21:42:00'),(778547,'kumi','','Access-Reject','2019-08-13 14:53:38'),(606661,'SoNM','','Access-Reject','2019-07-18 21:42:12'),(606662,'SoNM','','Access-Reject','2019-07-18 21:42:23'),(606663,'SoNM','','Access-Reject','2019-07-18 21:42:35'),(778546,'kumi','','Access-Reject','2019-08-13 14:53:07'),(606665,'SoNM','','Access-Reject','2019-07-18 21:42:46'),(606666,'SoNM','','Access-Reject','2019-07-18 21:42:57'),(606667,'SoNM','','Access-Reject','2019-07-18 21:43:09'),(778545,'kumi','','Access-Reject','2019-08-13 14:52:36'),(606669,'SoNM','','Access-Reject','2019-07-18 21:43:20'),(606670,'SoNM','','Access-Reject','2019-07-18 21:43:32'),(606671,'SoNM','','Access-Reject','2019-07-18 21:43:43'),(778544,'kumi','','Access-Reject','2019-08-13 14:52:05'),(606673,'SoNM','','Access-Reject','2019-07-18 21:43:55'),(606674,'SoNM','','Access-Reject','2019-07-18 21:44:06'),(778543,'kumi','','Access-Reject','2019-08-13 14:51:33'),(606676,'SoNM','','Access-Reject','2019-07-18 21:44:17'),(606677,'SoNM','','Access-Reject','2019-07-18 21:44:29'),(606678,'SoNM','','Access-Reject','2019-07-18 21:44:40'),(778542,'kumi','','Access-Reject','2019-08-13 14:51:02'),(606680,'SoNM','','Access-Reject','2019-07-18 21:44:52'),(606681,'SoNM','','Access-Reject','2019-07-18 21:45:03'),(606682,'SoNM','','Access-Reject','2019-07-18 21:45:14'),(778541,'kumi','','Access-Reject','2019-08-13 14:50:31'),(606684,'SoNM','','Access-Reject','2019-07-18 21:45:26'),(606685,'SoNM','','Access-Reject','2019-07-18 21:45:37'),(606686,'SoNM','','Access-Reject','2019-07-18 21:45:49'),(606688,'SoNM','','Access-Reject','2019-07-18 21:46:00'),(606689,'SoNM','','Access-Reject','2019-07-18 21:46:11'),(778540,'mfantsipim','','Access-Accept','2019-08-13 14:50:01'),(606691,'SoNM','','Access-Reject','2019-07-18 21:46:23'),(606692,'SoNM','','Access-Reject','2019-07-18 21:46:34'),(606693,'SoNM','','Access-Reject','2019-07-18 21:46:46'),(778539,'kumi','','Access-Reject','2019-08-13 14:50:00'),(606695,'SoNM','','Access-Reject','2019-07-18 21:46:57'),(606696,'SoNM','','Access-Reject','2019-07-18 21:47:08'),(606697,'SoNM','','Access-Reject','2019-07-18 21:47:20'),(778538,'kumi','','Access-Reject','2019-08-13 14:49:29'),(606699,'SoNM','','Access-Reject','2019-07-18 21:47:31'),(606700,'SoNM','','Access-Reject','2019-07-18 21:47:43'),(778537,'kumi','','Access-Reject','2019-08-13 14:48:58'),(606702,'SoNM','','Access-Reject','2019-07-18 21:47:54'),(606703,'SoNM','','Access-Reject','2019-07-18 21:48:05'),(606704,'SoNM','','Access-Reject','2019-07-18 21:48:17'),(778536,'kumi','','Access-Reject','2019-08-13 14:48:27'),(606706,'SoNM','','Access-Reject','2019-07-18 21:48:28'),(606707,'SoNM','','Access-Reject','2019-07-18 21:48:40'),(606708,'SoNM','','Access-Reject','2019-07-18 21:48:51'),(778535,'kumi','','Access-Reject','2019-08-13 14:47:56'),(606710,'SoNM','','Access-Reject','2019-07-18 21:49:03'),(606711,'SoNM','','Access-Reject','2019-07-18 21:49:14'),(606712,'SoNM','','Access-Reject','2019-07-18 21:49:25'),(778534,'kumi','','Access-Reject','2019-08-13 14:47:25'),(606714,'SoNM','','Access-Reject','2019-07-18 21:49:37'),(606715,'SoNM','','Access-Reject','2019-07-18 21:49:48'),(778533,'kumi','','Access-Reject','2019-08-13 14:46:54'),(606717,'SoNM','','Access-Reject','2019-07-18 21:50:00'),(606718,'mfantsipim','','Access-Accept','2019-07-18 21:50:03'),(606719,'capitalhill','','Access-Accept','2019-07-18 21:50:10'),(606720,'SoNM','','Access-Reject','2019-07-18 21:50:11'),(606721,'SoNM','','Access-Reject','2019-07-18 21:50:22'),(778532,'kumi','','Access-Reject','2019-08-13 14:46:23'),(606723,'SoNM','','Access-Reject','2019-07-18 21:50:34'),(606724,'SoNM','','Access-Reject','2019-07-18 21:50:45'),(606725,'SoNM','','Access-Reject','2019-07-18 21:50:57'),(778531,'kumi','','Access-Reject','2019-08-13 14:45:51'),(606727,'SoNM','','Access-Reject','2019-07-18 21:51:08'),(606728,'SoNM','','Access-Reject','2019-07-18 21:51:19'),(778530,'kumi','','Access-Reject','2019-08-13 14:45:20'),(606730,'SoNM','','Access-Reject','2019-07-18 21:51:32'),(606731,'SoNM','','Access-Reject','2019-07-18 21:51:43'),(606732,'SoNM','','Access-Reject','2019-07-18 21:51:55'),(778529,'kumi','','Access-Reject','2019-08-13 14:44:49'),(606734,'SoNM','','Access-Reject','2019-07-18 21:52:06'),(606735,'SoNM','','Access-Reject','2019-07-18 21:52:18'),(606736,'SoNM','','Access-Reject','2019-07-18 21:52:29'),(778528,'kumi','','Access-Reject','2019-08-13 14:44:18'),(606738,'SoNM','','Access-Reject','2019-07-18 21:52:40'),(606739,'SoNM','','Access-Reject','2019-07-18 21:52:52'),(606740,'SoNM','','Access-Reject','2019-07-18 21:53:03'),(778527,'kumi','','Access-Reject','2019-08-13 14:43:47'),(606742,'SoNM','','Access-Reject','2019-07-18 21:53:14'),(606743,'SoNM','','Access-Reject','2019-07-18 21:53:26'),(778526,'kumi','','Access-Reject','2019-08-13 14:43:16'),(606745,'SoNM','','Access-Reject','2019-07-18 21:53:37'),(606746,'SoNM','','Access-Reject','2019-07-18 21:53:49'),(606747,'SoNM','','Access-Reject','2019-07-18 21:54:00'),(778525,'kumi','','Access-Reject','2019-08-13 14:42:45'),(606749,'SoNM','','Access-Reject','2019-07-18 21:54:11'),(606750,'SoNM','','Access-Reject','2019-07-18 21:54:23'),(606751,'SoNM','','Access-Reject','2019-07-18 21:54:34'),(778524,'kumi','','Access-Reject','2019-08-13 14:42:14'),(606753,'SoNM','','Access-Reject','2019-07-18 21:54:46'),(606754,'SoNM','','Access-Reject','2019-07-18 21:54:57'),(606755,'SoNM','','Access-Reject','2019-07-18 21:55:08'),(778523,'kumi','','Access-Reject','2019-08-13 14:41:43'),(606757,'SoNM','','Access-Reject','2019-07-18 21:55:20'),(606758,'SoNM','','Access-Reject','2019-07-18 21:55:31'),(778522,'kumi','','Access-Reject','2019-08-13 14:41:12'),(606760,'SoNM','','Access-Reject','2019-07-18 21:55:43'),(606761,'SoNM','','Access-Reject','2019-07-18 21:55:54'),(606762,'SoNM','','Access-Reject','2019-07-18 21:56:05'),(778521,'kumi','','Access-Reject','2019-08-13 14:40:40'),(606764,'SoNM','','Access-Reject','2019-07-18 21:56:17'),(606765,'SoNM','','Access-Reject','2019-07-18 21:56:28'),(606766,'SoNM','','Access-Reject','2019-07-18 21:56:40'),(778520,'kumi','','Access-Reject','2019-08-13 14:40:09'),(606768,'SoNM','','Access-Reject','2019-07-18 21:56:51'),(606769,'SoNM','','Access-Reject','2019-07-18 21:57:02'),(778519,'kumi','','Access-Reject','2019-08-13 14:39:38'),(606771,'SoNM','','Access-Reject','2019-07-18 21:57:14'),(606772,'SoNM','','Access-Reject','2019-07-18 21:57:25'),(606773,'SoNM','','Access-Reject','2019-07-18 21:57:37'),(778518,'kumi','','Access-Reject','2019-08-13 14:39:07'),(606775,'SoNM','','Access-Reject','2019-07-18 21:57:48'),(606776,'SoNM','','Access-Reject','2019-07-18 21:58:00'),(606777,'SoNM','','Access-Reject','2019-07-18 21:58:12'),(778517,'kumi','','Access-Reject','2019-08-13 14:38:36'),(606779,'SoNM','','Access-Reject','2019-07-18 21:58:23'),(606780,'SoNM','','Access-Reject','2019-07-18 21:58:34'),(606781,'SoNM','','Access-Reject','2019-07-18 21:58:46'),(778516,'kumi','','Access-Reject','2019-08-13 14:38:05'),(606783,'SoNM','','Access-Reject','2019-07-18 21:58:57'),(606784,'SoNM','','Access-Reject','2019-07-18 21:59:09'),(778515,'kumi','','Access-Reject','2019-08-13 14:37:34'),(606786,'SoNM','','Access-Reject','2019-07-18 21:59:20'),(606787,'SoNM','','Access-Reject','2019-07-18 21:59:31'),(606788,'SoNM','','Access-Reject','2019-07-18 21:59:43'),(778514,'kumi','','Access-Reject','2019-08-13 14:37:03'),(606790,'SoNM','','Access-Reject','2019-07-18 21:59:54'),(606791,'SoNM','','Access-Reject','2019-07-18 22:00:06'),(606792,'capitalhill','','Access-Accept','2019-07-18 22:00:10'),(606793,'SoNM','','Access-Reject','2019-07-18 22:00:17'),(778513,'kumi','','Access-Reject','2019-08-13 14:36:32'),(606795,'SoNM','','Access-Reject','2019-07-18 22:00:28'),(606796,'SoNM','','Access-Reject','2019-07-18 22:00:40'),(778512,'kumi','','Access-Reject','2019-08-13 14:36:01'),(606798,'SoNM','','Access-Reject','2019-07-18 22:00:51'),(606799,'SoNM','','Access-Reject','2019-07-18 22:01:03'),(606800,'SoNM','','Access-Reject','2019-07-18 22:01:14'),(778511,'kumi','','Access-Reject','2019-08-13 14:35:30'),(606802,'SoNM','','Access-Reject','2019-07-18 22:01:26'),(606803,'SoNM','','Access-Reject','2019-07-18 22:01:37'),(606804,'SoNM','','Access-Reject','2019-07-18 22:01:48'),(778510,'kumi','','Access-Reject','2019-08-13 14:34:58'),(606806,'SoNM','','Access-Reject','2019-07-18 22:02:00'),(606807,'SoNM','','Access-Reject','2019-07-18 22:02:11'),(606808,'SoNM','','Access-Reject','2019-07-18 22:02:23'),(778509,'kumi','','Access-Reject','2019-08-13 14:34:27'),(606810,'SoNM','','Access-Reject','2019-07-18 22:02:34'),(606811,'SoNM','','Access-Reject','2019-07-18 22:02:45'),(778508,'kumi','','Access-Reject','2019-08-13 14:33:56'),(606813,'SoNM','','Access-Reject','2019-07-18 22:02:57'),(606814,'SoNM','','Access-Reject','2019-07-18 22:03:08'),(606815,'SoNM','','Access-Reject','2019-07-18 22:03:20'),(778507,'kumi','','Access-Reject','2019-08-13 14:33:25'),(606817,'SoNM','','Access-Reject','2019-07-18 22:03:31'),(606818,'SoNM','','Access-Reject','2019-07-18 22:03:42'),(606819,'SoNM','','Access-Reject','2019-07-18 22:03:54'),(778506,'kumi','','Access-Reject','2019-08-13 14:32:54'),(606821,'SoNM','','Access-Reject','2019-07-18 22:04:05'),(606822,'SoNM','','Access-Reject','2019-07-18 22:04:17'),(606823,'SoNM','','Access-Reject','2019-07-18 22:04:28'),(778505,'kumi','','Access-Reject','2019-08-13 14:32:23'),(606825,'SoNM','','Access-Reject','2019-07-18 22:04:39'),(606826,'SoNM','','Access-Reject','2019-07-18 22:04:51'),(778504,'kumi','','Access-Reject','2019-08-13 14:31:52'),(606828,'SoNM','','Access-Reject','2019-07-18 22:05:02'),(606829,'SoNM','','Access-Reject','2019-07-18 22:05:14'),(606830,'SoNM','','Access-Reject','2019-07-18 22:05:25'),(778503,'kumi','','Access-Reject','2019-08-13 14:31:21'),(606832,'SoNM','','Access-Reject','2019-07-18 22:05:36'),(606833,'SoNM','','Access-Reject','2019-07-18 22:05:48'),(606834,'SoNM','','Access-Reject','2019-07-18 22:05:59'),(778502,'kumi','','Access-Reject','2019-08-13 14:30:50'),(606836,'SoNM','','Access-Reject','2019-07-18 22:06:10'),(606837,'SoNM','','Access-Reject','2019-07-18 22:06:22'),(778501,'kumi','','Access-Reject','2019-08-13 14:30:19'),(606839,'SoNM','','Access-Reject','2019-07-18 22:06:33'),(606840,'SoNM','','Access-Reject','2019-07-18 22:06:45'),(606841,'SoNM','','Access-Reject','2019-07-18 22:06:56'),(606843,'SoNM','','Access-Reject','2019-07-18 22:07:08'),(606844,'SoNM','','Access-Reject','2019-07-18 22:07:19'),(606845,'SoNM','','Access-Reject','2019-07-18 22:07:30'),(778500,'mfantsipim','','Access-Accept','2019-08-13 14:30:01'),(606847,'SoNM','','Access-Reject','2019-07-18 22:07:42'),(606848,'SoNM','','Access-Reject','2019-07-18 22:07:53'),(606849,'SoNM','','Access-Reject','2019-07-18 22:08:05'),(778499,'kumi','','Access-Reject','2019-08-13 14:29:47'),(606851,'SoNM','','Access-Reject','2019-07-18 22:08:16'),(606852,'SoNM','','Access-Reject','2019-07-18 22:08:27'),(778498,'kumi','','Access-Reject','2019-08-13 14:29:16'),(606854,'SoNM','','Access-Reject','2019-07-18 22:08:39'),(606855,'SoNM','','Access-Reject','2019-07-18 22:08:50'),(606856,'SoNM','','Access-Reject','2019-07-18 22:09:01'),(778497,'kumi','','Access-Reject','2019-08-13 14:28:45'),(606858,'SoNM','','Access-Reject','2019-07-18 22:09:13'),(606859,'SoNM','','Access-Reject','2019-07-18 22:09:24'),(606860,'SoNM','','Access-Reject','2019-07-18 22:09:36'),(778496,'kumi','','Access-Reject','2019-08-13 14:28:14'),(606862,'SoNM','','Access-Reject','2019-07-18 22:09:47'),(606863,'SoNM','','Access-Reject','2019-07-18 22:09:59'),(606864,'mfantsipim','','Access-Accept','2019-07-18 22:10:03'),(606865,'affiliation','','Access-Accept','2019-07-18 22:10:04'),(606867,'capitalhill','','Access-Accept','2019-07-18 22:10:10'),(606868,'SoNM','','Access-Reject','2019-07-18 22:10:10'),(778495,'kumi','','Access-Reject','2019-08-13 14:27:43'),(606870,'cegrad','','Access-Accept','2019-07-18 22:10:20'),(606871,'SoNM','','Access-Reject','2019-07-18 22:10:21'),(606872,'SoNM','','Access-Reject','2019-07-18 22:10:33'),(778494,'kumi','','Access-Reject','2019-08-13 14:27:12'),(606874,'SoNM','','Access-Reject','2019-07-18 22:10:44'),(606875,'SoNM','','Access-Reject','2019-07-18 22:10:56'),(606876,'SoNM','','Access-Reject','2019-07-18 22:11:07'),(778493,'kumi','','Access-Reject','2019-08-13 14:26:41'),(606878,'SoNM','','Access-Reject','2019-07-18 22:11:18'),(606879,'SoNM','','Access-Reject','2019-07-18 22:11:30'),(606880,'SoNM','','Access-Reject','2019-07-18 22:11:41'),(778492,'kumi','','Access-Reject','2019-08-13 14:26:10'),(606882,'SoNM','','Access-Reject','2019-07-18 22:11:53'),(606883,'SoNM','','Access-Reject','2019-07-18 22:12:04'),(778491,'kumi','','Access-Reject','2019-08-13 14:25:39'),(606885,'SoNM','','Access-Reject','2019-07-18 22:12:16'),(606886,'SoNM','','Access-Reject','2019-07-18 22:12:27'),(606887,'SoNM','','Access-Reject','2019-07-18 22:12:38'),(778490,'kumi','','Access-Reject','2019-08-13 14:25:08'),(606889,'SoNM','','Access-Reject','2019-07-18 22:12:50'),(606890,'SoNM','','Access-Reject','2019-07-18 22:13:01'),(606891,'SoNM','','Access-Reject','2019-07-18 22:13:13'),(778489,'kumi','','Access-Reject','2019-08-13 14:24:36'),(606893,'SoNM','','Access-Reject','2019-07-18 22:13:24'),(606894,'SoNM','','Access-Reject','2019-07-18 22:13:35'),(606895,'SoNM','','Access-Reject','2019-07-18 22:13:47'),(778488,'kumi','','Access-Reject','2019-08-13 14:24:05'),(606897,'SoNM','','Access-Reject','2019-07-18 22:13:58'),(606898,'SoNM','','Access-Reject','2019-07-18 22:14:10'),(778487,'kumi','','Access-Reject','2019-08-13 14:23:34'),(606900,'SoNM','','Access-Reject','2019-07-18 22:14:21'),(606901,'SoNM','','Access-Reject','2019-07-18 22:14:32'),(606902,'SoNM','','Access-Reject','2019-07-18 22:14:44'),(778486,'kumi','','Access-Reject','2019-08-13 14:23:03'),(606904,'SoNM','','Access-Reject','2019-07-18 22:14:55'),(606905,'SoNM','','Access-Reject','2019-07-18 22:15:07'),(606906,'SoNM','','Access-Reject','2019-07-18 22:15:18'),(778485,'kumi','','Access-Reject','2019-08-13 14:22:32'),(606908,'SoNM','','Access-Reject','2019-07-18 22:15:29'),(606909,'SoNM','','Access-Reject','2019-07-18 22:15:41'),(606910,'SoNM','','Access-Reject','2019-07-18 22:15:52'),(778484,'kumi','','Access-Reject','2019-08-13 14:22:01'),(606912,'SoNM','','Access-Reject','2019-07-18 22:16:03'),(606913,'SoNM','','Access-Reject','2019-07-18 22:16:15'),(778483,'kumi','','Access-Reject','2019-08-13 14:21:30'),(606915,'SoNM','','Access-Reject','2019-07-18 22:16:26'),(606916,'SoNM','','Access-Reject','2019-07-18 22:16:38'),(606917,'SoNM','','Access-Reject','2019-07-18 22:16:49'),(778482,'kumi','','Access-Reject','2019-08-13 14:21:03'),(606919,'SoNM','','Access-Reject','2019-07-18 22:17:00'),(606920,'SoNM','','Access-Reject','2019-07-18 22:17:12'),(606921,'SoNM','','Access-Reject','2019-07-18 22:17:23'),(778481,'kumi','','Access-Reject','2019-08-13 14:19:57'),(606923,'SoNM','','Access-Reject','2019-07-18 22:17:35'),(606924,'SoNM','','Access-Reject','2019-07-18 22:17:46'),(778480,'kumi','','Access-Reject','2019-08-13 14:19:25'),(606926,'SoNM','','Access-Reject','2019-07-18 22:17:57'),(606927,'SoNM','','Access-Reject','2019-07-18 22:18:09'),(606928,'SoNM','','Access-Reject','2019-07-18 22:18:20'),(778479,'kumi','','Access-Reject','2019-08-13 14:18:54'),(606930,'SoNM','','Access-Reject','2019-07-18 22:18:31'),(606931,'SoNM','','Access-Reject','2019-07-18 22:18:43'),(606932,'SoNM','','Access-Reject','2019-07-18 22:18:54'),(778478,'kumi','','Access-Reject','2019-08-13 14:18:23'),(606934,'SoNM','','Access-Reject','2019-07-18 22:19:06'),(606935,'SoNM','','Access-Reject','2019-07-18 22:19:17'),(606936,'SoNM','','Access-Reject','2019-07-18 22:19:28'),(778477,'kumi','','Access-Reject','2019-08-13 14:17:52'),(606938,'SoNM','','Access-Reject','2019-07-18 22:19:40'),(606939,'SoNM','','Access-Reject','2019-07-18 22:19:51'),(778476,'kumi','','Access-Reject','2019-08-13 14:17:21'),(606941,'SoNM','','Access-Reject','2019-07-18 22:20:03'),(606942,'capitalhill','','Access-Accept','2019-07-18 22:20:09'),(606943,'SoNM','','Access-Reject','2019-07-18 22:20:14'),(606944,'SoNM','','Access-Reject','2019-07-18 22:20:25'),(778475,'kumi','','Access-Reject','2019-08-13 14:16:50'),(606946,'SoNM','','Access-Reject','2019-07-18 22:20:37'),(606947,'SoNM','','Access-Reject','2019-07-18 22:20:48'),(606948,'SoNM','','Access-Reject','2019-07-18 22:20:59'),(778474,'kumi','','Access-Reject','2019-08-13 14:16:19'),(606950,'SoNM','','Access-Reject','2019-07-18 22:21:11'),(606951,'SoNM','','Access-Reject','2019-07-18 22:21:22'),(606952,'SoNM','','Access-Reject','2019-07-18 22:21:34'),(778473,'kumi','','Access-Reject','2019-08-13 14:15:48'),(606954,'SoNM','','Access-Reject','2019-07-18 22:21:45'),(606955,'SoNM','','Access-Reject','2019-07-18 22:21:56'),(778472,'kumi','','Access-Reject','2019-08-13 14:15:17'),(606957,'SoNM','','Access-Reject','2019-07-18 22:22:08'),(606958,'SoNM','','Access-Reject','2019-07-18 22:22:19'),(606959,'SoNM','','Access-Reject','2019-07-18 22:22:31'),(778471,'kumi','','Access-Reject','2019-08-13 14:14:46'),(606961,'SoNM','','Access-Reject','2019-07-18 22:22:42'),(606962,'SoNM','','Access-Reject','2019-07-18 22:22:53'),(606963,'SoNM','','Access-Reject','2019-07-18 22:23:05'),(778470,'kumi','','Access-Reject','2019-08-13 14:14:14'),(606965,'SoNM','','Access-Reject','2019-07-18 22:23:16'),(606966,'SoNM','','Access-Reject','2019-07-18 22:23:28'),(778469,'kumi','','Access-Reject','2019-08-13 14:13:43'),(606968,'SoNM','','Access-Reject','2019-07-18 22:23:39'),(606969,'SoNM','','Access-Reject','2019-07-18 22:23:50'),(606970,'SoNM','','Access-Reject','2019-07-18 22:24:02'),(778468,'kumi','','Access-Reject','2019-08-13 14:13:12'),(606972,'SoNM','','Access-Reject','2019-07-18 22:24:13'),(606973,'SoNM','','Access-Reject','2019-07-18 22:24:25'),(606974,'SoNM','','Access-Reject','2019-07-18 22:24:36'),(778467,'kumi','','Access-Reject','2019-08-13 14:12:41'),(606976,'SoNM','','Access-Reject','2019-07-18 22:24:47'),(606977,'SoNM','','Access-Reject','2019-07-18 22:24:59'),(606978,'SoNM','','Access-Reject','2019-07-18 22:25:10'),(778466,'kumi','','Access-Reject','2019-08-13 14:12:10'),(606980,'SoNM','','Access-Reject','2019-07-18 22:25:22'),(606981,'SoNM','','Access-Reject','2019-07-18 22:25:33'),(778465,'kumi','','Access-Reject','2019-08-13 14:11:39'),(606983,'SoNM','','Access-Reject','2019-07-18 22:25:44'),(606984,'SoNM','','Access-Reject','2019-07-18 22:25:56'),(606985,'SoNM','','Access-Reject','2019-07-18 22:26:07'),(778464,'kumi','','Access-Reject','2019-08-13 14:11:08'),(606987,'SoNM','','Access-Reject','2019-07-18 22:26:19'),(606988,'SoNM','','Access-Reject','2019-07-18 22:26:30'),(606989,'SoNM','','Access-Reject','2019-07-18 22:26:41'),(778463,'kumi','','Access-Reject','2019-08-13 14:10:37'),(606991,'SoNM','','Access-Reject','2019-07-18 22:26:53'),(606992,'SoNM','','Access-Reject','2019-07-18 22:27:04'),(606993,'SoNM','','Access-Reject','2019-07-18 22:27:16'),(606995,'SoNM','','Access-Reject','2019-07-18 22:27:27'),(606996,'SoNM','','Access-Reject','2019-07-18 22:27:38'),(778462,'cegrad','','Access-Accept','2019-08-13 14:10:20'),(606998,'SoNM','','Access-Reject','2019-07-18 22:27:50'),(606999,'SoNM','','Access-Reject','2019-07-18 22:28:01'),(607000,'SoNM','','Access-Reject','2019-07-18 22:28:13'),(778461,'kumi','','Access-Reject','2019-08-13 14:10:06'),(607002,'SoNM','','Access-Reject','2019-07-18 22:28:24'),(607003,'SoNM','','Access-Reject','2019-07-18 22:28:35'),(607004,'SoNM','','Access-Reject','2019-07-18 22:28:47'),(607006,'SoNM','','Access-Reject','2019-07-18 22:28:58'),(607007,'SoNM','','Access-Reject','2019-07-18 22:29:10'),(910615,'Ampratwum Georgina Yaa ','0x3808c765bb05b82ccadac2a272eaf4a1a0','Access-Reject','2019-09-21 14:27:42'),(607009,'SoNM','','Access-Reject','2019-07-18 22:29:21'),(607010,'SoNM','','Access-Reject','2019-07-18 22:29:32'),(607011,'SoNM','','Access-Reject','2019-07-18 22:29:44'),(607013,'SoNM','','Access-Reject','2019-07-18 22:29:55'),(607014,'mfantsipim','','Access-Accept','2019-07-18 22:30:03'),(607015,'SoNM','','Access-Reject','2019-07-18 22:30:07'),(607016,'capitalhill','','Access-Accept','2019-07-18 22:30:09'),(778459,'affiliation','','Access-Accept','2019-08-13 14:10:02'),(607018,'SoNM','','Access-Reject','2019-07-18 22:30:54'),(607019,'SoNM','','Access-Reject','2019-07-18 22:31:06'),(607020,'SoNM','','Access-Reject','2019-07-18 22:31:17'),(607022,'SoNM','','Access-Reject','2019-07-18 22:31:30'),(607023,'SoNM','','Access-Reject','2019-07-18 22:31:41'),(607024,'SoNM','','Access-Reject','2019-07-18 22:31:52'),(778458,'mfantsipim','','Access-Accept','2019-08-13 14:10:01'),(607026,'SoNM','','Access-Reject','2019-07-18 22:32:04'),(607027,'SoNM','','Access-Reject','2019-07-18 22:32:15'),(607028,'SoNM','','Access-Reject','2019-07-18 22:32:27'),(778457,'kumi','','Access-Reject','2019-08-13 14:09:35'),(607030,'SoNM','','Access-Reject','2019-07-18 22:32:38'),(607031,'SoNM','','Access-Reject','2019-07-18 22:32:49'),(778456,'kumi','','Access-Reject','2019-08-13 14:09:04'),(607033,'SoNM','','Access-Reject','2019-07-18 22:33:01'),(607034,'SoNM','','Access-Reject','2019-07-18 22:33:12'),(607035,'SoNM','','Access-Reject','2019-07-18 22:33:24'),(778455,'kumi','','Access-Reject','2019-08-13 14:08:32'),(607037,'SoNM','','Access-Reject','2019-07-18 22:33:35'),(607038,'SoNM','','Access-Reject','2019-07-18 22:33:46'),(607039,'SoNM','','Access-Reject','2019-07-18 22:33:58'),(778454,'kumi','','Access-Reject','2019-08-13 14:08:01'),(607041,'SoNM','','Access-Reject','2019-07-18 22:34:09'),(607042,'SoNM','','Access-Reject','2019-07-18 22:34:20'),(607043,'SoNM','','Access-Reject','2019-07-18 22:34:32'),(778453,'kumi','','Access-Reject','2019-08-13 14:07:30'),(607045,'SoNM','','Access-Reject','2019-07-18 22:34:43'),(607046,'SoNM','','Access-Reject','2019-07-18 22:34:55'),(778452,'kumi','','Access-Reject','2019-08-13 14:06:59'),(607048,'SoNM','','Access-Reject','2019-07-18 22:35:06'),(607049,'SoNM','','Access-Reject','2019-07-18 22:35:17'),(607050,'SoNM','','Access-Reject','2019-07-18 22:35:29'),(778451,'kumi','','Access-Reject','2019-08-13 14:06:28'),(607052,'SoNM','','Access-Reject','2019-07-18 22:35:40'),(607053,'SoNM','','Access-Reject','2019-07-18 22:35:52'),(607054,'SoNM','','Access-Reject','2019-07-18 22:36:03'),(778450,'kumi','','Access-Reject','2019-08-13 14:05:57'),(607056,'SoNM','','Access-Reject','2019-07-18 22:36:15'),(607057,'SoNM','','Access-Reject','2019-07-18 22:36:27'),(778449,'kumi','','Access-Reject','2019-08-13 14:05:26'),(607059,'SoNM','','Access-Reject','2019-07-18 22:36:38'),(607060,'SoNM','','Access-Reject','2019-07-18 22:36:50'),(607061,'SoNM','','Access-Reject','2019-07-18 22:37:01'),(778448,'kumi','','Access-Reject','2019-08-13 14:04:55'),(607063,'SoNM','','Access-Reject','2019-07-18 22:37:13'),(607064,'SoNM','','Access-Reject','2019-07-18 22:37:24'),(607065,'SoNM','','Access-Reject','2019-07-18 22:37:35'),(778447,'kumi','','Access-Reject','2019-08-13 14:04:24'),(607067,'SoNM','','Access-Reject','2019-07-18 22:37:47'),(607068,'SoNM','','Access-Reject','2019-07-18 22:37:58'),(778446,'kumi','','Access-Reject','2019-08-13 14:03:53'),(607070,'SoNM','','Access-Reject','2019-07-18 22:38:10'),(607071,'SoNM','','Access-Reject','2019-07-18 22:38:21'),(607072,'SoNM','','Access-Reject','2019-07-18 22:38:32'),(778445,'kumi','','Access-Reject','2019-08-13 14:03:21'),(607074,'SoNM','','Access-Reject','2019-07-18 22:38:44'),(607075,'SoNM','','Access-Reject','2019-07-18 22:38:55'),(607076,'SoNM','','Access-Reject','2019-07-18 22:39:07'),(778444,'kumi','','Access-Reject','2019-08-13 14:02:50'),(607078,'SoNM','','Access-Reject','2019-07-18 22:39:18'),(607079,'SoNM','','Access-Reject','2019-07-18 22:39:29'),(607080,'SoNM','','Access-Reject','2019-07-18 22:39:41'),(778443,'kumi','','Access-Reject','2019-08-13 14:02:19'),(607082,'SoNM','','Access-Reject','2019-07-18 22:39:52'),(607083,'SoNM','','Access-Reject','2019-07-18 22:40:04'),(607084,'capitalhill','','Access-Accept','2019-07-18 22:40:09'),(778442,'kumi','','Access-Reject','2019-08-13 14:01:48'),(607086,'SoNM','','Access-Reject','2019-07-18 22:40:15'),(607087,'SoNM','','Access-Reject','2019-07-18 22:40:26'),(607088,'SoNM','','Access-Reject','2019-07-18 22:40:38'),(778441,'kumi','','Access-Reject','2019-08-13 14:01:17'),(607090,'SoNM','','Access-Reject','2019-07-18 22:40:49'),(607091,'SoNM','','Access-Reject','2019-07-18 22:41:01'),(607092,'SoNM','','Access-Reject','2019-07-18 22:41:12'),(778440,'kumi','','Access-Reject','2019-08-13 14:00:46'),(607094,'SoNM','','Access-Reject','2019-07-18 22:41:23'),(607095,'SoNM','','Access-Reject','2019-07-18 22:41:35'),(607096,'SoNM','','Access-Reject','2019-07-18 22:41:46'),(778439,'kumi','','Access-Reject','2019-08-13 14:00:15'),(607098,'SoNM','','Access-Reject','2019-07-18 22:41:57'),(607099,'SoNM','','Access-Reject','2019-07-18 22:42:09'),(778438,'kumi','','Access-Reject','2019-08-13 13:59:44'),(607101,'SoNM','','Access-Reject','2019-07-18 22:42:20'),(607102,'SoNM','','Access-Reject','2019-07-18 22:42:32'),(607103,'SoNM','','Access-Reject','2019-07-18 22:42:43'),(778437,'kumi','','Access-Reject','2019-08-13 13:59:13'),(607105,'SoNM','','Access-Reject','2019-07-18 22:42:55'),(607106,'SoNM','','Access-Reject','2019-07-18 22:43:07'),(607107,'SoNM','','Access-Reject','2019-07-18 22:43:18'),(778436,'kumi','','Access-Reject','2019-08-13 13:58:42'),(607109,'SoNM','','Access-Reject','2019-07-18 22:43:30'),(607110,'SoNM','','Access-Reject','2019-07-18 22:43:41'),(778435,'kumi','','Access-Reject','2019-08-13 13:58:10'),(607112,'SoNM','','Access-Reject','2019-07-18 22:43:53'),(607113,'SoNM','','Access-Reject','2019-07-18 22:44:04'),(607114,'SoNM','','Access-Reject','2019-07-18 22:44:15'),(778434,'kumi','','Access-Reject','2019-08-13 13:57:39'),(607116,'SoNM','','Access-Reject','2019-07-18 22:44:27'),(607117,'SoNM','','Access-Reject','2019-07-18 22:44:38'),(607118,'SoNM','','Access-Reject','2019-07-18 22:44:50'),(778433,'kumi','','Access-Reject','2019-08-13 13:57:08'),(607120,'SoNM','','Access-Reject','2019-07-18 22:45:01'),(607121,'SoNM','','Access-Reject','2019-07-18 22:45:12'),(607122,'SoNM','','Access-Reject','2019-07-18 22:45:24'),(778432,'kumi','','Access-Reject','2019-08-13 13:56:37'),(607124,'SoNM','','Access-Reject','2019-07-18 22:45:35'),(607125,'SoNM','','Access-Reject','2019-07-18 22:45:47'),(607126,'pempamsie','','Access-Accept','2019-07-18 22:45:47'),(778431,'kumi','','Access-Reject','2019-08-13 13:56:06'),(607128,'SoNM','','Access-Reject','2019-07-18 22:45:59'),(607129,'SoNM','','Access-Reject','2019-07-18 22:46:10'),(607130,'SoNM','','Access-Reject','2019-07-18 22:46:22'),(778430,'kumi','','Access-Reject','2019-08-13 13:55:35'),(607132,'SoNM','','Access-Reject','2019-07-18 22:46:33'),(607133,'SoNM','','Access-Reject','2019-07-18 22:46:44'),(607134,'SoNM','','Access-Reject','2019-07-18 22:46:56'),(778429,'kumi','','Access-Reject','2019-08-13 13:55:04'),(607136,'SoNM','','Access-Reject','2019-07-18 22:47:07'),(607137,'SoNM','','Access-Reject','2019-07-18 22:47:19'),(778428,'kumi','','Access-Reject','2019-08-13 13:54:33'),(607139,'SoNM','','Access-Reject','2019-07-18 22:47:30'),(607140,'SoNM','','Access-Reject','2019-07-18 22:47:41'),(607141,'SoNM','','Access-Reject','2019-07-18 22:47:53'),(778427,'kumi','','Access-Reject','2019-08-13 13:54:02'),(607143,'SoNM','','Access-Reject','2019-07-18 22:48:04'),(607144,'SoNM','','Access-Reject','2019-07-18 22:48:16'),(607145,'SoNM','','Access-Reject','2019-07-18 22:48:27'),(778426,'kumi','','Access-Reject','2019-08-13 13:53:31'),(607147,'SoNM','','Access-Reject','2019-07-18 22:48:38'),(607148,'SoNM','','Access-Reject','2019-07-18 22:48:50'),(607149,'SoNM','','Access-Reject','2019-07-18 22:49:01'),(778425,'kumi','','Access-Reject','2019-08-13 13:52:59'),(607151,'SoNM','','Access-Reject','2019-07-18 22:49:13'),(607152,'SoNM','','Access-Reject','2019-07-18 22:49:24'),(778424,'kumi','','Access-Reject','2019-08-13 13:52:28'),(607154,'SoNM','','Access-Reject','2019-07-18 22:49:35'),(607155,'SoNM','','Access-Reject','2019-07-18 22:49:47'),(607156,'SoNM','','Access-Reject','2019-07-18 22:49:58'),(607157,'mfantsipim','','Access-Accept','2019-07-18 22:50:03'),(778423,'kumi','','Access-Reject','2019-08-13 13:51:57'),(607159,'capitalhill','','Access-Accept','2019-07-18 22:50:09'),(607160,'SoNM','','Access-Reject','2019-07-18 22:50:10'),(607161,'SoNM','','Access-Reject','2019-07-18 22:50:21'),(607162,'SoNM','','Access-Reject','2019-07-18 22:50:32'),(778422,'kumi','','Access-Reject','2019-08-13 13:51:26'),(607164,'SoNM','','Access-Reject','2019-07-18 22:50:44'),(607165,'SoNM','','Access-Reject','2019-07-18 22:50:55'),(607166,'SoNM','','Access-Reject','2019-07-18 22:51:07'),(778421,'kumi','','Access-Reject','2019-08-13 13:50:55'),(607168,'SoNM','','Access-Reject','2019-07-18 22:51:18'),(607169,'SoNM','','Access-Reject','2019-07-18 22:51:29'),(778420,'kumi','','Access-Reject','2019-08-13 13:50:24'),(607171,'SoNM','','Access-Reject','2019-07-18 22:51:41'),(607172,'SoNM','','Access-Reject','2019-07-18 22:51:52'),(607173,'SoNM','','Access-Reject','2019-07-18 22:52:04'),(607175,'SoNM','','Access-Reject','2019-07-18 22:52:15'),(607176,'SoNM','','Access-Reject','2019-07-18 22:52:26'),(607177,'SoNM','','Access-Reject','2019-07-18 22:52:38'),(778419,'mfantsipim','','Access-Accept','2019-08-13 13:50:01'),(607179,'SoNM','','Access-Reject','2019-07-18 22:52:49'),(607180,'SoNM','','Access-Reject','2019-07-18 22:53:00'),(778418,'kumi','','Access-Reject','2019-08-13 13:49:53'),(607182,'SoNM','','Access-Reject','2019-07-18 22:53:12'),(607183,'SoNM','','Access-Reject','2019-07-18 22:53:23'),(607184,'SoNM','','Access-Reject','2019-07-18 22:53:35'),(778417,'kumi','','Access-Reject','2019-08-13 13:49:22'),(607186,'SoNM','','Access-Reject','2019-07-18 22:53:46'),(607187,'SoNM','','Access-Reject','2019-07-18 22:53:57'),(607188,'SoNM','','Access-Reject','2019-07-18 22:54:09'),(778416,'kumi','','Access-Reject','2019-08-13 13:48:51'),(607190,'SoNM','','Access-Reject','2019-07-18 22:54:20'),(607191,'SoNM','','Access-Reject','2019-07-18 22:54:32'),(607192,'SoNM','','Access-Reject','2019-07-18 22:54:43'),(778415,'kumi','','Access-Reject','2019-08-13 13:48:20'),(607194,'SoNM','','Access-Reject','2019-07-18 22:54:55'),(607195,'SoNM','','Access-Reject','2019-07-18 22:55:06'),(778414,'kumi','','Access-Reject','2019-08-13 13:47:48'),(607197,'SoNM','','Access-Reject','2019-07-18 22:55:17'),(607198,'SoNM','','Access-Reject','2019-07-18 22:55:29'),(607199,'SoNM','','Access-Reject','2019-07-18 22:55:40'),(778413,'kumi','','Access-Reject','2019-08-13 13:47:17'),(607201,'SoNM','','Access-Reject','2019-07-18 22:55:51'),(607202,'SoNM','','Access-Reject','2019-07-18 22:56:03'),(607203,'SoNM','','Access-Reject','2019-07-18 22:56:14'),(778412,'kumi','','Access-Reject','2019-08-13 13:46:46'),(607205,'SoNM','','Access-Reject','2019-07-18 22:56:26'),(607206,'SoNM','','Access-Reject','2019-07-18 22:56:37'),(607207,'SoNM','','Access-Reject','2019-07-18 22:56:48'),(778411,'kumi','','Access-Reject','2019-08-13 13:46:15'),(607209,'SoNM','','Access-Reject','2019-07-18 22:57:00'),(607210,'SoNM','','Access-Reject','2019-07-18 22:57:11'),(607211,'SoNM','','Access-Reject','2019-07-18 22:57:23'),(778410,'kumi','','Access-Reject','2019-08-13 13:45:44'),(607213,'SoNM','','Access-Reject','2019-07-18 22:57:34'),(607214,'SoNM','','Access-Reject','2019-07-18 22:57:45'),(778409,'kumi','','Access-Reject','2019-08-13 13:45:13'),(607216,'SoNM','','Access-Reject','2019-07-18 22:57:57'),(607217,'SoNM','','Access-Reject','2019-07-18 22:58:08'),(607218,'SoNM','','Access-Reject','2019-07-18 22:58:19'),(778408,'kumi','','Access-Reject','2019-08-13 13:44:42'),(607220,'SoNM','','Access-Reject','2019-07-18 22:58:31'),(607221,'SoNM','','Access-Reject','2019-07-18 22:58:42'),(778407,'kumi','','Access-Reject','2019-08-13 13:44:11'),(607223,'SoNM','','Access-Reject','2019-07-18 22:58:54'),(607224,'SoNM','','Access-Reject','2019-07-18 22:59:05'),(607225,'SoNM','','Access-Reject','2019-07-18 22:59:16'),(778406,'kumi','','Access-Reject','2019-08-13 13:43:40'),(607227,'SoNM','','Access-Reject','2019-07-18 22:59:28'),(607228,'SoNM','','Access-Reject','2019-07-18 22:59:39'),(607229,'SoNM','','Access-Reject','2019-07-18 22:59:50'),(778405,'kumi','','Access-Reject','2019-08-13 13:43:09'),(607231,'SoNM','','Access-Reject','2019-07-18 23:00:02'),(607232,'capitalhill','','Access-Accept','2019-07-18 23:00:10'),(607233,'SoNM','','Access-Reject','2019-07-18 23:00:13'),(607234,'SoNM','','Access-Reject','2019-07-18 23:00:25'),(778404,'kumi','','Access-Reject','2019-08-13 13:42:37'),(607236,'SoNM','','Access-Reject','2019-07-18 23:00:36'),(607237,'SoNM','','Access-Reject','2019-07-18 23:00:47'),(778403,'kumi','','Access-Reject','2019-08-13 13:42:06'),(607239,'SoNM','','Access-Reject','2019-07-18 23:00:59'),(607240,'SoNM','','Access-Reject','2019-07-18 23:01:10'),(607241,'SoNM','','Access-Reject','2019-07-18 23:01:21'),(778402,'kumi','','Access-Reject','2019-08-13 13:41:35'),(607243,'SoNM','','Access-Reject','2019-07-18 23:01:33'),(607244,'SoNM','','Access-Reject','2019-07-18 23:01:44'),(607245,'SoNM','','Access-Reject','2019-07-18 23:01:56'),(778401,'kumi','','Access-Reject','2019-08-13 13:41:04'),(607247,'SoNM','','Access-Reject','2019-07-18 23:02:07'),(607248,'SoNM','','Access-Reject','2019-07-18 23:02:19'),(607249,'SoNM','','Access-Reject','2019-07-18 23:02:30'),(778400,'kumi','','Access-Reject','2019-08-13 13:40:33'),(607251,'SoNM','','Access-Reject','2019-07-18 23:02:41'),(607252,'SoNM','','Access-Reject','2019-07-18 23:02:53'),(778399,'kumi','','Access-Reject','2019-08-13 13:40:02'),(607254,'SoNM','','Access-Reject','2019-07-18 23:03:04'),(607255,'SoNM','','Access-Reject','2019-07-18 23:03:16'),(607256,'SoNM','','Access-Reject','2019-07-18 23:03:27'),(778398,'kumi','','Access-Reject','2019-08-13 13:39:31'),(607258,'SoNM','','Access-Reject','2019-07-18 23:03:38'),(607259,'SoNM','','Access-Reject','2019-07-18 23:03:50'),(607260,'SoNM','','Access-Reject','2019-07-18 23:04:01'),(778397,'kumi','','Access-Reject','2019-08-13 13:39:00'),(607262,'SoNM','','Access-Reject','2019-07-18 23:04:13'),(607263,'SoNM','','Access-Reject','2019-07-18 23:04:24'),(778396,'kumi','','Access-Reject','2019-08-13 13:38:29'),(607265,'SoNM','','Access-Reject','2019-07-18 23:04:35'),(607266,'SoNM','','Access-Reject','2019-07-18 23:04:47'),(607267,'SoNM','','Access-Reject','2019-07-18 23:04:58'),(778395,'kumi','','Access-Reject','2019-08-13 13:37:58'),(607269,'SoNM','','Access-Reject','2019-07-18 23:05:10'),(607270,'SoNM','','Access-Reject','2019-07-18 23:05:21'),(607271,'SoNM','','Access-Reject','2019-07-18 23:05:32'),(778394,'kumi','','Access-Reject','2019-08-13 13:37:26'),(607273,'SoNM','','Access-Reject','2019-07-18 23:05:44'),(607274,'SoNM','','Access-Reject','2019-07-18 23:05:55'),(607275,'SoNM','','Access-Reject','2019-07-18 23:06:07'),(778393,'kumi','','Access-Reject','2019-08-13 13:36:55'),(607277,'SoNM','','Access-Reject','2019-07-18 23:06:18'),(607278,'SoNM','','Access-Reject','2019-07-18 23:06:29'),(778392,'kumi','','Access-Reject','2019-08-13 13:36:24'),(607280,'SoNM','','Access-Reject','2019-07-18 23:06:41'),(607281,'SoNM','','Access-Reject','2019-07-18 23:06:52'),(607282,'SoNM','','Access-Reject','2019-07-18 23:07:04'),(778391,'kumi','','Access-Reject','2019-08-13 13:35:53'),(607284,'SoNM','','Access-Reject','2019-07-18 23:07:15'),(607285,'SoNM','','Access-Reject','2019-07-18 23:07:27'),(607286,'SoNM','','Access-Reject','2019-07-18 23:07:39'),(778390,'kumi','','Access-Reject','2019-08-13 13:35:22'),(607288,'SoNM','','Access-Reject','2019-07-18 23:07:50'),(607289,'SoNM','','Access-Reject','2019-07-18 23:08:02'),(778389,'kumi','','Access-Reject','2019-08-13 13:34:51'),(607291,'SoNM','','Access-Reject','2019-07-18 23:08:13'),(607292,'SoNM','','Access-Reject','2019-07-18 23:08:25'),(607293,'SoNM','','Access-Reject','2019-07-18 23:08:36'),(778388,'kumi','','Access-Reject','2019-08-13 13:34:20'),(607295,'SoNM','','Access-Reject','2019-07-18 23:08:47'),(607296,'SoNM','','Access-Reject','2019-07-18 23:08:59'),(607297,'SoNM','','Access-Reject','2019-07-18 23:09:10'),(778387,'kumi','','Access-Reject','2019-08-13 13:33:49'),(607299,'SoNM','','Access-Reject','2019-07-18 23:09:22'),(607300,'SoNM','','Access-Reject','2019-07-18 23:09:33'),(607301,'SoNM','','Access-Reject','2019-07-18 23:09:44'),(778386,'kumi','','Access-Reject','2019-08-13 13:33:18'),(607303,'SoNM','','Access-Reject','2019-07-18 23:09:56'),(607304,'mfantsipim','','Access-Accept','2019-07-18 23:10:03'),(607305,'SoNM','','Access-Reject','2019-07-18 23:10:07'),(607306,'capitalhill','','Access-Accept','2019-07-18 23:10:10'),(778385,'kumi','','Access-Reject','2019-08-13 13:32:47'),(607308,'SoNM','','Access-Reject','2019-07-18 23:10:19'),(607309,'SoNM','','Access-Reject','2019-07-18 23:10:30'),(607310,'SoNM','','Access-Reject','2019-07-18 23:10:41'),(778384,'kumi','','Access-Reject','2019-08-13 13:32:15'),(607312,'SoNM','','Access-Reject','2019-07-18 23:10:53'),(607313,'SoNM','','Access-Reject','2019-07-18 23:11:04'),(607314,'SoNM','','Access-Reject','2019-07-18 23:11:16'),(778383,'kumi','','Access-Reject','2019-08-13 13:31:44'),(607316,'SoNM','','Access-Reject','2019-07-18 23:11:27'),(607317,'SoNM','','Access-Reject','2019-07-18 23:11:38'),(607318,'SoNM','','Access-Reject','2019-07-18 23:11:50'),(778382,'kumi','','Access-Reject','2019-08-13 13:31:13'),(607320,'SoNM','','Access-Reject','2019-07-18 23:12:01'),(607321,'SoNM','','Access-Reject','2019-07-18 23:12:13'),(778381,'kumi','','Access-Reject','2019-08-13 13:30:42'),(607323,'SoNM','','Access-Reject','2019-07-18 23:12:24'),(607324,'SoNM','','Access-Reject','2019-07-18 23:12:35'),(607325,'SoNM','','Access-Reject','2019-07-18 23:12:47'),(778380,'kumi','','Access-Reject','2019-08-13 13:30:11'),(607327,'SoNM','','Access-Reject','2019-07-18 23:12:58'),(607328,'SoNM','','Access-Reject','2019-07-18 23:13:10'),(607329,'SoNM','','Access-Reject','2019-07-18 23:13:21'),(607331,'SoNM','','Access-Reject','2019-07-18 23:13:32'),(607332,'SoNM','','Access-Reject','2019-07-18 23:13:44'),(778379,'mfantsipim','','Access-Accept','2019-08-13 13:30:01'),(607334,'SoNM','','Access-Reject','2019-07-18 23:13:55'),(607335,'SoNM','','Access-Reject','2019-07-18 23:14:06'),(607336,'SoNM','','Access-Reject','2019-07-18 23:14:18'),(778378,'kumi','','Access-Reject','2019-08-13 13:29:40'),(607338,'SoNM','','Access-Reject','2019-07-18 23:14:29'),(607339,'SoNM','','Access-Reject','2019-07-18 23:14:41'),(607340,'SoNM','','Access-Reject','2019-07-18 23:14:52'),(778377,'kumi','','Access-Reject','2019-08-13 13:29:09'),(607342,'SoNM','','Access-Reject','2019-07-18 23:15:03'),(607343,'SoNM','','Access-Reject','2019-07-18 23:15:15'),(607344,'SoNM','','Access-Reject','2019-07-18 23:15:26'),(778376,'kumi','','Access-Reject','2019-08-13 13:28:38'),(607346,'SoNM','','Access-Reject','2019-07-18 23:15:37'),(607347,'SoNM','','Access-Reject','2019-07-18 23:15:49'),(778375,'kumi','','Access-Reject','2019-08-13 13:28:07'),(607349,'SoNM','','Access-Reject','2019-07-18 23:16:00'),(607350,'SoNM','','Access-Reject','2019-07-18 23:16:12'),(607351,'SoNM','','Access-Reject','2019-07-18 23:16:23'),(778374,'kumi','','Access-Reject','2019-08-13 13:27:36'),(607353,'SoNM','','Access-Reject','2019-07-18 23:16:34'),(607354,'SoNM','','Access-Reject','2019-07-18 23:16:46'),(607355,'SoNM','','Access-Reject','2019-07-18 23:16:57'),(778373,'kumi','','Access-Reject','2019-08-13 13:27:04'),(607357,'SoNM','','Access-Reject','2019-07-18 23:17:09'),(607358,'SoNM','','Access-Reject','2019-07-18 23:17:20'),(607359,'SoNM','','Access-Reject','2019-07-18 23:17:31'),(778372,'kumi','','Access-Reject','2019-08-13 13:26:33'),(607361,'SoNM','','Access-Reject','2019-07-18 23:17:43'),(607362,'SoNM','','Access-Reject','2019-07-18 23:17:54'),(778371,'kumi','','Access-Reject','2019-08-13 13:26:02'),(607364,'SoNM','','Access-Reject','2019-07-18 23:18:06'),(607365,'SoNM','','Access-Reject','2019-07-18 23:18:17'),(607366,'SoNM','','Access-Reject','2019-07-18 23:18:28'),(778370,'kumi','','Access-Reject','2019-08-13 13:25:31'),(607368,'SoNM','','Access-Reject','2019-07-18 23:18:40'),(607369,'SoNM','','Access-Reject','2019-07-18 23:18:51'),(607370,'SoNM','','Access-Reject','2019-07-18 23:19:03'),(778369,'kumi','','Access-Reject','2019-08-13 13:25:00'),(607372,'SoNM','','Access-Reject','2019-07-18 23:19:14'),(607373,'SoNM','','Access-Reject','2019-07-18 23:19:25'),(778368,'kumi','','Access-Reject','2019-08-13 13:24:29'),(607375,'SoNM','','Access-Reject','2019-07-18 23:19:37'),(607376,'SoNM','','Access-Reject','2019-07-18 23:19:48'),(607377,'SoNM','','Access-Reject','2019-07-18 23:20:00'),(778367,'kumi','','Access-Reject','2019-08-13 13:23:58'),(607379,'capitalhill','','Access-Accept','2019-07-18 23:20:09'),(607380,'SoNM','','Access-Reject','2019-07-18 23:20:11'),(607381,'SoNM','','Access-Reject','2019-07-18 23:20:22'),(607382,'SoNM','','Access-Reject','2019-07-18 23:20:34'),(778366,'kumi','','Access-Reject','2019-08-13 13:23:27'),(607384,'SoNM','','Access-Reject','2019-07-18 23:20:45'),(607385,'SoNM','','Access-Reject','2019-07-18 23:20:57'),(607386,'SoNM','','Access-Reject','2019-07-18 23:21:08'),(778365,'kumi','','Access-Reject','2019-08-13 13:22:56'),(607388,'SoNM','','Access-Reject','2019-07-18 23:21:19'),(607389,'SoNM','','Access-Reject','2019-07-18 23:21:31'),(778364,'kumi','','Access-Reject','2019-08-13 13:22:25'),(607391,'SoNM','','Access-Reject','2019-07-18 23:21:42'),(607392,'SoNM','','Access-Reject','2019-07-18 23:21:53'),(607393,'SoNM','','Access-Reject','2019-07-18 23:22:05'),(778363,'kumi','','Access-Reject','2019-08-13 13:21:54'),(607395,'SoNM','','Access-Reject','2019-07-18 23:22:16'),(607396,'SoNM','','Access-Reject','2019-07-18 23:22:28'),(607397,'SoNM','','Access-Reject','2019-07-18 23:22:39'),(778362,'kumi','','Access-Reject','2019-08-13 13:21:22'),(607399,'SoNM','','Access-Reject','2019-07-18 23:22:50'),(607400,'SoNM','','Access-Reject','2019-07-18 23:23:02'),(607401,'SoNM','','Access-Reject','2019-07-18 23:23:13'),(778361,'kumi','','Access-Reject','2019-08-13 13:20:51'),(607403,'SoNM','','Access-Reject','2019-07-18 23:23:25'),(607404,'SoNM','','Access-Reject','2019-07-18 23:23:36'),(778360,'kumi','','Access-Reject','2019-08-13 13:20:20'),(607406,'SoNM','','Access-Reject','2019-07-18 23:23:47'),(607407,'SoNM','','Access-Reject','2019-07-18 23:23:59'),(607408,'SoNM','','Access-Reject','2019-07-18 23:24:10'),(778359,'kumi','','Access-Reject','2019-08-13 13:19:49'),(607410,'SoNM','','Access-Reject','2019-07-18 23:24:22'),(607411,'SoNM','','Access-Reject','2019-07-18 23:24:33'),(607412,'SoNM','','Access-Reject','2019-07-18 23:24:44'),(778358,'kumi','','Access-Reject','2019-08-13 13:19:18'),(607414,'SoNM','','Access-Reject','2019-07-18 23:24:56'),(607415,'SoNM','','Access-Reject','2019-07-18 23:25:07'),(607416,'SoNM','','Access-Reject','2019-07-18 23:25:19'),(778357,'kumi','','Access-Reject','2019-08-13 13:18:47'),(607418,'SoNM','','Access-Reject','2019-07-18 23:25:30'),(607419,'SoNM','','Access-Reject','2019-07-18 23:25:41'),(778356,'kumi','','Access-Reject','2019-08-13 13:18:16'),(607421,'SoNM','','Access-Reject','2019-07-18 23:25:53'),(607422,'SoNM','','Access-Reject','2019-07-18 23:26:04'),(607423,'SoNM','','Access-Reject','2019-07-18 23:26:16'),(778355,'kumi','','Access-Reject','2019-08-13 13:17:45'),(607425,'SoNM','','Access-Reject','2019-07-18 23:26:27'),(607426,'SoNM','','Access-Reject','2019-07-18 23:26:39'),(607427,'SoNM','','Access-Reject','2019-07-18 23:26:50'),(778354,'kumi','','Access-Reject','2019-08-13 13:17:14'),(607429,'SoNM','','Access-Reject','2019-07-18 23:27:01'),(607430,'SoNM','','Access-Reject','2019-07-18 23:27:13'),(778353,'kumi','','Access-Reject','2019-08-13 13:16:43'),(607432,'SoNM','','Access-Reject','2019-07-18 23:27:24'),(607433,'SoNM','','Access-Reject','2019-07-18 23:27:36'),(607434,'SoNM','','Access-Reject','2019-07-18 23:27:47'),(778352,'kumi','','Access-Reject','2019-08-13 13:16:11'),(607436,'SoNM','','Access-Reject','2019-07-18 23:27:58'),(607437,'SoNM','','Access-Reject','2019-07-18 23:28:10'),(607438,'SoNM','','Access-Reject','2019-07-18 23:28:21'),(778351,'kumi','','Access-Reject','2019-08-13 13:15:40'),(607440,'SoNM','','Access-Reject','2019-07-18 23:28:32'),(607441,'SoNM','','Access-Reject','2019-07-18 23:28:44'),(607442,'SoNM','','Access-Reject','2019-07-18 23:28:55'),(778350,'kumi','','Access-Reject','2019-08-13 13:15:09'),(607444,'SoNM','','Access-Reject','2019-07-18 23:29:07'),(607445,'SoNM','','Access-Reject','2019-07-18 23:29:18'),(778349,'kumi','','Access-Reject','2019-08-13 13:14:38'),(607447,'SoNM','','Access-Reject','2019-07-18 23:29:29'),(607448,'SoNM','','Access-Reject','2019-07-18 23:29:41'),(607449,'SoNM','','Access-Reject','2019-07-18 23:29:52'),(778348,'kumi','','Access-Reject','2019-08-13 13:14:07'),(607451,'mfantsipim','','Access-Accept','2019-07-18 23:30:03'),(607452,'SoNM','','Access-Reject','2019-07-18 23:30:03'),(607453,'capitalhill','','Access-Accept','2019-07-18 23:30:10'),(607454,'SoNM','','Access-Reject','2019-07-18 23:30:15'),(607455,'SoNM','','Access-Reject','2019-07-18 23:30:26'),(778347,'kumi','','Access-Reject','2019-08-13 13:13:36'),(607457,'SoNM','','Access-Reject','2019-07-18 23:30:38'),(607458,'SoNM','','Access-Reject','2019-07-18 23:30:49'),(607459,'SoNM','','Access-Reject','2019-07-18 23:31:00'),(778346,'kumi','','Access-Reject','2019-08-13 13:13:05'),(607461,'SoNM','','Access-Reject','2019-07-18 23:31:12'),(607462,'SoNM','','Access-Reject','2019-07-18 23:31:23'),(778345,'kumi','','Access-Reject','2019-08-13 13:12:34'),(607464,'SoNM','','Access-Reject','2019-07-18 23:31:36'),(607465,'SoNM','','Access-Reject','2019-07-18 23:31:47'),(607466,'SoNM','','Access-Reject','2019-07-18 23:31:59'),(778344,'kumi','','Access-Reject','2019-08-13 13:12:03'),(607468,'SoNM','','Access-Reject','2019-07-18 23:32:10'),(607469,'SoNM','','Access-Reject','2019-07-18 23:32:21'),(607470,'SoNM','','Access-Reject','2019-07-18 23:32:33'),(778343,'kumi','','Access-Reject','2019-08-13 13:11:32'),(607472,'SoNM','','Access-Reject','2019-07-18 23:32:44'),(607473,'SoNM','','Access-Reject','2019-07-18 23:32:55'),(778342,'kumi','','Access-Reject','2019-08-13 13:11:00'),(607475,'SoNM','','Access-Reject','2019-07-18 23:33:07'),(607476,'SoNM','','Access-Reject','2019-07-18 23:33:18'),(607477,'SoNM','','Access-Reject','2019-07-18 23:33:30'),(778341,'kumi','','Access-Reject','2019-08-13 13:10:29'),(607479,'SoNM','','Access-Reject','2019-07-18 23:33:41'),(607480,'SoNM','','Access-Reject','2019-07-18 23:33:52'),(607481,'SoNM','','Access-Reject','2019-07-18 23:34:04'),(607483,'SoNM','','Access-Reject','2019-07-18 23:34:15'),(607484,'SoNM','','Access-Reject','2019-07-18 23:34:26'),(607485,'SoNM','','Access-Reject','2019-07-18 23:34:38'),(778340,'mfantsipim','','Access-Accept','2019-08-13 13:10:01'),(607487,'SoNM','','Access-Reject','2019-07-18 23:34:49'),(607488,'SoNM','','Access-Reject','2019-07-18 23:35:01'),(778339,'kumi','','Access-Reject','2019-08-13 13:09:58'),(607490,'SoNM','','Access-Reject','2019-07-18 23:35:12'),(607491,'SoNM','','Access-Reject','2019-07-18 23:35:23'),(607492,'SoNM','','Access-Reject','2019-07-18 23:35:35'),(778338,'kumi','','Access-Reject','2019-08-13 13:09:27'),(607494,'SoNM','','Access-Reject','2019-07-18 23:35:46'),(607495,'SoNM','','Access-Reject','2019-07-18 23:35:58'),(607496,'SoNM','','Access-Reject','2019-07-18 23:36:09'),(778337,'kumi','','Access-Reject','2019-08-13 13:08:56'),(607498,'SoNM','','Access-Reject','2019-07-18 23:36:21'),(607499,'SoNM','','Access-Reject','2019-07-18 23:36:32'),(778336,'kumi','','Access-Reject','2019-08-13 13:08:25'),(607501,'SoNM','','Access-Reject','2019-07-18 23:36:43'),(607502,'SoNM','','Access-Reject','2019-07-18 23:36:55'),(607503,'SoNM','','Access-Reject','2019-07-18 23:37:06'),(778335,'kumi','','Access-Reject','2019-08-13 13:07:54'),(607505,'SoNM','','Access-Reject','2019-07-18 23:37:17'),(607506,'SoNM','','Access-Reject','2019-07-18 23:37:29'),(607507,'SoNM','','Access-Reject','2019-07-18 23:37:40'),(778334,'kumi','','Access-Reject','2019-08-13 13:07:23'),(607509,'SoNM','','Access-Reject','2019-07-18 23:37:52'),(607510,'SoNM','','Access-Reject','2019-07-18 23:38:03'),(607511,'SoNM','','Access-Reject','2019-07-18 23:38:14'),(778333,'kumi','','Access-Reject','2019-08-13 13:06:52'),(607513,'SoNM','','Access-Reject','2019-07-18 23:38:26'),(607514,'SoNM','','Access-Reject','2019-07-18 23:38:37'),(778332,'kumi','','Access-Reject','2019-08-13 13:06:21'),(607516,'SoNM','','Access-Reject','2019-07-18 23:38:49'),(607517,'SoNM','','Access-Reject','2019-07-18 23:39:00'),(607518,'SoNM','','Access-Reject','2019-07-18 23:39:11'),(778331,'kumi','','Access-Reject','2019-08-13 13:05:49'),(607520,'SoNM','','Access-Reject','2019-07-18 23:39:23'),(607521,'SoNM','','Access-Reject','2019-07-18 23:39:34'),(607522,'SoNM','','Access-Reject','2019-07-18 23:39:45'),(778330,'kumi','','Access-Reject','2019-08-13 13:05:18'),(607524,'SoNM','','Access-Reject','2019-07-18 23:39:57'),(607525,'SoNM','','Access-Reject','2019-07-18 23:40:08'),(607526,'capitalhill','','Access-Accept','2019-07-18 23:40:10'),(607527,'SoNM','','Access-Reject','2019-07-18 23:40:20'),(778329,'kumi','','Access-Reject','2019-08-13 13:04:47'),(607529,'SoNM','','Access-Reject','2019-07-18 23:40:31'),(607530,'SoNM','','Access-Reject','2019-07-18 23:40:43'),(778328,'kumi','','Access-Reject','2019-08-13 13:04:16'),(607532,'SoNM','','Access-Reject','2019-07-18 23:40:54'),(607533,'SoNM','','Access-Reject','2019-07-18 23:41:05'),(607534,'SoNM','','Access-Reject','2019-07-18 23:41:17'),(778327,'kumi','','Access-Reject','2019-08-13 13:03:45'),(607536,'SoNM','','Access-Reject','2019-07-18 23:41:28'),(607537,'SoNM','','Access-Reject','2019-07-18 23:41:40'),(607538,'SoNM','','Access-Reject','2019-07-18 23:41:51'),(778326,'kumi','','Access-Reject','2019-08-13 13:03:14'),(607540,'SoNM','','Access-Reject','2019-07-18 23:42:02'),(607541,'SoNM','','Access-Reject','2019-07-18 23:42:14'),(778325,'kumi','','Access-Reject','2019-08-13 13:02:43'),(607543,'SoNM','','Access-Reject','2019-07-18 23:42:25'),(607544,'SoNM','','Access-Reject','2019-07-18 23:42:37'),(607545,'SoNM','','Access-Reject','2019-07-18 23:42:48'),(778324,'kumi','','Access-Reject','2019-08-13 13:02:12'),(607547,'SoNM','','Access-Reject','2019-07-18 23:42:59'),(607548,'SoNM','','Access-Reject','2019-07-18 23:43:11'),(607549,'SoNM','','Access-Reject','2019-07-18 23:43:22'),(778323,'kumi','','Access-Reject','2019-08-13 13:01:41'),(607551,'SoNM','','Access-Reject','2019-07-18 23:43:33'),(607552,'SoNM','','Access-Reject','2019-07-18 23:43:45'),(607553,'SoNM','','Access-Reject','2019-07-18 23:43:56'),(778322,'kumi','','Access-Reject','2019-08-13 13:01:10'),(607555,'SoNM','','Access-Reject','2019-07-18 23:44:08'),(607556,'SoNM','','Access-Reject','2019-07-18 23:44:19'),(778321,'kumi','','Access-Reject','2019-08-13 13:00:38'),(607558,'SoNM','','Access-Reject','2019-07-18 23:44:30'),(607559,'SoNM','','Access-Reject','2019-07-18 23:44:42'),(607560,'SoNM','','Access-Reject','2019-07-18 23:44:53'),(778320,'kumi','','Access-Reject','2019-08-13 13:00:07'),(607562,'SoNM','','Access-Reject','2019-07-18 23:45:05'),(607563,'SoNM','','Access-Reject','2019-07-18 23:45:16'),(607564,'SoNM','','Access-Reject','2019-07-18 23:45:27'),(778319,'kumi','','Access-Reject','2019-08-13 12:59:36'),(607566,'SoNM','','Access-Reject','2019-07-18 23:45:39'),(607567,'SoNM','','Access-Reject','2019-07-18 23:45:50'),(607568,'SoNM','','Access-Reject','2019-07-18 23:46:02'),(607570,'SoNM','','Access-Reject','2019-07-18 23:46:13'),(607571,'SoNM','','Access-Reject','2019-07-18 23:46:24'),(778318,'britwums','','Access-Accept','2019-08-13 12:59:34'),(607573,'SoNM','','Access-Reject','2019-07-18 23:46:36'),(607574,'SoNM','','Access-Reject','2019-07-18 23:46:47'),(607575,'SoNM','','Access-Reject','2019-07-18 23:46:58'),(778317,'kumi','','Access-Reject','2019-08-13 12:59:05'),(607577,'SoNM','','Access-Reject','2019-07-18 23:47:10'),(607578,'SoNM','','Access-Reject','2019-07-18 23:47:21'),(607579,'SoNM','','Access-Reject','2019-07-18 23:47:33'),(778316,'kumi','','Access-Reject','2019-08-13 12:58:34'),(607581,'SoNM','','Access-Reject','2019-07-18 23:47:44'),(607582,'SoNM','','Access-Reject','2019-07-18 23:47:55'),(778315,'kumi','','Access-Reject','2019-08-13 12:58:03'),(607584,'SoNM','','Access-Reject','2019-07-18 23:48:07'),(607585,'SoNM','','Access-Reject','2019-07-18 23:48:18'),(607586,'SoNM','','Access-Reject','2019-07-18 23:48:29'),(778314,'kumi','','Access-Reject','2019-08-13 12:57:32'),(607588,'SoNM','','Access-Reject','2019-07-18 23:48:41'),(607589,'SoNM','','Access-Reject','2019-07-18 23:48:52'),(607590,'SoNM','','Access-Reject','2019-07-18 23:49:03'),(778313,'kumi','','Access-Reject','2019-08-13 12:57:01'),(607592,'SoNM','','Access-Reject','2019-07-18 23:49:15'),(607593,'SoNM','','Access-Reject','2019-07-18 23:49:26'),(607594,'SoNM','','Access-Reject','2019-07-18 23:49:38'),(778312,'kumi','','Access-Reject','2019-08-13 12:56:30'),(607596,'SoNM','','Access-Reject','2019-07-18 23:49:49'),(607597,'SoNM','','Access-Reject','2019-07-18 23:50:00'),(607598,'mfantsipim','','Access-Accept','2019-07-18 23:50:03'),(607599,'capitalhill','','Access-Accept','2019-07-18 23:50:10'),(778311,'kumi','','Access-Reject','2019-08-13 12:55:59'),(607601,'SoNM','','Access-Reject','2019-07-18 23:50:12'),(607602,'SoNM','','Access-Reject','2019-07-18 23:50:23'),(607603,'SoNM','','Access-Reject','2019-07-18 23:50:34'),(778310,'kumi','','Access-Reject','2019-08-13 12:55:28'),(607605,'SoNM','','Access-Reject','2019-07-18 23:50:46'),(607606,'SoNM','','Access-Reject','2019-07-18 23:50:57'),(607607,'SoNM','','Access-Reject','2019-07-18 23:51:09'),(778309,'kumi','','Access-Reject','2019-08-13 12:54:56'),(607609,'SoNM','','Access-Reject','2019-07-18 23:51:20'),(607610,'SoNM','','Access-Reject','2019-07-18 23:51:31'),(607611,'SoNM','','Access-Reject','2019-07-18 23:51:43'),(778308,'kumi','','Access-Reject','2019-08-13 12:54:25'),(607613,'SoNM','','Access-Reject','2019-07-18 23:51:54'),(607614,'SoNM','','Access-Reject','2019-07-18 23:52:06'),(778307,'kumi','','Access-Reject','2019-08-13 12:53:54'),(607616,'SoNM','','Access-Reject','2019-07-18 23:52:17'),(607617,'SoNM','','Access-Reject','2019-07-18 23:52:28'),(607618,'SoNM','','Access-Reject','2019-07-18 23:52:40'),(778306,'kumi','','Access-Reject','2019-08-13 12:53:23'),(607620,'SoNM','','Access-Reject','2019-07-18 23:52:51'),(607621,'SoNM','','Access-Reject','2019-07-18 23:53:03'),(607622,'SoNM','','Access-Reject','2019-07-18 23:53:14'),(778305,'kumi','','Access-Reject','2019-08-13 12:52:52'),(607624,'SoNM','','Access-Reject','2019-07-18 23:53:25'),(607625,'SoNM','','Access-Reject','2019-07-18 23:53:37'),(607626,'SoNM','','Access-Reject','2019-07-18 23:53:48'),(778304,'kumi','','Access-Reject','2019-08-13 12:52:21'),(607628,'SoNM','','Access-Reject','2019-07-18 23:53:59'),(607629,'SoNM','','Access-Reject','2019-07-18 23:54:11'),(778303,'kumi','','Access-Reject','2019-08-13 12:51:50'),(607631,'SoNM','','Access-Reject','2019-07-18 23:54:22'),(607632,'SoNM','','Access-Reject','2019-07-18 23:54:33'),(607633,'SoNM','','Access-Reject','2019-07-18 23:54:45'),(778302,'kumi','','Access-Reject','2019-08-13 12:51:19'),(607635,'SoNM','','Access-Reject','2019-07-18 23:54:56'),(607636,'SoNM','','Access-Reject','2019-07-18 23:55:08'),(607637,'SoNM','','Access-Reject','2019-07-18 23:55:19'),(778301,'kumi','','Access-Reject','2019-08-13 12:50:48'),(607639,'SoNM','','Access-Reject','2019-07-18 23:55:31'),(607640,'SoNM','','Access-Reject','2019-07-18 23:55:42'),(778300,'kumi','','Access-Reject','2019-08-13 12:50:17'),(607642,'SoNM','','Access-Reject','2019-07-18 23:55:53'),(607643,'SoNM','','Access-Reject','2019-07-18 23:56:05'),(607644,'SoNM','','Access-Reject','2019-07-18 23:56:16'),(607646,'SoNM','','Access-Reject','2019-07-18 23:56:27'),(607647,'SoNM','','Access-Reject','2019-07-18 23:56:39'),(607648,'SoNM','','Access-Reject','2019-07-18 23:56:50'),(778299,'mfantsipim','','Access-Accept','2019-08-13 12:50:01'),(607650,'SoNM','','Access-Reject','2019-07-18 23:57:02'),(607651,'SoNM','','Access-Reject','2019-07-18 23:57:13'),(607652,'SoNM','','Access-Reject','2019-07-18 23:57:24'),(778298,'kumi','','Access-Reject','2019-08-13 12:49:45'),(607654,'SoNM','','Access-Reject','2019-07-18 23:57:36'),(607655,'SoNM','','Access-Reject','2019-07-18 23:57:47'),(778297,'kumi','','Access-Reject','2019-08-13 12:49:14'),(607657,'SoNM','','Access-Reject','2019-07-18 23:57:59'),(607658,'SoNM','','Access-Reject','2019-07-18 23:58:10'),(607659,'SoNM','','Access-Reject','2019-07-18 23:58:21'),(778296,'kumi','','Access-Reject','2019-08-13 12:48:43'),(607661,'SoNM','','Access-Reject','2019-07-18 23:58:33'),(607662,'SoNM','','Access-Reject','2019-07-18 23:58:44'),(607663,'SoNM','','Access-Reject','2019-07-18 23:58:55'),(778295,'kumi','','Access-Reject','2019-08-13 12:48:12'),(607665,'SoNM','','Access-Reject','2019-07-18 23:59:07'),(607666,'SoNM','','Access-Reject','2019-07-18 23:59:18'),(607667,'SoNM','','Access-Reject','2019-07-18 23:59:30'),(778294,'kumi','','Access-Reject','2019-08-13 12:47:41'),(607669,'SoNM','','Access-Reject','2019-07-18 23:59:41'),(607670,'SoNM','','Access-Reject','2019-07-18 23:59:52'),(778293,'kumi','','Access-Reject','2019-08-13 12:47:10'),(607672,'SoNM','','Access-Reject','2019-07-19 00:00:04'),(607673,'amanful','','Access-Accept','2019-07-19 00:00:04'),(607674,'capitalhill','','Access-Accept','2019-07-19 00:00:10'),(607675,'SoNM','','Access-Reject','2019-07-19 00:00:15'),(607676,'SoNM','','Access-Reject','2019-07-19 00:00:27'),(778292,'kumi','','Access-Reject','2019-08-13 12:46:39'),(607678,'SoNM','','Access-Reject','2019-07-19 00:00:38'),(607679,'SoNM','','Access-Reject','2019-07-19 00:00:50'),(778291,'kumi','','Access-Reject','2019-08-13 12:46:08'),(607681,'SoNM','','Access-Reject','2019-07-19 00:02:40'),(607682,'SoNM','','Access-Reject','2019-07-19 00:02:51'),(607683,'SoNM','','Access-Reject','2019-07-19 00:03:03'),(778290,'kumi','','Access-Reject','2019-08-13 12:45:37'),(607685,'SoNM','','Access-Reject','2019-07-19 00:03:14'),(607686,'SoNM','','Access-Reject','2019-07-19 00:03:25'),(607687,'SoNM','','Access-Reject','2019-07-19 00:03:37'),(778289,'kumi','','Access-Reject','2019-08-13 12:45:06'),(607689,'SoNM','','Access-Reject','2019-07-19 00:03:48'),(607690,'SoNM','','Access-Reject','2019-07-19 00:04:00'),(778288,'kumi','','Access-Reject','2019-08-13 12:44:34'),(607692,'SoNM','','Access-Reject','2019-07-19 00:04:11'),(607693,'SoNM','','Access-Reject','2019-07-19 00:04:22'),(607694,'SoNM','','Access-Reject','2019-07-19 00:04:34'),(778287,'kumi','','Access-Reject','2019-08-13 12:44:03'),(607696,'SoNM','','Access-Reject','2019-07-19 00:04:45'),(607697,'SoNM','','Access-Reject','2019-07-19 00:04:57'),(607698,'SoNM','','Access-Reject','2019-07-19 00:05:08'),(778286,'kumi','','Access-Reject','2019-08-13 12:43:32'),(607700,'SoNM','','Access-Reject','2019-07-19 00:05:19'),(607701,'SoNM','','Access-Reject','2019-07-19 00:05:31'),(607702,'SoNM','','Access-Reject','2019-07-19 00:05:42'),(778285,'kumi','','Access-Reject','2019-08-13 12:43:01'),(607704,'SoNM','','Access-Reject','2019-07-19 00:05:53'),(607705,'SoNM','','Access-Reject','2019-07-19 00:06:05'),(778284,'kumi','','Access-Reject','2019-08-13 12:42:30'),(607707,'SoNM','','Access-Reject','2019-07-19 00:06:16'),(607708,'SoNM','','Access-Reject','2019-07-19 00:06:27'),(607709,'SoNM','','Access-Reject','2019-07-19 00:06:39'),(778283,'kumi','','Access-Reject','2019-08-13 12:41:59'),(607711,'SoNM','','Access-Reject','2019-07-19 00:06:50'),(607712,'SoNM','','Access-Reject','2019-07-19 00:07:02'),(607713,'SoNM','','Access-Reject','2019-07-19 00:07:13'),(778282,'kumi','','Access-Reject','2019-08-13 12:41:28'),(607715,'SoNM','','Access-Reject','2019-07-19 00:07:24'),(607716,'SoNM','','Access-Reject','2019-07-19 00:07:36'),(607717,'SoNM','','Access-Reject','2019-07-19 00:07:47'),(778281,'kumi','','Access-Reject','2019-08-13 12:40:57'),(607719,'SoNM','','Access-Reject','2019-07-19 00:07:59'),(607720,'SoNM','','Access-Reject','2019-07-19 00:08:11'),(778280,'kumi','','Access-Reject','2019-08-13 12:40:26'),(607722,'SoNM','','Access-Reject','2019-07-19 00:08:22'),(607723,'SoNM','','Access-Reject','2019-07-19 00:08:34'),(607724,'SoNM','','Access-Reject','2019-07-19 00:08:45'),(778279,'kumi','','Access-Reject','2019-08-13 12:39:55'),(607726,'SoNM','','Access-Reject','2019-07-19 00:08:57'),(607727,'SoNM','','Access-Reject','2019-07-19 00:09:08'),(607728,'SoNM','','Access-Reject','2019-07-19 00:09:19'),(778278,'kumi','','Access-Reject','2019-08-13 12:39:23'),(607730,'SoNM','','Access-Reject','2019-07-19 00:09:31'),(607731,'SoNM','','Access-Reject','2019-07-19 00:09:42'),(778277,'kumi','','Access-Reject','2019-08-13 12:38:52'),(607733,'SoNM','','Access-Reject','2019-07-19 00:09:54'),(607734,'mfantsipim','','Access-Accept','2019-07-19 00:10:03'),(607736,'affiliation','','Access-Accept','2019-07-19 00:10:04'),(607737,'SoNM','','Access-Reject','2019-07-19 00:10:05'),(607738,'capitalhill','','Access-Accept','2019-07-19 00:10:10'),(607739,'SoNM','','Access-Reject','2019-07-19 00:10:16'),(607740,'cegrad','','Access-Accept','2019-07-19 00:10:20'),(778276,'kumi','','Access-Reject','2019-08-13 12:38:21'),(607742,'SoNM','','Access-Reject','2019-07-19 00:10:28'),(607743,'SoNM','','Access-Reject','2019-07-19 00:10:39'),(607744,'SoNM','','Access-Reject','2019-07-19 00:10:51'),(778275,'kumi','','Access-Reject','2019-08-13 12:37:50'),(607746,'SoNM','','Access-Reject','2019-07-19 00:11:02'),(607747,'SoNM','','Access-Reject','2019-07-19 00:11:14'),(607748,'SoNM','','Access-Reject','2019-07-19 00:11:25'),(778274,'kumi','','Access-Reject','2019-08-13 12:37:19'),(607750,'SoNM','','Access-Reject','2019-07-19 00:11:36'),(607751,'SoNM','','Access-Reject','2019-07-19 00:11:48'),(778273,'kumi','','Access-Reject','2019-08-13 12:36:48'),(607753,'SoNM','','Access-Reject','2019-07-19 00:11:59'),(607754,'SoNM','','Access-Reject','2019-07-19 00:12:10'),(607755,'SoNM','','Access-Reject','2019-07-19 00:12:22'),(778272,'kumi','','Access-Reject','2019-08-13 12:36:17'),(607757,'SoNM','','Access-Reject','2019-07-19 00:12:33'),(607758,'SoNM','','Access-Reject','2019-07-19 00:12:45'),(607759,'SoNM','','Access-Reject','2019-07-19 00:12:56'),(778271,'kumi','','Access-Reject','2019-08-13 12:35:46'),(607761,'SoNM','','Access-Reject','2019-07-19 00:13:08'),(607762,'SoNM','','Access-Reject','2019-07-19 00:13:19'),(778270,'kumi','','Access-Reject','2019-08-13 12:35:15'),(607764,'SoNM','','Access-Reject','2019-07-19 00:13:30'),(607765,'SoNM','','Access-Reject','2019-07-19 00:13:42'),(607766,'SoNM','','Access-Reject','2019-07-19 00:13:53'),(778269,'kumi','','Access-Reject','2019-08-13 12:34:44'),(607768,'SoNM','','Access-Reject','2019-07-19 00:14:04'),(607769,'SoNM','','Access-Reject','2019-07-19 00:14:16'),(607770,'SoNM','','Access-Reject','2019-07-19 00:14:27'),(778268,'kumi','','Access-Reject','2019-08-13 12:34:13'),(607772,'SoNM','','Access-Reject','2019-07-19 00:14:39'),(607773,'SoNM','','Access-Reject','2019-07-19 00:14:50'),(607774,'SoNM','','Access-Reject','2019-07-19 00:15:02'),(778267,'kumi','','Access-Reject','2019-08-13 12:33:41'),(607776,'SoNM','','Access-Reject','2019-07-19 00:15:13'),(607777,'SoNM','','Access-Reject','2019-07-19 00:15:24'),(778266,'kumi','','Access-Reject','2019-08-13 12:33:10'),(607779,'SoNM','','Access-Reject','2019-07-19 00:15:36'),(607780,'SoNM','','Access-Reject','2019-07-19 00:15:47'),(607781,'SoNM','','Access-Reject','2019-07-19 00:15:59'),(778265,'kumi','','Access-Reject','2019-08-13 12:32:39'),(607783,'SoNM','','Access-Reject','2019-07-19 00:16:10'),(607784,'SoNM','','Access-Reject','2019-07-19 00:16:21'),(607785,'SoNM','','Access-Reject','2019-07-19 00:16:33'),(778264,'kumi','','Access-Reject','2019-08-13 12:32:08'),(607787,'SoNM','','Access-Reject','2019-07-19 00:16:44'),(607788,'SoNM','','Access-Reject','2019-07-19 00:16:56'),(607789,'SoNM','','Access-Reject','2019-07-19 00:17:07'),(778263,'kumi','','Access-Reject','2019-08-13 12:31:37'),(607791,'SoNM','','Access-Reject','2019-07-19 00:17:18'),(607792,'SoNM','','Access-Reject','2019-07-19 00:17:30'),(778262,'kumi','','Access-Reject','2019-08-13 12:31:06'),(607794,'SoNM','','Access-Reject','2019-07-19 00:17:41'),(607795,'SoNM','','Access-Reject','2019-07-19 00:17:52'),(607796,'SoNM','','Access-Reject','2019-07-19 00:18:04'),(778261,'kumi','','Access-Reject','2019-08-13 12:30:35'),(607798,'SoNM','','Access-Reject','2019-07-19 00:18:15'),(607799,'SoNM','','Access-Reject','2019-07-19 00:18:27'),(607800,'SoNM','','Access-Reject','2019-07-19 00:18:38'),(778260,'kumi','','Access-Reject','2019-08-13 12:30:04'),(607802,'SoNM','','Access-Reject','2019-07-19 00:18:50'),(607803,'SoNM','','Access-Reject','2019-07-19 00:19:01'),(607805,'SoNM','','Access-Reject','2019-07-19 00:19:12'),(607806,'SoNM','','Access-Reject','2019-07-19 00:19:24'),(607807,'SoNM','','Access-Reject','2019-07-19 00:19:35'),(778259,'mfantsipim','','Access-Accept','2019-08-13 12:30:01'),(607809,'SoNM','','Access-Reject','2019-07-19 00:19:47'),(607810,'SoNM','','Access-Reject','2019-07-19 00:19:58'),(607811,'SoNM','','Access-Reject','2019-07-19 00:20:09'),(607812,'capitalhill','','Access-Accept','2019-07-19 00:20:10'),(778258,'kumi','','Access-Reject','2019-08-13 12:29:33'),(607814,'SoNM','','Access-Reject','2019-07-19 00:20:21'),(607815,'SoNM','','Access-Reject','2019-07-19 00:20:32'),(607816,'SoNM','','Access-Reject','2019-07-19 00:20:44'),(778257,'kumi','','Access-Reject','2019-08-13 12:29:02'),(607818,'SoNM','','Access-Reject','2019-07-19 00:20:55'),(607819,'SoNM','','Access-Reject','2019-07-19 00:21:06'),(778256,'kumi','','Access-Reject','2019-08-13 12:28:30'),(607821,'SoNM','','Access-Reject','2019-07-19 00:21:18'),(607822,'SoNM','','Access-Reject','2019-07-19 00:21:29'),(607823,'SoNM','','Access-Reject','2019-07-19 00:21:41'),(778255,'kumi','','Access-Reject','2019-08-13 12:27:59'),(607825,'SoNM','','Access-Reject','2019-07-19 00:21:52'),(607826,'SoNM','','Access-Reject','2019-07-19 00:22:03'),(607827,'SoNM','','Access-Reject','2019-07-19 00:22:15'),(778254,'kumi','','Access-Reject','2019-08-13 12:27:28'),(607829,'SoNM','','Access-Reject','2019-07-19 00:22:26'),(607830,'SoNM','','Access-Reject','2019-07-19 00:22:37'),(607831,'SoNM','','Access-Reject','2019-07-19 00:22:49'),(778253,'kumi','','Access-Reject','2019-08-13 12:26:57'),(607833,'SoNM','','Access-Reject','2019-07-19 00:23:00'),(607834,'SoNM','','Access-Reject','2019-07-19 00:23:11'),(778252,'kumi','','Access-Reject','2019-08-13 12:26:26'),(607836,'SoNM','','Access-Reject','2019-07-19 00:23:23'),(607837,'SoNM','','Access-Reject','2019-07-19 00:23:34'),(607838,'SoNM','','Access-Reject','2019-07-19 00:23:46'),(778251,'kumi','','Access-Reject','2019-08-13 12:25:55'),(607840,'SoNM','','Access-Reject','2019-07-19 00:23:57'),(607841,'SoNM','','Access-Reject','2019-07-19 00:24:08'),(607842,'SoNM','','Access-Reject','2019-07-19 00:24:20'),(778250,'kumi','','Access-Reject','2019-08-13 12:25:24'),(607844,'SoNM','','Access-Reject','2019-07-19 00:24:31'),(607845,'SoNM','','Access-Reject','2019-07-19 00:24:43'),(607846,'SoNM','','Access-Reject','2019-07-19 00:24:54'),(778249,'kumi','','Access-Reject','2019-08-13 12:24:53'),(607848,'SoNM','','Access-Reject','2019-07-19 00:25:05'),(607849,'SoNM','','Access-Reject','2019-07-19 00:25:17'),(778248,'kumi','','Access-Reject','2019-08-13 12:24:22'),(607851,'SoNM','','Access-Reject','2019-07-19 00:25:28'),(607852,'SoNM','','Access-Reject','2019-07-19 00:25:39'),(607853,'SoNM','','Access-Reject','2019-07-19 00:25:51'),(778247,'kumi','','Access-Reject','2019-08-13 12:23:51'),(607855,'SoNM','','Access-Reject','2019-07-19 00:26:02'),(607856,'SoNM','','Access-Reject','2019-07-19 00:26:14'),(607857,'SoNM','','Access-Reject','2019-07-19 00:26:25'),(778246,'kumi','','Access-Reject','2019-08-13 12:23:19'),(607859,'SoNM','','Access-Reject','2019-07-19 00:26:36'),(607860,'SoNM','','Access-Reject','2019-07-19 00:26:48'),(778245,'kumi','','Access-Reject','2019-08-13 12:22:48'),(607862,'SoNM','','Access-Reject','2019-07-19 00:26:59'),(607863,'SoNM','','Access-Reject','2019-07-19 00:27:11'),(607864,'SoNM','','Access-Reject','2019-07-19 00:27:22'),(607865,'SoNM','','Access-Reject','2019-07-19 00:27:33'),(778244,'kumi','','Access-Reject','2019-08-13 12:22:17'),(607867,'SoNM','','Access-Reject','2019-07-19 00:27:45'),(607868,'SoNM','','Access-Reject','2019-07-19 00:27:56'),(778243,'kumi','','Access-Reject','2019-08-13 12:21:46'),(607870,'SoNM','','Access-Reject','2019-07-19 00:28:08'),(607871,'SoNM','','Access-Reject','2019-07-19 00:28:19'),(607872,'SoNM','','Access-Reject','2019-07-19 00:28:30'),(778242,'kumi','','Access-Reject','2019-08-13 12:21:15'),(607874,'SoNM','','Access-Reject','2019-07-19 00:28:42'),(607875,'SoNM','','Access-Reject','2019-07-19 00:28:53'),(778241,'kumi','','Access-Reject','2019-08-13 12:20:44'),(607877,'SoNM','','Access-Reject','2019-07-19 00:29:04'),(607878,'SoNM','','Access-Reject','2019-07-19 00:29:16'),(607879,'SoNM','','Access-Reject','2019-07-19 00:29:27'),(778240,'kumi','','Access-Reject','2019-08-13 12:20:13'),(607881,'SoNM','','Access-Reject','2019-07-19 00:29:39'),(607882,'SoNM','','Access-Reject','2019-07-19 00:29:50'),(607883,'SoNM','','Access-Reject','2019-07-19 00:30:01'),(607884,'mfantsipim','','Access-Accept','2019-07-19 00:30:03'),(778239,'kumi','','Access-Reject','2019-08-13 12:19:42'),(607886,'capitalhill','','Access-Accept','2019-07-19 00:30:10'),(607887,'SoNM','','Access-Reject','2019-07-19 00:30:13'),(607888,'SoNM','','Access-Reject','2019-07-19 00:30:24'),(607889,'SoNM','','Access-Reject','2019-07-19 00:30:36'),(778238,'kumi','','Access-Reject','2019-08-13 12:19:11'),(607891,'SoNM','','Access-Reject','2019-07-19 00:30:47'),(607892,'SoNM','','Access-Reject','2019-07-19 00:30:58'),(778237,'kumi','','Access-Reject','2019-08-13 12:18:40'),(607894,'SoNM','','Access-Reject','2019-07-19 00:31:10'),(607895,'SoNM','','Access-Reject','2019-07-19 00:31:21'),(607896,'SoNM','','Access-Reject','2019-07-19 00:31:33'),(778236,'kumi','','Access-Reject','2019-08-13 12:18:08'),(607898,'SoNM','','Access-Reject','2019-07-19 00:31:44'),(607899,'SoNM','','Access-Reject','2019-07-19 00:31:55'),(607900,'SoNM','','Access-Reject','2019-07-19 00:32:07'),(778235,'kumi','','Access-Reject','2019-08-13 12:17:37'),(607902,'SoNM','','Access-Reject','2019-07-19 00:32:18'),(607903,'SoNM','','Access-Reject','2019-07-19 00:32:30'),(778234,'kumi','','Access-Reject','2019-08-13 12:17:06'),(607905,'SoNM','','Access-Reject','2019-07-19 00:32:41'),(607906,'SoNM','','Access-Reject','2019-07-19 00:32:52'),(607907,'SoNM','','Access-Reject','2019-07-19 00:33:04'),(778233,'kumi','','Access-Reject','2019-08-13 12:16:35'),(607909,'SoNM','','Access-Reject','2019-07-19 00:33:15'),(607910,'SoNM','','Access-Reject','2019-07-19 00:33:27'),(607911,'SoNM','','Access-Reject','2019-07-19 00:33:38'),(778232,'kumi','','Access-Reject','2019-08-13 12:16:04'),(607913,'SoNM','','Access-Reject','2019-07-19 00:33:49'),(607914,'SoNM','','Access-Reject','2019-07-19 00:34:01'),(607915,'SoNM','','Access-Reject','2019-07-19 00:34:12'),(778231,'kumi','','Access-Reject','2019-08-13 12:15:33'),(607917,'SoNM','','Access-Reject','2019-07-19 00:34:24'),(607918,'SoNM','','Access-Reject','2019-07-19 00:34:35'),(778230,'kumi','','Access-Reject','2019-08-13 12:15:02'),(607920,'SoNM','','Access-Reject','2019-07-19 00:34:46'),(607921,'SoNM','','Access-Reject','2019-07-19 00:34:58'),(607922,'SoNM','','Access-Reject','2019-07-19 00:35:09'),(778229,'kumi','','Access-Reject','2019-08-13 12:14:31'),(607924,'SoNM','','Access-Reject','2019-07-19 00:35:21'),(607925,'SoNM','','Access-Reject','2019-07-19 00:35:32'),(607926,'SoNM','','Access-Reject','2019-07-19 00:35:43'),(778228,'kumi','','Access-Reject','2019-08-13 12:14:00'),(607928,'SoNM','','Access-Reject','2019-07-19 00:35:55'),(607929,'SoNM','','Access-Reject','2019-07-19 00:36:06'),(607930,'SoNM','','Access-Reject','2019-07-19 00:36:18'),(778227,'kumi','','Access-Reject','2019-08-13 12:13:29'),(607932,'SoNM','','Access-Reject','2019-07-19 00:36:29'),(607933,'SoNM','','Access-Reject','2019-07-19 00:36:40'),(778226,'kumi','','Access-Reject','2019-08-13 12:12:57'),(607935,'SoNM','','Access-Reject','2019-07-19 00:36:53'),(607936,'SoNM','','Access-Reject','2019-07-19 00:37:04'),(607937,'SoNM','','Access-Reject','2019-07-19 00:37:16'),(778225,'kumi','','Access-Reject','2019-08-13 12:12:26'),(607939,'SoNM','','Access-Reject','2019-07-19 00:37:27'),(607940,'SoNM','','Access-Reject','2019-07-19 00:37:38'),(607941,'SoNM','','Access-Reject','2019-07-19 00:37:50'),(778224,'kumi','','Access-Reject','2019-08-13 12:11:55'),(607943,'SoNM','','Access-Reject','2019-07-19 00:38:01'),(607944,'SoNM','','Access-Reject','2019-07-19 00:38:12'),(778223,'kumi','','Access-Reject','2019-08-13 12:11:24'),(607946,'SoNM','','Access-Reject','2019-07-19 00:38:24'),(607947,'SoNM','','Access-Reject','2019-07-19 00:38:35'),(607948,'SoNM','','Access-Reject','2019-07-19 00:38:46'),(778222,'kumi','','Access-Reject','2019-08-13 12:10:53'),(607950,'SoNM','','Access-Reject','2019-07-19 00:38:58'),(607951,'SoNM','','Access-Reject','2019-07-19 00:39:09'),(607952,'SoNM','','Access-Reject','2019-07-19 00:39:21'),(607954,'SoNM','','Access-Reject','2019-07-19 00:39:32'),(607955,'SoNM','','Access-Reject','2019-07-19 00:39:44'),(607956,'SoNM','','Access-Reject','2019-07-19 00:39:55'),(778221,'affiliation','','Access-Accept','2019-08-13 12:10:25'),(607958,'SoNM','','Access-Reject','2019-07-19 00:40:06'),(607959,'capitalhill','','Access-Accept','2019-07-19 00:40:10'),(607960,'SoNM','','Access-Reject','2019-07-19 00:40:18'),(607962,'SoNM','','Access-Reject','2019-07-19 00:40:29'),(607963,'SoNM','','Access-Reject','2019-07-19 00:40:40'),(607964,'SoNM','','Access-Reject','2019-07-19 00:40:52'),(778220,'mfantsipim','','Access-Accept','2019-08-13 12:10:25'),(607966,'SoNM','','Access-Reject','2019-07-19 00:41:03'),(607967,'SoNM','','Access-Reject','2019-07-19 00:41:15'),(607968,'SoNM','','Access-Reject','2019-07-19 00:41:26'),(910614,'baduwa','','Access-Accept','2019-09-21 14:27:34'),(607970,'SoNM','','Access-Reject','2019-07-19 00:41:37'),(607971,'SoNM','','Access-Reject','2019-07-19 00:41:49'),(607973,'SoNM','','Access-Reject','2019-07-19 00:42:00'),(607974,'SoNM','','Access-Reject','2019-07-19 00:42:12'),(607975,'SoNM','','Access-Reject','2019-07-19 00:42:23'),(607977,'SoNM','','Access-Reject','2019-07-19 00:42:34'),(607978,'SoNM','','Access-Reject','2019-07-19 00:42:46'),(607979,'SoNM','','Access-Reject','2019-07-19 00:42:57'),(778218,'cegrad','','Access-Accept','2019-08-13 12:10:24'),(607981,'SoNM','','Access-Reject','2019-07-19 00:43:09'),(607982,'SoNM','','Access-Reject','2019-07-19 00:43:20'),(607983,'SoNM','','Access-Reject','2019-07-19 00:43:31'),(778217,'kumi','','Access-Reject','2019-08-13 12:10:24'),(607985,'SoNM','','Access-Reject','2019-07-19 00:43:43'),(607986,'SoNM','','Access-Reject','2019-07-19 00:43:54'),(778216,'kumi','','Access-Reject','2019-08-13 12:09:20'),(607988,'SoNM','','Access-Reject','2019-07-19 00:44:06'),(607989,'SoNM','','Access-Reject','2019-07-19 00:44:18'),(607990,'SoNM','','Access-Reject','2019-07-19 00:44:29'),(778215,'kumi','','Access-Reject','2019-08-13 12:08:49'),(607992,'SoNM','','Access-Reject','2019-07-19 00:44:41'),(607993,'SoNM','','Access-Reject','2019-07-19 00:44:52'),(607994,'SoNM','','Access-Reject','2019-07-19 00:45:04'),(778214,'kumi','','Access-Reject','2019-08-13 12:08:18'),(607996,'SoNM','','Access-Reject','2019-07-19 00:45:15'),(607997,'SoNM','','Access-Reject','2019-07-19 00:45:26'),(778213,'kumi','','Access-Reject','2019-08-13 12:07:46'),(607999,'SoNM','','Access-Reject','2019-07-19 00:45:38'),(608000,'SoNM','','Access-Reject','2019-07-19 00:45:49'),(608001,'SoNM','','Access-Reject','2019-07-19 00:46:00'),(778212,'kumi','','Access-Reject','2019-08-13 12:07:15'),(608003,'SoNM','','Access-Reject','2019-07-19 00:46:12'),(608004,'SoNM','','Access-Reject','2019-07-19 00:46:23'),(608005,'SoNM','','Access-Reject','2019-07-19 00:46:35'),(778211,'kumi','','Access-Reject','2019-08-13 12:06:44'),(608007,'SoNM','','Access-Reject','2019-07-19 00:46:46'),(608008,'SoNM','','Access-Reject','2019-07-19 00:46:58'),(608009,'SoNM','','Access-Reject','2019-07-19 00:47:09'),(778210,'kumi','','Access-Reject','2019-08-13 12:06:13'),(608011,'SoNM','','Access-Reject','2019-07-19 00:47:20'),(608012,'SoNM','','Access-Reject','2019-07-19 00:47:32'),(778209,'kumi','','Access-Reject','2019-08-13 12:05:42'),(608014,'SoNM','','Access-Reject','2019-07-19 00:47:43'),(608015,'SoNM','','Access-Reject','2019-07-19 00:47:54'),(608016,'SoNM','','Access-Reject','2019-07-19 00:48:06'),(778208,'kumi','','Access-Reject','2019-08-13 12:05:11'),(608018,'SoNM','','Access-Reject','2019-07-19 00:48:17'),(608019,'SoNM','','Access-Reject','2019-07-19 00:48:29'),(608020,'SoNM','','Access-Reject','2019-07-19 00:48:40'),(778207,'kumi','','Access-Reject','2019-08-13 12:04:40'),(608022,'SoNM','','Access-Reject','2019-07-19 00:48:51'),(608023,'SoNM','','Access-Reject','2019-07-19 00:49:03'),(608024,'SoNM','','Access-Reject','2019-07-19 00:49:14'),(778206,'kumi','','Access-Reject','2019-08-13 12:04:09'),(608026,'SoNM','','Access-Reject','2019-07-19 00:49:26'),(608027,'SoNM','','Access-Reject','2019-07-19 00:49:37'),(778205,'kumi','','Access-Reject','2019-08-13 12:03:38'),(608029,'SoNM','','Access-Reject','2019-07-19 00:49:48'),(608030,'SoNM','','Access-Reject','2019-07-19 00:50:00'),(608031,'mfantsipim','','Access-Accept','2019-07-19 00:50:03'),(608032,'capitalhill','','Access-Accept','2019-07-19 00:50:10'),(608033,'SoNM','','Access-Reject','2019-07-19 00:50:11'),(778204,'kumi','','Access-Reject','2019-08-13 12:03:07'),(608035,'SoNM','','Access-Reject','2019-07-19 00:50:23'),(608036,'SoNM','','Access-Reject','2019-07-19 00:50:34'),(608037,'SoNM','','Access-Reject','2019-07-19 00:50:45'),(778203,'kumi','','Access-Reject','2019-08-13 12:02:36'),(608039,'SoNM','','Access-Reject','2019-07-19 00:50:57'),(608040,'SoNM','','Access-Reject','2019-07-19 00:51:08'),(608041,'SoNM','','Access-Reject','2019-07-19 00:51:19'),(778202,'kumi','','Access-Reject','2019-08-13 12:02:04'),(608043,'SoNM','','Access-Reject','2019-07-19 00:51:31'),(608044,'SoNM','','Access-Reject','2019-07-19 00:51:42'),(778201,'kumi','','Access-Reject','2019-08-13 12:01:33'),(608046,'SoNM','','Access-Reject','2019-07-19 00:51:53'),(608047,'SoNM','','Access-Reject','2019-07-19 00:52:05'),(608048,'SoNM','','Access-Reject','2019-07-19 00:52:16'),(778200,'kumi','','Access-Reject','2019-08-13 12:01:02'),(608050,'SoNM','','Access-Reject','2019-07-19 00:52:28'),(608051,'SoNM','','Access-Reject','2019-07-19 00:52:39'),(608052,'SoNM','','Access-Reject','2019-07-19 00:52:50'),(778199,'kumi','','Access-Reject','2019-08-13 12:00:31'),(608054,'SoNM','','Access-Reject','2019-07-19 00:53:02'),(608055,'SoNM','','Access-Reject','2019-07-19 00:53:13'),(778198,'kumi','','Access-Reject','2019-08-13 12:00:00'),(608057,'SoNM','','Access-Reject','2019-07-19 00:53:25'),(608058,'SoNM','','Access-Reject','2019-07-19 00:53:36'),(608059,'SoNM','','Access-Reject','2019-07-19 00:53:47'),(778197,'kumi','','Access-Reject','2019-08-13 11:59:29'),(608061,'SoNM','','Access-Reject','2019-07-19 00:53:59'),(608062,'SoNM','','Access-Reject','2019-07-19 00:54:10'),(608063,'SoNM','','Access-Reject','2019-07-19 00:54:22'),(778196,'kumi','','Access-Reject','2019-08-13 11:58:58'),(608065,'SoNM','','Access-Reject','2019-07-19 00:54:33'),(608066,'SoNM','','Access-Reject','2019-07-19 00:54:44'),(608067,'SoNM','','Access-Reject','2019-07-19 00:54:56'),(778195,'kumi','','Access-Reject','2019-08-13 11:58:27'),(608069,'SoNM','','Access-Reject','2019-07-19 00:55:07'),(608070,'SoNM','','Access-Reject','2019-07-19 00:55:18'),(778194,'kumi','','Access-Reject','2019-08-13 11:57:56'),(608072,'SoNM','','Access-Reject','2019-07-19 00:55:30'),(608073,'SoNM','','Access-Reject','2019-07-19 00:55:41'),(608074,'SoNM','','Access-Reject','2019-07-19 00:55:53'),(778193,'kumi','','Access-Reject','2019-08-13 11:57:25'),(608076,'SoNM','','Access-Reject','2019-07-19 00:56:04'),(608077,'SoNM','','Access-Reject','2019-07-19 00:56:15'),(608078,'SoNM','','Access-Reject','2019-07-19 00:56:27'),(778192,'kumi','','Access-Reject','2019-08-13 11:56:53'),(608080,'SoNM','','Access-Reject','2019-07-19 00:56:38'),(608081,'SoNM','','Access-Reject','2019-07-19 00:56:49'),(608082,'SoNM','','Access-Reject','2019-07-19 00:57:01'),(778191,'kumi','','Access-Reject','2019-08-13 11:56:22'),(608084,'SoNM','','Access-Reject','2019-07-19 00:57:12'),(608085,'SoNM','','Access-Reject','2019-07-19 00:57:24'),(778190,'kumi','','Access-Reject','2019-08-13 11:55:51'),(608087,'SoNM','','Access-Reject','2019-07-19 00:57:35'),(608088,'SoNM','','Access-Reject','2019-07-19 00:57:46'),(608089,'SoNM','','Access-Reject','2019-07-19 00:57:58'),(778189,'kumi','','Access-Reject','2019-08-13 11:55:20'),(608091,'SoNM','','Access-Reject','2019-07-19 00:58:09'),(608092,'SoNM','','Access-Reject','2019-07-19 00:58:20'),(608093,'SoNM','','Access-Reject','2019-07-19 00:58:32'),(778188,'kumi','','Access-Reject','2019-08-13 11:54:49'),(608095,'SoNM','','Access-Reject','2019-07-19 00:58:43'),(608096,'SoNM','','Access-Reject','2019-07-19 00:58:55'),(608097,'SoNM','','Access-Reject','2019-07-19 00:59:06'),(778187,'kumi','','Access-Reject','2019-08-13 11:54:18'),(608099,'SoNM','','Access-Reject','2019-07-19 00:59:17'),(608100,'SoNM','','Access-Reject','2019-07-19 00:59:29'),(778186,'kumi','','Access-Reject','2019-08-13 11:53:47'),(608102,'SoNM','','Access-Reject','2019-07-19 00:59:40'),(608103,'SoNM','','Access-Reject','2019-07-19 00:59:51'),(608104,'SoNM','','Access-Reject','2019-07-19 01:00:04'),(778185,'kumi','','Access-Reject','2019-08-13 11:53:16'),(608106,'capitalhill','','Access-Accept','2019-07-19 01:00:10'),(608107,'SoNM','','Access-Reject','2019-07-19 01:00:15'),(608108,'SoNM','','Access-Reject','2019-07-19 01:00:26'),(608109,'SoNM','','Access-Reject','2019-07-19 01:00:38'),(778184,'kumi','','Access-Reject','2019-08-13 11:52:45'),(608111,'SoNM','','Access-Reject','2019-07-19 01:00:49'),(608112,'SoNM','','Access-Reject','2019-07-19 01:01:01'),(778183,'kumi','','Access-Reject','2019-08-13 11:52:14'),(608114,'SoNM','','Access-Reject','2019-07-19 01:01:12'),(608115,'SoNM','','Access-Reject','2019-07-19 01:01:23'),(608116,'SoNM','','Access-Reject','2019-07-19 01:01:35'),(778182,'kumi','','Access-Reject','2019-08-13 11:51:42'),(608118,'SoNM','','Access-Reject','2019-07-19 01:01:46'),(608119,'SoNM','','Access-Reject','2019-07-19 01:01:58'),(608120,'SoNM','','Access-Reject','2019-07-19 01:02:09'),(778181,'kumi','','Access-Reject','2019-08-13 11:51:11'),(608122,'SoNM','','Access-Reject','2019-07-19 01:02:20'),(608123,'SoNM','','Access-Reject','2019-07-19 01:02:32'),(608124,'SoNM','','Access-Reject','2019-07-19 01:02:43'),(778180,'kumi','','Access-Reject','2019-08-13 11:50:40'),(608126,'SoNM','','Access-Reject','2019-07-19 01:02:54'),(608127,'SoNM','','Access-Reject','2019-07-19 01:03:06'),(778179,'kumi','','Access-Reject','2019-08-13 11:50:09'),(608129,'SoNM','','Access-Reject','2019-07-19 01:03:17'),(608130,'SoNM','','Access-Reject','2019-07-19 01:03:29'),(608131,'SoNM','','Access-Reject','2019-07-19 01:03:40'),(608133,'SoNM','','Access-Reject','2019-07-19 01:03:51'),(608134,'SoNM','','Access-Reject','2019-07-19 01:04:03'),(608135,'SoNM','','Access-Reject','2019-07-19 01:04:14'),(778178,'mfantsipim','','Access-Accept','2019-08-13 11:50:01'),(608137,'SoNM','','Access-Reject','2019-07-19 01:04:25'),(608138,'SoNM','','Access-Reject','2019-07-19 01:04:37'),(778177,'kumi','','Access-Reject','2019-08-13 11:49:38'),(608140,'SoNM','','Access-Reject','2019-07-19 01:04:48'),(608141,'SoNM','','Access-Reject','2019-07-19 01:05:00'),(608142,'SoNM','','Access-Reject','2019-07-19 01:05:11'),(778176,'kumi','','Access-Reject','2019-08-13 11:49:07'),(608144,'SoNM','','Access-Reject','2019-07-19 01:05:22'),(608145,'SoNM','','Access-Reject','2019-07-19 01:05:34'),(608146,'SoNM','','Access-Reject','2019-07-19 01:05:45'),(778175,'kumi','','Access-Reject','2019-08-13 11:48:36'),(608148,'SoNM','','Access-Reject','2019-07-19 01:05:57'),(608149,'SoNM','','Access-Reject','2019-07-19 01:06:08'),(608150,'SoNM','','Access-Reject','2019-07-19 01:06:19'),(778174,'kumi','','Access-Reject','2019-08-13 11:48:05'),(608152,'SoNM','','Access-Reject','2019-07-19 01:06:31'),(608153,'SoNM','','Access-Reject','2019-07-19 01:06:42'),(778173,'kumi','','Access-Reject','2019-08-13 11:47:34'),(608155,'SoNM','','Access-Reject','2019-07-19 01:06:53'),(608156,'SoNM','','Access-Reject','2019-07-19 01:07:05'),(608157,'SoNM','','Access-Reject','2019-07-19 01:07:16'),(778172,'kumi','','Access-Reject','2019-08-13 11:47:03'),(608159,'SoNM','','Access-Reject','2019-07-19 01:07:27'),(608160,'SoNM','','Access-Reject','2019-07-19 01:07:39'),(608161,'SoNM','','Access-Reject','2019-07-19 01:07:50'),(778171,'kumi','','Access-Reject','2019-08-13 11:46:31'),(608163,'SoNM','','Access-Reject','2019-07-19 01:08:02'),(608164,'SoNM','','Access-Reject','2019-07-19 01:08:13'),(608165,'SoNM','','Access-Reject','2019-07-19 01:08:25'),(778170,'kumi','','Access-Reject','2019-08-13 11:46:00'),(608167,'SoNM','','Access-Reject','2019-07-19 01:08:36'),(608168,'SoNM','','Access-Reject','2019-07-19 01:08:47'),(778169,'kumi','','Access-Reject','2019-08-13 11:45:29'),(608170,'SoNM','','Access-Reject','2019-07-19 01:08:59'),(608171,'SoNM','','Access-Reject','2019-07-19 01:09:10'),(608172,'SoNM','','Access-Reject','2019-07-19 01:09:22'),(778168,'kumi','','Access-Reject','2019-08-13 11:44:58'),(608174,'SoNM','','Access-Reject','2019-07-19 01:09:33'),(608175,'SoNM','','Access-Reject','2019-07-19 01:09:44'),(608176,'SoNM','','Access-Reject','2019-07-19 01:09:56'),(778167,'kumi','','Access-Reject','2019-08-13 11:44:27'),(608178,'mfantsipim','','Access-Accept','2019-07-19 01:10:03'),(608179,'SoNM','','Access-Reject','2019-07-19 01:10:07'),(608180,'britwums','','Access-Accept','2019-07-19 01:10:07'),(608181,'capitalhill','','Access-Accept','2019-07-19 01:10:10'),(608182,'SoNM','','Access-Reject','2019-07-19 01:10:18'),(608183,'SoNM','','Access-Reject','2019-07-19 01:10:30'),(778166,'kumi','','Access-Reject','2019-08-13 11:43:56'),(608185,'SoNM','','Access-Reject','2019-07-19 01:10:41'),(608186,'SoNM','','Access-Reject','2019-07-19 01:10:53'),(778165,'kumi','','Access-Reject','2019-08-13 11:43:25'),(608188,'SoNM','','Access-Reject','2019-07-19 01:11:04'),(608189,'SoNM','','Access-Reject','2019-07-19 01:11:15'),(608190,'SoNM','','Access-Reject','2019-07-19 01:11:27'),(778164,'kumi','','Access-Reject','2019-08-13 11:42:54'),(608192,'SoNM','','Access-Reject','2019-07-19 01:11:38'),(608193,'SoNM','','Access-Reject','2019-07-19 01:11:50'),(608194,'SoNM','','Access-Reject','2019-07-19 01:12:01'),(778163,'kumi','','Access-Reject','2019-08-13 11:42:23'),(608196,'SoNM','','Access-Reject','2019-07-19 01:12:12'),(608197,'SoNM','','Access-Reject','2019-07-19 01:12:24'),(778162,'kumi','','Access-Reject','2019-08-13 11:41:52'),(608199,'SoNM','','Access-Reject','2019-07-19 01:12:35'),(608200,'SoNM','','Access-Reject','2019-07-19 01:12:47'),(608201,'SoNM','','Access-Reject','2019-07-19 01:12:58'),(778161,'kumi','','Access-Reject','2019-08-13 11:41:20'),(608203,'SoNM','','Access-Reject','2019-07-19 01:13:09'),(608204,'SoNM','','Access-Reject','2019-07-19 01:13:21'),(608205,'SoNM','','Access-Reject','2019-07-19 01:13:32'),(778160,'kumi','','Access-Reject','2019-08-13 11:40:49'),(608207,'SoNM','','Access-Reject','2019-07-19 01:13:43'),(608208,'SoNM','','Access-Reject','2019-07-19 01:13:55'),(608209,'SoNM','','Access-Reject','2019-07-19 01:14:06'),(778159,'kumi','','Access-Reject','2019-08-13 11:40:18'),(608211,'SoNM','','Access-Reject','2019-07-19 01:14:18'),(608212,'SoNM','','Access-Reject','2019-07-19 01:14:29'),(778158,'kumi','','Access-Reject','2019-08-13 11:39:47'),(608214,'SoNM','','Access-Reject','2019-07-19 01:14:40'),(608215,'SoNM','','Access-Reject','2019-07-19 01:14:52'),(608216,'SoNM','','Access-Reject','2019-07-19 01:15:03'),(778157,'kumi','','Access-Reject','2019-08-13 11:39:16'),(608218,'SoNM','','Access-Reject','2019-07-19 01:15:14'),(608219,'SoNM','','Access-Reject','2019-07-19 01:15:26'),(608220,'SoNM','','Access-Reject','2019-07-19 01:15:37'),(778156,'kumi','','Access-Reject','2019-08-13 11:38:45'),(608222,'SoNM','','Access-Reject','2019-07-19 01:15:49'),(608223,'SoNM','','Access-Reject','2019-07-19 01:16:00'),(608224,'SoNM','','Access-Reject','2019-07-19 01:16:12'),(778155,'kumi','','Access-Reject','2019-08-13 11:38:14'),(608226,'SoNM','','Access-Reject','2019-07-19 01:16:23'),(608227,'SoNM','','Access-Reject','2019-07-19 01:16:34'),(778154,'kumi','','Access-Reject','2019-08-13 11:37:43'),(608229,'SoNM','','Access-Reject','2019-07-19 01:16:46'),(608230,'SoNM','','Access-Reject','2019-07-19 01:16:57'),(608231,'SoNM','','Access-Reject','2019-07-19 01:17:09'),(778153,'kumi','','Access-Reject','2019-08-13 11:37:12'),(608233,'SoNM','','Access-Reject','2019-07-19 01:17:20'),(608234,'SoNM','','Access-Reject','2019-07-19 01:17:31'),(608235,'SoNM','','Access-Reject','2019-07-19 01:17:43'),(778152,'kumi','','Access-Reject','2019-08-13 11:36:41'),(608237,'SoNM','','Access-Reject','2019-07-19 01:17:54'),(608238,'SoNM','','Access-Reject','2019-07-19 01:18:06'),(778151,'kumi','','Access-Reject','2019-08-13 11:36:10'),(608240,'SoNM','','Access-Reject','2019-07-19 01:18:18'),(608241,'SoNM','','Access-Reject','2019-07-19 01:18:29'),(608242,'SoNM','','Access-Reject','2019-07-19 01:18:41'),(778150,'kumi','','Access-Reject','2019-08-13 11:35:38'),(608244,'SoNM','','Access-Reject','2019-07-19 01:18:52'),(608245,'SoNM','','Access-Reject','2019-07-19 01:19:03'),(608246,'SoNM','','Access-Reject','2019-07-19 01:19:15'),(778149,'kumi','','Access-Reject','2019-08-13 11:35:07'),(608248,'SoNM','','Access-Reject','2019-07-19 01:19:26'),(608249,'SoNM','','Access-Reject','2019-07-19 01:19:37'),(608250,'SoNM','','Access-Reject','2019-07-19 01:19:49'),(778148,'kumi','','Access-Reject','2019-08-13 11:34:36'),(608252,'SoNM','','Access-Reject','2019-07-19 01:20:00'),(608253,'capitalhill','','Access-Accept','2019-07-19 01:20:10'),(608254,'SoNM','','Access-Reject','2019-07-19 01:20:12'),(778147,'kumi','','Access-Reject','2019-08-13 11:34:05'),(608256,'SoNM','','Access-Reject','2019-07-19 01:20:23'),(608257,'SoNM','','Access-Reject','2019-07-19 01:20:34'),(608258,'SoNM','','Access-Reject','2019-07-19 01:20:46'),(778146,'kumi','','Access-Reject','2019-08-13 11:33:34'),(608260,'SoNM','','Access-Reject','2019-07-19 01:20:57'),(608261,'SoNM','','Access-Reject','2019-07-19 01:21:09'),(608262,'SoNM','','Access-Reject','2019-07-19 01:21:20'),(778145,'kumi','','Access-Reject','2019-08-13 11:33:03'),(608264,'SoNM','','Access-Reject','2019-07-19 01:21:31'),(608265,'SoNM','','Access-Reject','2019-07-19 01:21:43'),(778144,'kumi','','Access-Reject','2019-08-13 11:32:32'),(608267,'SoNM','','Access-Reject','2019-07-19 01:21:54'),(608268,'SoNM','','Access-Reject','2019-07-19 01:22:05'),(608269,'SoNM','','Access-Reject','2019-07-19 01:22:17'),(778143,'kumi','','Access-Reject','2019-08-13 11:32:01'),(608271,'SoNM','','Access-Reject','2019-07-19 01:22:28'),(608272,'SoNM','','Access-Reject','2019-07-19 01:22:40'),(608273,'SoNM','','Access-Reject','2019-07-19 01:22:51'),(778142,'kumi','','Access-Reject','2019-08-13 11:31:30'),(608275,'SoNM','','Access-Reject','2019-07-19 01:23:02'),(608276,'SoNM','','Access-Reject','2019-07-19 01:23:14'),(608277,'SoNM','','Access-Reject','2019-07-19 01:23:25'),(778141,'kumi','','Access-Reject','2019-08-13 11:30:59'),(608279,'SoNM','','Access-Reject','2019-07-19 01:23:36'),(608280,'SoNM','','Access-Reject','2019-07-19 01:23:48'),(778140,'kumi','','Access-Reject','2019-08-13 11:30:27'),(608282,'SoNM','','Access-Reject','2019-07-19 01:23:59'),(608283,'SoNM','','Access-Reject','2019-07-19 01:24:11'),(608284,'SoNM','','Access-Reject','2019-07-19 01:24:22'),(608286,'SoNM','','Access-Reject','2019-07-19 01:24:33'),(608287,'SoNM','','Access-Reject','2019-07-19 01:24:45'),(608288,'SoNM','','Access-Reject','2019-07-19 01:24:56'),(778139,'mfantsipim','','Access-Accept','2019-08-13 11:30:01'),(608290,'SoNM','','Access-Reject','2019-07-19 01:25:08'),(608291,'home','','Access-Accept','2019-07-19 01:25:14'),(608292,'SoNM','','Access-Reject','2019-07-19 01:25:19'),(608293,'SoNM','','Access-Reject','2019-07-19 01:25:30'),(778138,'kumi','','Access-Reject','2019-08-13 11:29:56'),(608295,'SoNM','','Access-Reject','2019-07-19 01:25:42'),(608296,'SoNM','','Access-Reject','2019-07-19 01:25:53'),(778137,'kumi','','Access-Reject','2019-08-13 11:29:25'),(608298,'SoNM','','Access-Reject','2019-07-19 01:26:05'),(608299,'SoNM','','Access-Reject','2019-07-19 01:26:16'),(608300,'SoNM','','Access-Reject','2019-07-19 01:26:27'),(778136,'kumi','','Access-Reject','2019-08-13 11:28:54'),(608302,'SoNM','','Access-Reject','2019-07-19 01:26:39'),(608303,'SoNM','','Access-Reject','2019-07-19 01:26:50'),(608304,'SoNM','','Access-Reject','2019-07-19 01:27:02'),(778135,'kumi','','Access-Reject','2019-08-13 11:28:23'),(608306,'SoNM','','Access-Reject','2019-07-19 01:27:13'),(608307,'SoNM','','Access-Reject','2019-07-19 01:27:24'),(608308,'SoNM','','Access-Reject','2019-07-19 01:27:36'),(778134,'kumi','','Access-Reject','2019-08-13 11:27:52'),(608310,'SoNM','','Access-Reject','2019-07-19 01:27:47'),(608311,'SoNM','','Access-Reject','2019-07-19 01:27:58'),(778133,'kumi','','Access-Reject','2019-08-13 11:27:21'),(608313,'SoNM','','Access-Reject','2019-07-19 01:28:10'),(608314,'SoNM','','Access-Reject','2019-07-19 01:28:21'),(608315,'SoNM','','Access-Reject','2019-07-19 01:28:33'),(778132,'kumi','','Access-Reject','2019-08-13 11:26:50'),(608317,'SoNM','','Access-Reject','2019-07-19 01:28:44'),(608318,'SoNM','','Access-Reject','2019-07-19 01:28:55'),(608319,'SoNM','','Access-Reject','2019-07-19 01:29:07'),(778131,'kumi','','Access-Reject','2019-08-13 11:26:19'),(608321,'SoNM','','Access-Reject','2019-07-19 01:29:18'),(608322,'SoNM','','Access-Reject','2019-07-19 01:29:29'),(778130,'kumi','','Access-Reject','2019-08-13 11:25:48'),(608324,'SoNM','','Access-Reject','2019-07-19 01:29:41'),(608325,'SoNM','','Access-Reject','2019-07-19 01:29:52'),(608326,'mfantsipim','','Access-Accept','2019-07-19 01:30:03'),(608327,'SoNM','','Access-Reject','2019-07-19 01:30:04'),(608328,'capitalhill','','Access-Accept','2019-07-19 01:30:10'),(778129,'kumi','','Access-Reject','2019-08-13 11:25:16'),(608330,'SoNM','','Access-Reject','2019-07-19 01:30:15'),(608331,'SoNM','','Access-Reject','2019-07-19 01:30:26'),(608332,'SoNM','','Access-Reject','2019-07-19 01:30:38'),(778128,'kumi','','Access-Reject','2019-08-13 11:24:45'),(608334,'SoNM','','Access-Reject','2019-07-19 01:30:49'),(608335,'SoNM','','Access-Reject','2019-07-19 01:31:00'),(608336,'SoNM','','Access-Reject','2019-07-19 01:31:12'),(778127,'kumi','','Access-Reject','2019-08-13 11:24:14'),(608338,'SoNM','','Access-Reject','2019-07-19 01:31:23'),(608339,'SoNM','','Access-Reject','2019-07-19 01:31:35'),(778126,'kumi','','Access-Reject','2019-08-13 11:23:43'),(608341,'SoNM','','Access-Reject','2019-07-19 01:31:46'),(608342,'SoNM','','Access-Reject','2019-07-19 01:31:57'),(608343,'SoNM','','Access-Reject','2019-07-19 01:32:09'),(778125,'kumi','','Access-Reject','2019-08-13 11:23:12'),(608345,'SoNM','','Access-Reject','2019-07-19 01:32:20'),(608346,'SoNM','','Access-Reject','2019-07-19 01:32:32'),(608347,'SoNM','','Access-Reject','2019-07-19 01:32:43'),(778124,'kumi','','Access-Reject','2019-08-13 11:22:41'),(608349,'SoNM','','Access-Reject','2019-07-19 01:32:54'),(608350,'SoNM','','Access-Reject','2019-07-19 01:33:06'),(608351,'SoNM','','Access-Reject','2019-07-19 01:33:17'),(778123,'kumi','','Access-Reject','2019-08-13 11:22:10'),(608353,'SoNM','','Access-Reject','2019-07-19 01:33:28'),(608354,'SoNM','','Access-Reject','2019-07-19 01:33:40'),(778122,'kumi','','Access-Reject','2019-08-13 11:21:39'),(608356,'SoNM','','Access-Reject','2019-07-19 01:33:51'),(608357,'SoNM','','Access-Reject','2019-07-19 01:34:03'),(608358,'SoNM','','Access-Reject','2019-07-19 01:34:14'),(778121,'kumi','','Access-Reject','2019-08-13 11:21:08'),(608360,'SoNM','','Access-Reject','2019-07-19 01:34:25'),(608361,'SoNM','','Access-Reject','2019-07-19 01:34:37'),(608362,'SoNM','','Access-Reject','2019-07-19 01:34:48'),(778120,'kumi','','Access-Reject','2019-08-13 11:20:37'),(608364,'SoNM','','Access-Reject','2019-07-19 01:35:00'),(608365,'SoNM','','Access-Reject','2019-07-19 01:35:11'),(778119,'kumi','','Access-Reject','2019-08-13 11:20:05'),(608367,'SoNM','','Access-Reject','2019-07-19 01:35:22'),(608368,'SoNM','','Access-Reject','2019-07-19 01:35:34'),(608369,'SoNM','','Access-Reject','2019-07-19 01:35:45'),(778118,'kumi','','Access-Reject','2019-08-13 11:19:34'),(608371,'SoNM','','Access-Reject','2019-07-19 01:35:57'),(608372,'SoNM','','Access-Reject','2019-07-19 01:36:08'),(608373,'SoNM','','Access-Reject','2019-07-19 01:36:19'),(778117,'kumi','','Access-Reject','2019-08-13 11:19:03'),(608375,'SoNM','','Access-Reject','2019-07-19 01:36:31'),(608376,'SoNM','','Access-Reject','2019-07-19 01:36:43'),(608377,'SoNM','','Access-Reject','2019-07-19 01:36:54'),(778116,'kumi','','Access-Reject','2019-08-13 11:18:32'),(608379,'SoNM','','Access-Reject','2019-07-19 01:37:06'),(608380,'SoNM','','Access-Reject','2019-07-19 01:37:17'),(778115,'kumi','','Access-Reject','2019-08-13 11:18:01'),(608382,'SoNM','','Access-Reject','2019-07-19 01:37:29'),(608383,'SoNM','','Access-Reject','2019-07-19 01:37:40'),(608384,'SoNM','','Access-Reject','2019-07-19 01:37:52'),(778114,'kumi','','Access-Reject','2019-08-13 11:17:30'),(608386,'SoNM','','Access-Reject','2019-07-19 01:38:03'),(608387,'SoNM','','Access-Reject','2019-07-19 01:38:14'),(608388,'SoNM','','Access-Reject','2019-07-19 01:38:26'),(778113,'kumi','','Access-Reject','2019-08-13 11:16:59'),(608390,'SoNM','','Access-Reject','2019-07-19 01:38:37'),(608391,'SoNM','','Access-Reject','2019-07-19 01:38:49'),(608392,'SoNM','','Access-Reject','2019-07-19 01:39:00'),(778112,'kumi','','Access-Reject','2019-08-13 11:16:28'),(608394,'SoNM','','Access-Reject','2019-07-19 01:39:11'),(608395,'SoNM','','Access-Reject','2019-07-19 01:39:23'),(778111,'kumi','','Access-Reject','2019-08-13 11:15:57'),(608397,'SoNM','','Access-Reject','2019-07-19 01:39:34'),(608398,'SoNM','','Access-Reject','2019-07-19 01:39:46'),(608399,'SoNM','','Access-Reject','2019-07-19 01:39:57'),(778110,'kumi','','Access-Reject','2019-08-13 11:15:26'),(608401,'SoNM','','Access-Reject','2019-07-19 01:40:08'),(608402,'capitalhill','','Access-Accept','2019-07-19 01:40:10'),(608403,'SoNM','','Access-Reject','2019-07-19 01:40:20'),(608404,'SoNM','','Access-Reject','2019-07-19 01:40:31'),(778109,'kumi','','Access-Reject','2019-08-13 11:14:55'),(608406,'SoNM','','Access-Reject','2019-07-19 01:40:43'),(608407,'SoNM','','Access-Reject','2019-07-19 01:40:54'),(778108,'kumi','','Access-Reject','2019-08-13 11:14:23'),(608409,'SoNM','','Access-Reject','2019-07-19 01:41:05'),(608410,'SoNM','','Access-Reject','2019-07-19 01:41:17'),(608411,'SoNM','','Access-Reject','2019-07-19 01:41:28'),(778107,'kumi','','Access-Reject','2019-08-13 11:13:52'),(608413,'SoNM','','Access-Reject','2019-07-19 01:41:40'),(608414,'SoNM','','Access-Reject','2019-07-19 01:41:51'),(608415,'SoNM','','Access-Reject','2019-07-19 01:42:02'),(778106,'kumi','','Access-Reject','2019-08-13 11:13:21'),(608417,'SoNM','','Access-Reject','2019-07-19 01:42:14'),(608418,'SoNM','','Access-Reject','2019-07-19 01:42:25'),(608419,'SoNM','','Access-Reject','2019-07-19 01:42:37'),(778105,'kumi','','Access-Reject','2019-08-13 11:12:50'),(608421,'SoNM','','Access-Reject','2019-07-19 01:42:48'),(608422,'SoNM','','Access-Reject','2019-07-19 01:42:59'),(778104,'kumi','','Access-Reject','2019-08-13 11:12:19'),(608424,'SoNM','','Access-Reject','2019-07-19 01:43:11'),(608425,'SoNM','','Access-Reject','2019-07-19 01:43:22'),(608426,'SoNM','','Access-Reject','2019-07-19 01:43:33'),(778103,'kumi','','Access-Reject','2019-08-13 11:11:48'),(608428,'SoNM','','Access-Reject','2019-07-19 01:43:45'),(608429,'SoNM','','Access-Reject','2019-07-19 01:43:56'),(608430,'SoNM','','Access-Reject','2019-07-19 01:44:08'),(778102,'kumi','','Access-Reject','2019-08-13 11:11:22'),(608432,'SoNM','','Access-Reject','2019-07-19 01:44:19'),(608433,'SoNM','','Access-Reject','2019-07-19 01:44:30'),(608434,'SoNM','','Access-Reject','2019-07-19 01:44:42'),(778101,'kumi','','Access-Reject','2019-08-13 11:10:46'),(608436,'SoNM','','Access-Reject','2019-07-19 01:44:53'),(608437,'SoNM','','Access-Reject','2019-07-19 01:45:05'),(608439,'SoNM','','Access-Reject','2019-07-19 01:45:16'),(608440,'SoNM','','Access-Reject','2019-07-19 01:45:27'),(608441,'SoNM','','Access-Reject','2019-07-19 01:45:39'),(778100,'britwums','','Access-Accept','2019-08-13 11:10:25'),(608443,'SoNM','','Access-Reject','2019-07-19 01:45:50'),(608444,'SoNM','','Access-Reject','2019-07-19 01:46:01'),(608445,'SoNM','','Access-Reject','2019-07-19 01:46:13'),(778099,'kumi','','Access-Reject','2019-08-13 11:10:15'),(608447,'SoNM','','Access-Reject','2019-07-19 01:46:24'),(608448,'SoNM','','Access-Reject','2019-07-19 01:46:36'),(608450,'SoNM','','Access-Reject','2019-07-19 01:46:47'),(608451,'SoNM','','Access-Reject','2019-07-19 01:46:58'),(608452,'SoNM','','Access-Reject','2019-07-19 01:47:10'),(778098,'mfantsipim','','Access-Accept','2019-08-13 11:10:01'),(608454,'SoNM','','Access-Reject','2019-07-19 01:47:21'),(608455,'SoNM','','Access-Reject','2019-07-19 01:47:33'),(608456,'SoNM','','Access-Reject','2019-07-19 01:47:44'),(778097,'kumi','','Access-Reject','2019-08-13 11:09:44'),(608458,'SoNM','','Access-Reject','2019-07-19 01:47:55'),(608459,'SoNM','','Access-Reject','2019-07-19 01:48:07'),(608460,'SoNM','','Access-Reject','2019-07-19 01:48:18'),(778096,'kumi','','Access-Reject','2019-08-13 11:09:12'),(608462,'SoNM','','Access-Reject','2019-07-19 01:48:30'),(608463,'SoNM','','Access-Reject','2019-07-19 01:48:41'),(778095,'kumi','','Access-Reject','2019-08-13 11:08:41'),(608465,'SoNM','','Access-Reject','2019-07-19 01:48:52'),(608466,'SoNM','','Access-Reject','2019-07-19 01:49:04'),(608467,'SoNM','','Access-Reject','2019-07-19 01:49:15'),(778094,'kumi','','Access-Reject','2019-08-13 11:08:10'),(608469,'SoNM','','Access-Reject','2019-07-19 01:49:26'),(608470,'SoNM','','Access-Reject','2019-07-19 01:49:38'),(608471,'SoNM','','Access-Reject','2019-07-19 01:49:49'),(778093,'kumi','','Access-Reject','2019-08-13 11:07:39'),(608473,'SoNM','','Access-Reject','2019-07-19 01:50:00'),(608474,'mfantsipim','','Access-Accept','2019-07-19 01:50:03'),(608475,'capitalhill','','Access-Accept','2019-07-19 01:50:10'),(608476,'SoNM','','Access-Reject','2019-07-19 01:50:12'),(608477,'SoNM','','Access-Reject','2019-07-19 01:50:23'),(778092,'kumi','','Access-Reject','2019-08-13 11:07:08'),(608479,'SoNM','','Access-Reject','2019-07-19 01:50:34'),(608480,'SoNM','','Access-Reject','2019-07-19 01:50:46'),(778091,'kumi','','Access-Reject','2019-08-13 11:06:37'),(608482,'SoNM','','Access-Reject','2019-07-19 01:50:57'),(608483,'SoNM','','Access-Reject','2019-07-19 01:51:09'),(608484,'SoNM','','Access-Reject','2019-07-19 01:51:20'),(778090,'kumi','','Access-Reject','2019-08-13 11:06:06'),(608486,'SoNM','','Access-Reject','2019-07-19 01:51:31'),(608487,'SoNM','','Access-Reject','2019-07-19 01:51:43'),(608488,'SoNM','','Access-Reject','2019-07-19 01:51:54'),(778089,'kumi','','Access-Reject','2019-08-13 11:05:35'),(608490,'SoNM','','Access-Reject','2019-07-19 01:52:05'),(608491,'SoNM','','Access-Reject','2019-07-19 01:52:17'),(608492,'SoNM','','Access-Reject','2019-07-19 01:52:28'),(778088,'kumi','','Access-Reject','2019-08-13 11:05:04'),(608494,'SoNM','','Access-Reject','2019-07-19 01:52:40'),(608495,'SoNM','','Access-Reject','2019-07-19 01:52:51'),(778087,'kumi','','Access-Reject','2019-08-13 11:04:33'),(608497,'SoNM','','Access-Reject','2019-07-19 01:53:02'),(608498,'SoNM','','Access-Reject','2019-07-19 01:53:14'),(608499,'SoNM','','Access-Reject','2019-07-19 01:53:25'),(778086,'kumi','','Access-Reject','2019-08-13 11:04:01'),(608501,'SoNM','','Access-Reject','2019-07-19 01:53:37'),(608502,'SoNM','','Access-Reject','2019-07-19 01:53:48'),(608503,'SoNM','','Access-Reject','2019-07-19 01:53:59'),(778085,'kumi','','Access-Reject','2019-08-13 11:03:30'),(608505,'SoNM','','Access-Reject','2019-07-19 01:54:11'),(608506,'SoNM','','Access-Reject','2019-07-19 01:54:22'),(778084,'kumi','','Access-Reject','2019-08-13 11:02:59'),(608508,'SoNM','','Access-Reject','2019-07-19 01:54:33'),(608509,'SoNM','','Access-Reject','2019-07-19 01:54:45'),(608510,'SoNM','','Access-Reject','2019-07-19 01:54:56'),(778083,'kumi','','Access-Reject','2019-08-13 11:02:28'),(608512,'SoNM','','Access-Reject','2019-07-19 01:55:08'),(608513,'SoNM','','Access-Reject','2019-07-19 01:55:19'),(608514,'SoNM','','Access-Reject','2019-07-19 01:55:30'),(778082,'kumi','','Access-Reject','2019-08-13 11:01:57'),(608516,'SoNM','','Access-Reject','2019-07-19 01:55:42'),(608517,'SoNM','','Access-Reject','2019-07-19 01:55:53'),(608518,'SoNM','','Access-Reject','2019-07-19 01:56:05'),(778081,'kumi','','Access-Reject','2019-08-13 11:01:26'),(608520,'SoNM','','Access-Reject','2019-07-19 01:56:16'),(608521,'SoNM','','Access-Reject','2019-07-19 01:56:27'),(778080,'kumi','','Access-Reject','2019-08-13 11:00:55'),(608523,'SoNM','','Access-Reject','2019-07-19 01:56:39'),(608524,'SoNM','','Access-Reject','2019-07-19 01:56:50'),(608525,'SoNM','','Access-Reject','2019-07-19 01:57:02'),(778079,'kumi','','Access-Reject','2019-08-13 11:00:24'),(608527,'SoNM','','Access-Reject','2019-07-19 01:57:13'),(608528,'SoNM','','Access-Reject','2019-07-19 01:57:24'),(608529,'SoNM','','Access-Reject','2019-07-19 01:57:36'),(778078,'kumi','','Access-Reject','2019-08-13 10:59:53'),(608531,'SoNM','','Access-Reject','2019-07-19 01:57:47'),(608532,'SoNM','','Access-Reject','2019-07-19 01:57:58'),(608533,'SoNM','','Access-Reject','2019-07-19 01:58:10'),(778077,'kumi','','Access-Reject','2019-08-13 10:59:22'),(608535,'SoNM','','Access-Reject','2019-07-19 01:58:21'),(608536,'SoNM','','Access-Reject','2019-07-19 01:58:33'),(778076,'kumi','','Access-Reject','2019-08-13 10:58:50'),(608538,'SoNM','','Access-Reject','2019-07-19 01:58:44'),(608539,'SoNM','','Access-Reject','2019-07-19 01:58:55'),(608540,'SoNM','','Access-Reject','2019-07-19 01:59:07'),(778075,'kumi','','Access-Reject','2019-08-13 10:58:19'),(608542,'SoNM','','Access-Reject','2019-07-19 01:59:18'),(608543,'SoNM','','Access-Reject','2019-07-19 01:59:30'),(608544,'SoNM','','Access-Reject','2019-07-19 01:59:42'),(778074,'kumi','','Access-Reject','2019-08-13 10:57:48'),(608546,'SoNM','','Access-Reject','2019-07-19 01:59:53'),(608547,'SoNM','','Access-Reject','2019-07-19 02:00:05'),(608548,'capitalhill','','Access-Accept','2019-07-19 02:00:10'),(778073,'kumi','','Access-Reject','2019-08-13 10:57:17'),(608550,'SoNM','','Access-Reject','2019-07-19 02:00:16'),(608551,'SoNM','','Access-Reject','2019-07-19 02:00:28'),(608552,'SoNM','','Access-Reject','2019-07-19 02:00:39'),(778072,'kumi','','Access-Reject','2019-08-13 10:56:46'),(608554,'SoNM','','Access-Reject','2019-07-19 02:00:50'),(608555,'SoNM','','Access-Reject','2019-07-19 02:01:01'),(608556,'SoNM','','Access-Reject','2019-07-19 02:01:13'),(778071,'kumi','','Access-Reject','2019-08-13 10:56:15'),(608558,'SoNM','','Access-Reject','2019-07-19 02:01:24'),(608559,'SoNM','','Access-Reject','2019-07-19 02:01:36'),(608560,'SoNM','','Access-Reject','2019-07-19 02:01:47'),(778070,'kumi','','Access-Reject','2019-08-13 10:55:44'),(608562,'SoNM','','Access-Reject','2019-07-19 02:01:58'),(608563,'SoNM','','Access-Reject','2019-07-19 02:02:10'),(778069,'kumi','','Access-Reject','2019-08-13 10:55:13'),(608565,'SoNM','','Access-Reject','2019-07-19 02:02:21'),(608566,'SoNM','','Access-Reject','2019-07-19 02:02:32'),(608567,'SoNM','','Access-Reject','2019-07-19 02:02:44'),(778068,'kumi','','Access-Reject','2019-08-13 10:54:49'),(608569,'SoNM','','Access-Reject','2019-07-19 02:02:55'),(608570,'SoNM','','Access-Reject','2019-07-19 02:03:07'),(608571,'SoNM','','Access-Reject','2019-07-19 02:03:18'),(778067,'kumi','','Access-Reject','2019-08-13 10:54:11'),(608573,'SoNM','','Access-Reject','2019-07-19 02:03:29'),(608574,'SoNM','','Access-Reject','2019-07-19 02:03:41'),(608575,'SoNM','','Access-Reject','2019-07-19 02:03:52'),(778066,'kumi','','Access-Reject','2019-08-13 10:53:40'),(608577,'SoNM','','Access-Reject','2019-07-19 02:04:04'),(608578,'SoNM','','Access-Reject','2019-07-19 02:04:15'),(778065,'kumi','','Access-Reject','2019-08-13 10:53:08'),(608580,'SoNM','','Access-Reject','2019-07-19 02:04:26'),(608581,'SoNM','','Access-Reject','2019-07-19 02:04:38'),(608582,'SoNM','','Access-Reject','2019-07-19 02:04:49'),(778064,'kumi','','Access-Reject','2019-08-13 10:52:37'),(608584,'SoNM','','Access-Reject','2019-07-19 02:05:01'),(608585,'SoNM','','Access-Reject','2019-07-19 02:05:12'),(608586,'SoNM','','Access-Reject','2019-07-19 02:05:23'),(778063,'kumi','','Access-Reject','2019-08-13 10:52:06'),(608588,'SoNM','','Access-Reject','2019-07-19 02:05:35'),(608589,'SoNM','','Access-Reject','2019-07-19 02:05:46'),(778062,'kumi','','Access-Reject','2019-08-13 10:51:35'),(608591,'SoNM','','Access-Reject','2019-07-19 02:05:58'),(608592,'SoNM','','Access-Reject','2019-07-19 02:06:09'),(608593,'SoNM','','Access-Reject','2019-07-19 02:06:20'),(778061,'kumi','','Access-Reject','2019-08-13 10:51:04'),(608595,'SoNM','','Access-Reject','2019-07-19 02:06:32'),(608596,'SoNM','','Access-Reject','2019-07-19 02:06:43'),(608597,'SoNM','','Access-Reject','2019-07-19 02:06:54'),(778060,'kumi','','Access-Reject','2019-08-13 10:50:33'),(608599,'SoNM','','Access-Reject','2019-07-19 02:07:06'),(608600,'SoNM','','Access-Reject','2019-07-19 02:07:17'),(608601,'SoNM','','Access-Reject','2019-07-19 02:07:28'),(778059,'kumi','','Access-Reject','2019-08-13 10:50:02'),(608603,'SoNM','','Access-Reject','2019-07-19 02:07:40'),(608604,'SoNM','','Access-Reject','2019-07-19 02:07:51'),(608606,'SoNM','','Access-Reject','2019-07-19 02:08:03'),(608607,'SoNM','','Access-Reject','2019-07-19 02:08:14'),(608608,'SoNM','','Access-Reject','2019-07-19 02:08:25'),(778058,'mfantsipim','','Access-Accept','2019-08-13 10:50:01'),(608610,'SoNM','','Access-Reject','2019-07-19 02:08:37'),(608611,'SoNM','','Access-Reject','2019-07-19 02:08:48'),(608612,'SoNM','','Access-Reject','2019-07-19 02:09:00'),(778057,'kumi','','Access-Reject','2019-08-13 10:49:36'),(608614,'SoNM','','Access-Reject','2019-07-19 02:09:11'),(608615,'SoNM','','Access-Reject','2019-07-19 02:09:22'),(608616,'SoNM','','Access-Reject','2019-07-19 02:09:34'),(778056,'kumi','','Access-Reject','2019-08-13 10:49:00'),(608618,'SoNM','','Access-Reject','2019-07-19 02:09:45'),(608619,'SoNM','','Access-Reject','2019-07-19 02:09:57'),(608620,'mfantsipim','','Access-Accept','2019-07-19 02:10:03'),(608622,'affiliation','','Access-Accept','2019-07-19 02:10:04'),(778055,'kumi','','Access-Reject','2019-08-13 10:48:29'),(608624,'SoNM','','Access-Reject','2019-07-19 02:10:08'),(608625,'capitalhill','','Access-Accept','2019-07-19 02:10:10'),(608626,'SoNM','','Access-Reject','2019-07-19 02:10:19'),(608627,'cegrad','','Access-Accept','2019-07-19 02:10:20'),(608628,'SoNM','','Access-Reject','2019-07-19 02:10:31'),(778054,'kumi','','Access-Reject','2019-08-13 10:47:57'),(608630,'SoNM','','Access-Reject','2019-07-19 02:10:42'),(608631,'SoNM','','Access-Reject','2019-07-19 02:10:54'),(608632,'SoNM','','Access-Reject','2019-07-19 02:11:05'),(778053,'kumi','','Access-Reject','2019-08-13 10:47:26'),(608634,'SoNM','','Access-Reject','2019-07-19 02:11:16'),(608635,'SoNM','','Access-Reject','2019-07-19 02:11:28'),(778052,'kumi','','Access-Reject','2019-08-13 10:46:55'),(608637,'SoNM','','Access-Reject','2019-07-19 02:11:39'),(608638,'SoNM','','Access-Reject','2019-07-19 02:11:51'),(608639,'SoNM','','Access-Reject','2019-07-19 02:12:02'),(778051,'kumi','','Access-Reject','2019-08-13 10:46:24'),(608641,'SoNM','','Access-Reject','2019-07-19 02:12:13'),(608642,'SoNM','','Access-Reject','2019-07-19 02:12:25'),(608643,'SoNM','','Access-Reject','2019-07-19 02:12:36'),(778050,'kumi','','Access-Reject','2019-08-13 10:45:53'),(608645,'SoNM','','Access-Reject','2019-07-19 02:12:47'),(608646,'SoNM','','Access-Reject','2019-07-19 02:12:59'),(608647,'SoNM','','Access-Reject','2019-07-19 02:13:10'),(778049,'kumi','','Access-Reject','2019-08-13 10:45:22'),(608649,'SoNM','','Access-Reject','2019-07-19 02:13:22'),(608650,'SoNM','','Access-Reject','2019-07-19 02:13:33'),(778048,'kumi','','Access-Reject','2019-08-13 10:44:51'),(608652,'SoNM','','Access-Reject','2019-07-19 02:13:44'),(608653,'SoNM','','Access-Reject','2019-07-19 02:13:56'),(608654,'SoNM','','Access-Reject','2019-07-19 02:14:07'),(778047,'kumi','','Access-Reject','2019-08-13 10:44:20'),(608656,'SoNM','','Access-Reject','2019-07-19 02:14:19'),(608657,'SoNM','','Access-Reject','2019-07-19 02:14:30'),(608658,'SoNM','','Access-Reject','2019-07-19 02:14:42'),(778046,'kumi','','Access-Reject','2019-08-13 10:43:49'),(608660,'SoNM','','Access-Reject','2019-07-19 02:14:53'),(608661,'SoNM','','Access-Reject','2019-07-19 02:15:04'),(608662,'SoNM','','Access-Reject','2019-07-19 02:15:16'),(778045,'kumi','','Access-Reject','2019-08-13 10:43:18'),(608664,'SoNM','','Access-Reject','2019-07-19 02:15:27'),(608665,'SoNM','','Access-Reject','2019-07-19 02:15:38'),(778044,'kumi','','Access-Reject','2019-08-13 10:42:47'),(608667,'SoNM','','Access-Reject','2019-07-19 02:15:50'),(608668,'SoNM','','Access-Reject','2019-07-19 02:16:01'),(608669,'SoNM','','Access-Reject','2019-07-19 02:16:12'),(778043,'kumi','','Access-Reject','2019-08-13 10:42:15'),(608671,'SoNM','','Access-Reject','2019-07-19 02:16:24'),(608672,'SoNM','','Access-Reject','2019-07-19 02:16:35'),(608673,'SoNM','','Access-Reject','2019-07-19 02:16:47'),(778042,'kumi','','Access-Reject','2019-08-13 10:41:44'),(608675,'SoNM','','Access-Reject','2019-07-19 02:16:58'),(608676,'SoNM','','Access-Reject','2019-07-19 02:17:09'),(778041,'kumi','','Access-Reject','2019-08-13 10:41:13'),(608678,'SoNM','','Access-Reject','2019-07-19 02:17:21'),(608679,'SoNM','','Access-Reject','2019-07-19 02:17:32'),(608680,'SoNM','','Access-Reject','2019-07-19 02:17:44'),(778040,'kumi','','Access-Reject','2019-08-13 10:40:42'),(608682,'SoNM','','Access-Reject','2019-07-19 02:17:55'),(608683,'SoNM','','Access-Reject','2019-07-19 02:18:06'),(608684,'SoNM','','Access-Reject','2019-07-19 02:18:18'),(778039,'kumi','','Access-Reject','2019-08-13 10:40:11'),(608686,'SoNM','','Access-Reject','2019-07-19 02:18:29'),(608687,'SoNM','','Access-Reject','2019-07-19 02:18:40'),(608688,'SoNM','','Access-Reject','2019-07-19 02:18:53'),(778038,'kumi','','Access-Reject','2019-08-13 10:39:40'),(608690,'SoNM','','Access-Reject','2019-07-19 02:19:05'),(608691,'SoNM','','Access-Reject','2019-07-19 02:19:17'),(778037,'kumi','','Access-Reject','2019-08-13 10:39:09'),(608693,'SoNM','','Access-Reject','2019-07-19 02:19:28'),(608694,'SoNM','','Access-Reject','2019-07-19 02:19:39'),(608695,'SoNM','','Access-Reject','2019-07-19 02:19:51'),(778036,'kumi','','Access-Reject','2019-08-13 10:38:38'),(608697,'SoNM','','Access-Reject','2019-07-19 02:20:02'),(608698,'capitalhill','','Access-Accept','2019-07-19 02:20:10'),(608699,'SoNM','','Access-Reject','2019-07-19 02:20:14'),(608700,'SoNM','','Access-Reject','2019-07-19 02:20:25'),(778035,'kumi','','Access-Reject','2019-08-13 10:38:07'),(608702,'SoNM','','Access-Reject','2019-07-19 02:20:36'),(608703,'SoNM','','Access-Reject','2019-07-19 02:20:48'),(778034,'kumi','','Access-Reject','2019-08-13 10:37:36'),(608705,'SoNM','','Access-Reject','2019-07-19 02:20:59'),(608706,'SoNM','','Access-Reject','2019-07-19 02:21:11'),(608707,'SoNM','','Access-Reject','2019-07-19 02:21:22'),(778033,'kumi','','Access-Reject','2019-08-13 10:37:04'),(608709,'SoNM','','Access-Reject','2019-07-19 02:21:33'),(608710,'SoNM','','Access-Reject','2019-07-19 02:21:45'),(608711,'SoNM','','Access-Reject','2019-07-19 02:21:56'),(778032,'kumi','','Access-Reject','2019-08-13 10:36:33'),(608713,'SoNM','','Access-Reject','2019-07-19 02:22:07'),(608714,'SoNM','','Access-Reject','2019-07-19 02:22:19'),(608715,'SoNM','','Access-Reject','2019-07-19 02:22:30'),(778031,'kumi','','Access-Reject','2019-08-13 10:36:02'),(608717,'SoNM','','Access-Reject','2019-07-19 02:22:42'),(608718,'SoNM','','Access-Reject','2019-07-19 02:22:53'),(608719,'SoNM','','Access-Reject','2019-07-19 02:23:04'),(778030,'kumi','','Access-Reject','2019-08-13 10:35:31'),(608721,'SoNM','','Access-Reject','2019-07-19 02:23:16'),(608722,'SoNM','','Access-Reject','2019-07-19 02:23:27'),(778029,'kumi','','Access-Reject','2019-08-13 10:35:00'),(608724,'SoNM','','Access-Reject','2019-07-19 02:23:39'),(608725,'SoNM','','Access-Reject','2019-07-19 02:23:50'),(608726,'SoNM','','Access-Reject','2019-07-19 02:24:01'),(778028,'kumi','','Access-Reject','2019-08-13 10:34:29'),(608728,'SoNM','','Access-Reject','2019-07-19 02:24:13'),(608729,'SoNM','','Access-Reject','2019-07-19 02:24:24'),(608730,'SoNM','','Access-Reject','2019-07-19 02:24:35'),(778027,'kumi','','Access-Reject','2019-08-13 10:33:58'),(608732,'SoNM','','Access-Reject','2019-07-19 02:24:47'),(608733,'SoNM','','Access-Reject','2019-07-19 02:24:58'),(778026,'kumi','','Access-Reject','2019-08-13 10:33:27'),(608735,'SoNM','','Access-Reject','2019-07-19 02:25:10'),(608736,'SoNM','','Access-Reject','2019-07-19 02:25:21'),(608737,'SoNM','','Access-Reject','2019-07-19 02:25:32'),(778025,'kumi','','Access-Reject','2019-08-13 10:32:56'),(608739,'SoNM','','Access-Reject','2019-07-19 02:25:44'),(608740,'SoNM','','Access-Reject','2019-07-19 02:25:55'),(608741,'SoNM','','Access-Reject','2019-07-19 02:26:06'),(778024,'kumi','','Access-Reject','2019-08-13 10:32:25'),(608743,'SoNM','','Access-Reject','2019-07-19 02:26:18'),(608744,'SoNM','','Access-Reject','2019-07-19 02:26:29'),(778023,'kumi','','Access-Reject','2019-08-13 10:31:53'),(608746,'SoNM','','Access-Reject','2019-07-19 02:26:41'),(608747,'SoNM','','Access-Reject','2019-07-19 02:26:52'),(608748,'SoNM','','Access-Reject','2019-07-19 02:27:03'),(778022,'kumi','','Access-Reject','2019-08-13 10:31:22'),(608750,'SoNM','','Access-Reject','2019-07-19 02:27:15'),(608751,'SoNM','','Access-Reject','2019-07-19 02:27:26'),(608752,'SoNM','','Access-Reject','2019-07-19 02:27:37'),(778021,'kumi','','Access-Reject','2019-08-13 10:30:51'),(608754,'SoNM','','Access-Reject','2019-07-19 02:27:49'),(608755,'SoNM','','Access-Reject','2019-07-19 02:28:00'),(608756,'SoNM','','Access-Reject','2019-07-19 02:28:12'),(778020,'kumi','','Access-Reject','2019-08-13 10:30:20'),(608758,'SoNM','','Access-Reject','2019-07-19 02:28:23'),(608759,'SoNM','','Access-Reject','2019-07-19 02:28:35'),(608761,'SoNM','','Access-Reject','2019-07-19 02:28:46'),(608762,'SoNM','','Access-Reject','2019-07-19 02:28:57'),(608763,'SoNM','','Access-Reject','2019-07-19 02:29:09'),(778019,'mfantsipim','','Access-Accept','2019-08-13 10:30:01'),(608765,'SoNM','','Access-Reject','2019-07-19 02:29:20'),(608766,'SoNM','','Access-Reject','2019-07-19 02:29:31'),(608767,'SoNM','','Access-Reject','2019-07-19 02:29:43'),(778018,'kumi','','Access-Reject','2019-08-13 10:29:49'),(608769,'SoNM','','Access-Reject','2019-07-19 02:29:54'),(608770,'mfantsipim','','Access-Accept','2019-07-19 02:30:03'),(608771,'SoNM','','Access-Reject','2019-07-19 02:30:06'),(608772,'capitalhill','','Access-Accept','2019-07-19 02:30:10'),(608773,'SoNM','','Access-Reject','2019-07-19 02:30:17'),(778017,'kumi','','Access-Reject','2019-08-13 10:29:18'),(608775,'SoNM','','Access-Reject','2019-07-19 02:30:28'),(608776,'SoNM','','Access-Reject','2019-07-19 02:30:40'),(778016,'kumi','','Access-Reject','2019-08-13 10:28:47'),(608778,'SoNM','','Access-Reject','2019-07-19 02:30:51'),(608779,'SoNM','','Access-Reject','2019-07-19 02:31:02'),(608780,'SoNM','','Access-Reject','2019-07-19 02:31:14'),(778015,'kumi','','Access-Reject','2019-08-13 10:28:16'),(608782,'SoNM','','Access-Reject','2019-07-19 02:31:25'),(608783,'SoNM','','Access-Reject','2019-07-19 02:31:37'),(608784,'SoNM','','Access-Reject','2019-07-19 02:31:48'),(778014,'kumi','','Access-Reject','2019-08-13 10:27:45'),(608786,'SoNM','','Access-Reject','2019-07-19 02:31:59'),(608787,'SoNM','','Access-Reject','2019-07-19 02:32:11'),(778013,'kumi','','Access-Reject','2019-08-13 10:27:14'),(608789,'SoNM','','Access-Reject','2019-07-19 02:32:22'),(608790,'SoNM','','Access-Reject','2019-07-19 02:32:34'),(608791,'SoNM','','Access-Reject','2019-07-19 02:32:45'),(778012,'kumi','','Access-Reject','2019-08-13 10:26:42'),(608793,'SoNM','','Access-Reject','2019-07-19 02:32:56'),(608794,'SoNM','','Access-Reject','2019-07-19 02:33:08'),(608795,'SoNM','','Access-Reject','2019-07-19 02:33:19'),(778011,'kumi','','Access-Reject','2019-08-13 10:26:11'),(608797,'SoNM','','Access-Reject','2019-07-19 02:33:31'),(608798,'SoNM','','Access-Reject','2019-07-19 02:33:42'),(608799,'SoNM','','Access-Reject','2019-07-19 02:33:53'),(778010,'kumi','','Access-Reject','2019-08-13 10:25:40'),(608801,'SoNM','','Access-Reject','2019-07-19 02:34:05'),(608802,'SoNM','','Access-Reject','2019-07-19 02:34:16'),(778009,'kumi','','Access-Reject','2019-08-13 10:25:09'),(608804,'SoNM','','Access-Reject','2019-07-19 02:34:28'),(608805,'SoNM','','Access-Reject','2019-07-19 02:34:39'),(608806,'SoNM','','Access-Reject','2019-07-19 02:34:50'),(778008,'kumi','','Access-Reject','2019-08-13 10:24:38'),(608808,'SoNM','','Access-Reject','2019-07-19 02:35:02'),(608809,'SoNM','','Access-Reject','2019-07-19 02:35:13'),(608810,'SoNM','','Access-Reject','2019-07-19 02:35:25'),(778007,'kumi','','Access-Reject','2019-08-13 10:24:07'),(608812,'SoNM','','Access-Reject','2019-07-19 02:35:36'),(608813,'SoNM','','Access-Reject','2019-07-19 02:35:47'),(608814,'SoNM','','Access-Reject','2019-07-19 02:35:59'),(778006,'kumi','','Access-Reject','2019-08-13 10:23:36'),(608816,'SoNM','','Access-Reject','2019-07-19 02:36:10'),(608817,'SoNM','','Access-Reject','2019-07-19 02:36:22'),(778005,'kumi','','Access-Reject','2019-08-13 10:23:05'),(608819,'SoNM','','Access-Reject','2019-07-19 02:36:33'),(608820,'SoNM','','Access-Reject','2019-07-19 02:36:44'),(608821,'SoNM','','Access-Reject','2019-07-19 02:36:56'),(778004,'kumi','','Access-Reject','2019-08-13 10:22:34'),(608823,'SoNM','','Access-Reject','2019-07-19 02:37:07'),(608824,'SoNM','','Access-Reject','2019-07-19 02:37:19'),(608825,'SoNM','','Access-Reject','2019-07-19 02:37:30'),(778003,'kumi','','Access-Reject','2019-08-13 10:22:03'),(608827,'SoNM','','Access-Reject','2019-07-19 02:38:16'),(608828,'SoNM','','Access-Reject','2019-07-19 02:38:27'),(778002,'kumi','','Access-Reject','2019-08-13 10:21:31'),(608830,'SoNM','','Access-Reject','2019-07-19 02:38:38'),(608831,'SoNM','','Access-Reject','2019-07-19 02:38:50'),(608832,'SoNM','','Access-Reject','2019-07-19 02:39:01'),(778001,'kumi','','Access-Reject','2019-08-13 10:21:00'),(608834,'SoNM','','Access-Reject','2019-07-19 02:39:13'),(608835,'SoNM','','Access-Reject','2019-07-19 02:39:24'),(608836,'SoNM','','Access-Reject','2019-07-19 02:39:35'),(778000,'kumi','','Access-Reject','2019-08-13 10:20:29'),(608838,'SoNM','','Access-Reject','2019-07-19 02:39:47'),(608839,'SoNM','','Access-Reject','2019-07-19 02:39:58'),(777999,'kumi','','Access-Reject','2019-08-13 10:19:58'),(608841,'SoNM','','Access-Reject','2019-07-19 02:40:10'),(608842,'capitalhill','','Access-Accept','2019-07-19 02:40:10'),(608843,'SoNM','','Access-Reject','2019-07-19 02:40:21'),(608844,'SoNM','','Access-Reject','2019-07-19 02:40:32'),(777998,'kumi','','Access-Reject','2019-08-13 10:19:27'),(608846,'SoNM','','Access-Reject','2019-07-19 02:40:44'),(608847,'SoNM','','Access-Reject','2019-07-19 02:40:55'),(608848,'SoNM','','Access-Reject','2019-07-19 02:41:07'),(777997,'kumi','','Access-Reject','2019-08-13 10:18:56'),(608850,'SoNM','','Access-Reject','2019-07-19 02:41:18'),(608851,'SoNM','','Access-Reject','2019-07-19 02:41:29'),(608852,'SoNM','','Access-Reject','2019-07-19 02:41:41'),(777996,'kumi','','Access-Reject','2019-08-13 10:18:25'),(608854,'SoNM','','Access-Reject','2019-07-19 02:41:52'),(608855,'SoNM','','Access-Reject','2019-07-19 02:42:04'),(777995,'kumi','','Access-Reject','2019-08-13 10:17:54'),(608857,'SoNM','','Access-Reject','2019-07-19 02:42:15'),(608858,'SoNM','','Access-Reject','2019-07-19 02:42:26'),(608859,'SoNM','','Access-Reject','2019-07-19 02:42:38'),(777994,'kumi','','Access-Reject','2019-08-13 10:17:23'),(608861,'SoNM','','Access-Reject','2019-07-19 02:42:49'),(608862,'SoNM','','Access-Reject','2019-07-19 02:43:01'),(608863,'SoNM','','Access-Reject','2019-07-19 02:43:12'),(777993,'kumi','','Access-Reject','2019-08-13 10:16:52'),(608865,'SoNM','','Access-Reject','2019-07-19 02:43:23'),(608866,'SoNM','','Access-Reject','2019-07-19 02:43:35'),(608867,'SoNM','','Access-Reject','2019-07-19 02:43:46'),(777992,'kumi','','Access-Reject','2019-08-13 10:16:21'),(608869,'SoNM','','Access-Reject','2019-07-19 02:43:57'),(608870,'SoNM','','Access-Reject','2019-07-19 02:44:09'),(777991,'kumi','','Access-Reject','2019-08-13 10:15:49'),(608872,'SoNM','','Access-Reject','2019-07-19 02:44:20'),(608873,'SoNM','','Access-Reject','2019-07-19 02:44:32'),(608874,'SoNM','','Access-Reject','2019-07-19 02:44:43'),(777990,'kumi','','Access-Reject','2019-08-13 10:15:18'),(608876,'SoNM','','Access-Reject','2019-07-19 02:44:54'),(608877,'SoNM','','Access-Reject','2019-07-19 02:45:06'),(608878,'SoNM','','Access-Reject','2019-07-19 02:45:17'),(777989,'kumi','','Access-Reject','2019-08-13 10:14:47'),(608880,'SoNM','','Access-Reject','2019-07-19 02:45:29'),(608881,'SoNM','','Access-Reject','2019-07-19 02:45:40'),(777988,'kumi','','Access-Reject','2019-08-13 10:14:16'),(608883,'SoNM','','Access-Reject','2019-07-19 02:45:51'),(608884,'SoNM','','Access-Reject','2019-07-19 02:46:03'),(608885,'SoNM','','Access-Reject','2019-07-19 02:46:14'),(777987,'kumi','','Access-Reject','2019-08-13 10:13:45'),(608887,'SoNM','','Access-Reject','2019-07-19 02:46:26'),(608888,'SoNM','','Access-Reject','2019-07-19 02:46:37'),(608889,'SoNM','','Access-Reject','2019-07-19 02:46:48'),(777986,'kumi','','Access-Reject','2019-08-13 10:13:14'),(608891,'SoNM','','Access-Reject','2019-07-19 02:47:00'),(608892,'SoNM','','Access-Reject','2019-07-19 02:47:11'),(608893,'SoNM','','Access-Reject','2019-07-19 02:47:22'),(777985,'kumi','','Access-Reject','2019-08-13 10:12:43'),(608895,'SoNM','','Access-Reject','2019-07-19 02:47:34'),(608896,'SoNM','','Access-Reject','2019-07-19 02:47:45'),(777984,'kumi','','Access-Reject','2019-08-13 10:12:12'),(608898,'SoNM','','Access-Reject','2019-07-19 02:47:57'),(608899,'SoNM','','Access-Reject','2019-07-19 02:48:08'),(608900,'SoNM','','Access-Reject','2019-07-19 02:48:19'),(777983,'kumi','','Access-Reject','2019-08-13 10:11:41'),(608902,'SoNM','','Access-Reject','2019-07-19 02:48:31'),(608903,'SoNM','','Access-Reject','2019-07-19 02:48:42'),(608904,'SoNM','','Access-Reject','2019-07-19 02:48:54'),(777982,'kumi','','Access-Reject','2019-08-13 10:11:10'),(608906,'SoNM','','Access-Reject','2019-07-19 02:49:05'),(608907,'SoNM','','Access-Reject','2019-07-19 02:49:16'),(608908,'SoNM','','Access-Reject','2019-07-19 02:49:28'),(777981,'kumi','','Access-Reject','2019-08-13 10:10:38'),(608910,'SoNM','','Access-Reject','2019-07-19 02:49:39'),(608911,'SoNM','','Access-Reject','2019-07-19 02:49:51'),(608913,'SoNM','','Access-Reject','2019-07-19 02:50:02'),(608914,'mfantsipim','','Access-Accept','2019-07-19 02:50:03'),(608915,'capitalhill','','Access-Accept','2019-07-19 02:50:10'),(608916,'SoNM','','Access-Reject','2019-07-19 02:50:13'),(608917,'SoNM','','Access-Reject','2019-07-19 02:50:25'),(777980,'cegrad','','Access-Accept','2019-08-13 10:10:20'),(608919,'SoNM','','Access-Reject','2019-07-19 02:50:36'),(608920,'SoNM','','Access-Reject','2019-07-19 02:50:48'),(608921,'SoNM','','Access-Reject','2019-07-19 02:50:59'),(777979,'kumi','','Access-Reject','2019-08-13 10:10:07'),(608923,'SoNM','','Access-Reject','2019-07-19 02:51:10'),(608924,'SoNM','','Access-Reject','2019-07-19 02:51:22'),(608926,'SoNM','','Access-Reject','2019-07-19 02:51:33'),(608927,'SoNM','','Access-Reject','2019-07-19 02:51:45'),(608928,'SoNM','','Access-Reject','2019-07-19 02:51:56'),(910613,'Ampratwum Georgina Yaa ','0x789c477cdfd6e9e24291b1b098f9dea804','Access-Reject','2019-09-21 14:27:17'),(608930,'SoNM','','Access-Reject','2019-07-19 02:52:07'),(608931,'SoNM','','Access-Reject','2019-07-19 02:52:19'),(608932,'SoNM','','Access-Reject','2019-07-19 02:52:30'),(608934,'SoNM','','Access-Reject','2019-07-19 02:52:42'),(608935,'SoNM','','Access-Reject','2019-07-19 02:52:53'),(608936,'SoNM','','Access-Reject','2019-07-19 02:53:04'),(777977,'affiliation','','Access-Accept','2019-08-13 10:10:02'),(608938,'SoNM','','Access-Reject','2019-07-19 02:53:16'),(608939,'SoNM','','Access-Reject','2019-07-19 02:53:27'),(608941,'SoNM','','Access-Reject','2019-07-19 02:53:39'),(608942,'SoNM','','Access-Reject','2019-07-19 02:53:50'),(608943,'SoNM','','Access-Reject','2019-07-19 02:54:01'),(777976,'mfantsipim','','Access-Accept','2019-08-13 10:10:01'),(608945,'SoNM','','Access-Reject','2019-07-19 02:54:13'),(608946,'SoNM','','Access-Reject','2019-07-19 02:54:24'),(608947,'SoNM','','Access-Reject','2019-07-19 02:54:36'),(777975,'kumi','','Access-Reject','2019-08-13 10:09:36'),(608949,'SoNM','','Access-Reject','2019-07-19 02:54:47'),(608950,'SoNM','','Access-Reject','2019-07-19 02:54:58'),(608951,'SoNM','','Access-Reject','2019-07-19 02:55:10'),(777974,'kumi','','Access-Reject','2019-08-13 10:09:05'),(608953,'SoNM','','Access-Reject','2019-07-19 02:55:21'),(608954,'SoNM','','Access-Reject','2019-07-19 02:55:33'),(777973,'kumi','','Access-Reject','2019-08-13 10:08:34'),(608956,'SoNM','','Access-Reject','2019-07-19 02:55:44'),(608957,'SoNM','','Access-Reject','2019-07-19 02:55:55'),(608958,'SoNM','','Access-Reject','2019-07-19 02:56:07'),(777972,'kumi','','Access-Reject','2019-08-13 10:08:03'),(608960,'SoNM','','Access-Reject','2019-07-19 02:56:18'),(608961,'SoNM','','Access-Reject','2019-07-19 02:56:30'),(608962,'SoNM','','Access-Reject','2019-07-19 02:56:41'),(777971,'kumi','','Access-Reject','2019-08-13 10:07:32'),(608964,'SoNM','','Access-Reject','2019-07-19 02:56:52'),(608965,'SoNM','','Access-Reject','2019-07-19 02:57:04'),(777970,'kumi','','Access-Reject','2019-08-13 10:07:01'),(608967,'SoNM','','Access-Reject','2019-07-19 02:57:15'),(608968,'SoNM','','Access-Reject','2019-07-19 02:57:27'),(608969,'SoNM','','Access-Reject','2019-07-19 02:57:38'),(777969,'kumi','','Access-Reject','2019-08-13 10:06:30'),(608971,'SoNM','','Access-Reject','2019-07-19 02:57:50'),(608972,'SoNM','','Access-Reject','2019-07-19 02:58:01'),(608973,'SoNM','','Access-Reject','2019-07-19 02:58:12'),(777968,'kumi','','Access-Reject','2019-08-13 10:05:59'),(608975,'SoNM','','Access-Reject','2019-07-19 02:58:24'),(608976,'SoNM','','Access-Reject','2019-07-19 02:58:35'),(608977,'SoNM','','Access-Reject','2019-07-19 02:58:47'),(777967,'kumi','','Access-Reject','2019-08-13 10:05:28'),(608979,'SoNM','','Access-Reject','2019-07-19 02:58:58'),(608980,'SoNM','','Access-Reject','2019-07-19 02:59:09'),(777966,'kumi','','Access-Reject','2019-08-13 10:04:56'),(608982,'SoNM','','Access-Reject','2019-07-19 02:59:21'),(608983,'SoNM','','Access-Reject','2019-07-19 02:59:32'),(608984,'SoNM','','Access-Reject','2019-07-19 02:59:44'),(777965,'kumi','','Access-Reject','2019-08-13 10:04:25'),(608986,'SoNM','','Access-Reject','2019-07-19 02:59:55'),(608987,'SoNM','','Access-Reject','2019-07-19 03:00:06'),(608988,'capitalhill','','Access-Accept','2019-07-19 03:00:10'),(608989,'SoNM','','Access-Reject','2019-07-19 03:00:18'),(777964,'kumi','','Access-Reject','2019-08-13 10:03:59'),(608991,'SoNM','','Access-Reject','2019-07-19 03:00:29'),(608992,'SoNM','','Access-Reject','2019-07-19 03:00:41'),(608993,'SoNM','','Access-Reject','2019-07-19 03:00:52'),(777963,'kumi','','Access-Reject','2019-08-13 10:03:23'),(608995,'SoNM','','Access-Reject','2019-07-19 03:01:03'),(608996,'SoNM','','Access-Reject','2019-07-19 03:01:15'),(777962,'kumi','','Access-Reject','2019-08-13 10:02:52'),(608998,'SoNM','','Access-Reject','2019-07-19 03:01:26'),(608999,'SoNM','','Access-Reject','2019-07-19 03:01:38'),(609000,'SoNM','','Access-Reject','2019-07-19 03:01:49'),(777961,'kumi','','Access-Reject','2019-08-13 10:02:21'),(609002,'SoNM','','Access-Reject','2019-07-19 03:02:00'),(609003,'SoNM','','Access-Reject','2019-07-19 03:02:12'),(609004,'SoNM','','Access-Reject','2019-07-19 03:02:23'),(777960,'kumi','','Access-Reject','2019-08-13 10:01:50'),(609006,'SoNM','','Access-Reject','2019-07-19 03:02:35'),(609007,'SoNM','','Access-Reject','2019-07-19 03:02:46'),(777959,'kumi','','Access-Reject','2019-08-13 10:01:19'),(609009,'SoNM','','Access-Reject','2019-07-19 03:02:58'),(609010,'SoNM','','Access-Reject','2019-07-19 03:03:09'),(609011,'SoNM','','Access-Reject','2019-07-19 03:03:20'),(777958,'kumi','','Access-Reject','2019-08-13 10:00:48'),(609013,'SoNM','','Access-Reject','2019-07-19 03:03:32'),(609014,'SoNM','','Access-Reject','2019-07-19 03:03:43'),(609015,'SoNM','','Access-Reject','2019-07-19 03:03:54'),(777957,'kumi','','Access-Reject','2019-08-13 10:00:17'),(609017,'SoNM','','Access-Reject','2019-07-19 03:04:06'),(609018,'SoNM','','Access-Reject','2019-07-19 03:04:17'),(609019,'SoNM','','Access-Reject','2019-07-19 03:04:29'),(777956,'kumi','','Access-Reject','2019-08-13 09:59:45'),(609021,'SoNM','','Access-Reject','2019-07-19 03:04:40'),(609022,'SoNM','','Access-Reject','2019-07-19 03:04:51'),(777955,'kumi','','Access-Reject','2019-08-13 09:59:14'),(609024,'SoNM','','Access-Reject','2019-07-19 03:05:03'),(609025,'SoNM','','Access-Reject','2019-07-19 03:05:14'),(609026,'SoNM','','Access-Reject','2019-07-19 03:05:26'),(777954,'kumi','','Access-Reject','2019-08-13 09:58:43'),(609028,'SoNM','','Access-Reject','2019-07-19 03:05:37'),(609029,'SoNM','','Access-Reject','2019-07-19 03:05:48'),(609030,'SoNM','','Access-Reject','2019-07-19 03:06:00'),(777953,'kumi','','Access-Reject','2019-08-13 09:58:12'),(609032,'SoNM','','Access-Reject','2019-07-19 03:06:11'),(609033,'SoNM','','Access-Reject','2019-07-19 03:06:23'),(609034,'SoNM','','Access-Reject','2019-07-19 03:06:34'),(777952,'kumi','','Access-Reject','2019-08-13 09:57:41'),(609036,'SoNM','','Access-Reject','2019-07-19 03:06:45'),(609037,'SoNM','','Access-Reject','2019-07-19 03:06:57'),(777951,'kumi','','Access-Reject','2019-08-13 09:57:10'),(609039,'SoNM','','Access-Reject','2019-07-19 03:07:08'),(609040,'SoNM','','Access-Reject','2019-07-19 03:07:20'),(609041,'SoNM','','Access-Reject','2019-07-19 03:07:31'),(777950,'kumi','','Access-Reject','2019-08-13 09:56:39'),(609043,'SoNM','','Access-Reject','2019-07-19 03:07:42'),(609044,'SoNM','','Access-Reject','2019-07-19 03:07:54'),(609045,'SoNM','','Access-Reject','2019-07-19 03:08:05'),(777949,'kumi','','Access-Reject','2019-08-13 09:56:08'),(609047,'SoNM','','Access-Reject','2019-07-19 03:08:16'),(609048,'SoNM','','Access-Reject','2019-07-19 03:08:28'),(777948,'kumi','','Access-Reject','2019-08-13 09:55:37'),(609050,'SoNM','','Access-Reject','2019-07-19 03:08:39'),(609051,'SoNM','','Access-Reject','2019-07-19 03:08:51'),(609052,'SoNM','','Access-Reject','2019-07-19 03:09:02'),(777947,'kumi','','Access-Reject','2019-08-13 09:55:06'),(609054,'SoNM','','Access-Reject','2019-07-19 03:09:14'),(609055,'SoNM','','Access-Reject','2019-07-19 03:09:25'),(609056,'SoNM','','Access-Reject','2019-07-19 03:09:36'),(777946,'kumi','','Access-Reject','2019-08-13 09:54:35'),(609058,'SoNM','','Access-Reject','2019-07-19 03:09:48'),(609059,'SoNM','','Access-Reject','2019-07-19 03:09:59'),(609060,'mfantsipim','','Access-Accept','2019-07-19 03:10:03'),(609061,'capitalhill','','Access-Accept','2019-07-19 03:10:10'),(609062,'SoNM','','Access-Reject','2019-07-19 03:10:10'),(777945,'kumi','','Access-Reject','2019-08-13 09:54:03'),(609064,'SoNM','','Access-Reject','2019-07-19 03:10:22'),(609065,'SoNM','','Access-Reject','2019-07-19 03:10:33'),(777944,'kumi','','Access-Reject','2019-08-13 09:53:32'),(609067,'SoNM','','Access-Reject','2019-07-19 03:10:44'),(609068,'SoNM','','Access-Reject','2019-07-19 03:10:56'),(609069,'SoNM','','Access-Reject','2019-07-19 03:11:07'),(777943,'kumi','','Access-Reject','2019-08-13 09:53:01'),(609071,'SoNM','','Access-Reject','2019-07-19 03:11:18'),(609072,'SoNM','','Access-Reject','2019-07-19 03:11:30'),(609073,'SoNM','','Access-Reject','2019-07-19 03:11:41'),(777942,'kumi','','Access-Reject','2019-08-13 09:52:30'),(609075,'SoNM','','Access-Reject','2019-07-19 03:11:53'),(609076,'SoNM','','Access-Reject','2019-07-19 03:12:04'),(609077,'SoNM','','Access-Reject','2019-07-19 03:12:15'),(777941,'kumi','','Access-Reject','2019-08-13 09:51:59'),(609079,'SoNM','','Access-Reject','2019-07-19 03:12:27'),(609080,'SoNM','','Access-Reject','2019-07-19 03:12:38'),(777940,'kumi','','Access-Reject','2019-08-13 09:51:28'),(609082,'SoNM','','Access-Reject','2019-07-19 03:12:50'),(609083,'SoNM','','Access-Reject','2019-07-19 03:13:01'),(609084,'SoNM','','Access-Reject','2019-07-19 03:13:12'),(777939,'kumi','','Access-Reject','2019-08-13 09:50:57'),(609086,'SoNM','','Access-Reject','2019-07-19 03:13:24'),(609087,'SoNM','','Access-Reject','2019-07-19 03:13:35'),(609088,'SoNM','','Access-Reject','2019-07-19 03:13:47'),(777938,'kumi','','Access-Reject','2019-08-13 09:50:29'),(609090,'SoNM','','Access-Reject','2019-07-19 03:13:58'),(609091,'SoNM','','Access-Reject','2019-07-19 03:14:09'),(609093,'SoNM','','Access-Reject','2019-07-19 03:14:21'),(609094,'SoNM','','Access-Reject','2019-07-19 03:14:32'),(609095,'SoNM','','Access-Reject','2019-07-19 03:14:44'),(777937,'mfantsipim','','Access-Accept','2019-08-13 09:50:01'),(609097,'SoNM','','Access-Reject','2019-07-19 03:14:55'),(609098,'SoNM','','Access-Reject','2019-07-19 03:15:06'),(609099,'SoNM','','Access-Reject','2019-07-19 03:15:18'),(777936,'kumi','','Access-Reject','2019-08-13 09:49:55'),(609101,'SoNM','','Access-Reject','2019-07-19 03:15:29'),(609102,'SoNM','','Access-Reject','2019-07-19 03:15:40'),(609103,'SoNM','','Access-Reject','2019-07-19 03:15:52'),(777935,'kumi','','Access-Reject','2019-08-13 09:49:24'),(609105,'SoNM','','Access-Reject','2019-07-19 03:16:03'),(609106,'SoNM','','Access-Reject','2019-07-19 03:16:15'),(777934,'kumi','','Access-Reject','2019-08-13 09:48:53'),(609108,'SoNM','','Access-Reject','2019-07-19 03:16:26'),(609109,'SoNM','','Access-Reject','2019-07-19 03:16:37'),(609110,'SoNM','','Access-Reject','2019-07-19 03:16:49'),(777933,'kumi','','Access-Reject','2019-08-13 09:48:21'),(609112,'SoNM','','Access-Reject','2019-07-19 03:17:00'),(609113,'SoNM','','Access-Reject','2019-07-19 03:17:12'),(609114,'SoNM','','Access-Reject','2019-07-19 03:17:23'),(777932,'kumi','','Access-Reject','2019-08-13 09:47:50'),(609116,'SoNM','','Access-Reject','2019-07-19 03:17:34'),(609117,'SoNM','','Access-Reject','2019-07-19 03:17:46'),(609118,'SoNM','','Access-Reject','2019-07-19 03:17:57'),(777931,'kumi','','Access-Reject','2019-08-13 09:47:19'),(609120,'SoNM','','Access-Reject','2019-07-19 03:18:09'),(609121,'SoNM','','Access-Reject','2019-07-19 03:18:20'),(777930,'kumi','','Access-Reject','2019-08-13 09:46:48'),(609123,'SoNM','','Access-Reject','2019-07-19 03:18:31'),(609124,'SoNM','','Access-Reject','2019-07-19 03:18:43'),(609125,'SoNM','','Access-Reject','2019-07-19 03:18:54'),(777929,'kumi','','Access-Reject','2019-08-13 09:46:17'),(609127,'SoNM','','Access-Reject','2019-07-19 03:19:05'),(609128,'SoNM','','Access-Reject','2019-07-19 03:19:17'),(609129,'SoNM','','Access-Reject','2019-07-19 03:19:28'),(777928,'kumi','','Access-Reject','2019-08-13 09:45:46'),(609131,'SoNM','','Access-Reject','2019-07-19 03:19:40'),(609132,'SoNM','','Access-Reject','2019-07-19 03:19:51'),(609133,'SoNM','','Access-Reject','2019-07-19 03:20:02'),(777927,'kumi','','Access-Reject','2019-08-13 09:45:15'),(609135,'capitalhill','','Access-Accept','2019-07-19 03:20:10'),(609136,'SoNM','','Access-Reject','2019-07-19 03:20:14'),(609137,'SoNM','','Access-Reject','2019-07-19 03:20:25'),(777926,'kumi','','Access-Reject','2019-08-13 09:44:44'),(609139,'SoNM','','Access-Reject','2019-07-19 03:20:37'),(609140,'SoNM','','Access-Reject','2019-07-19 03:20:48'),(609141,'SoNM','','Access-Reject','2019-07-19 03:20:59'),(777925,'kumi','','Access-Reject','2019-08-13 09:44:13'),(609143,'SoNM','','Access-Reject','2019-07-19 03:21:11'),(609144,'SoNM','','Access-Reject','2019-07-19 03:21:22'),(609145,'SoNM','','Access-Reject','2019-07-19 03:21:33'),(777924,'kumi','','Access-Reject','2019-08-13 09:43:42'),(609147,'SoNM','','Access-Reject','2019-07-19 03:21:45'),(609148,'SoNM','','Access-Reject','2019-07-19 03:21:56'),(777923,'kumi','','Access-Reject','2019-08-13 09:43:10'),(609150,'SoNM','','Access-Reject','2019-07-19 03:22:08'),(609151,'SoNM','','Access-Reject','2019-07-19 03:22:19'),(609152,'SoNM','','Access-Reject','2019-07-19 03:22:32'),(777922,'kumi','','Access-Reject','2019-08-13 09:42:39'),(609154,'SoNM','','Access-Reject','2019-07-19 03:22:43'),(609155,'SoNM','','Access-Reject','2019-07-19 03:22:54'),(609156,'SoNM','','Access-Reject','2019-07-19 03:23:06'),(777921,'kumi','','Access-Reject','2019-08-13 09:42:08'),(609158,'SoNM','','Access-Reject','2019-07-19 03:23:17'),(609159,'SoNM','','Access-Reject','2019-07-19 03:23:29'),(609160,'SoNM','','Access-Reject','2019-07-19 03:23:40'),(777920,'kumi','','Access-Reject','2019-08-13 09:41:37'),(609162,'SoNM','','Access-Reject','2019-07-19 03:23:51'),(609163,'SoNM','','Access-Reject','2019-07-19 03:24:03'),(777919,'kumi','','Access-Reject','2019-08-13 09:41:06'),(609165,'SoNM','','Access-Reject','2019-07-19 03:24:14'),(609166,'SoNM','','Access-Reject','2019-07-19 03:24:26'),(609167,'SoNM','','Access-Reject','2019-07-19 03:24:37'),(777918,'kumi','','Access-Reject','2019-08-13 09:40:35'),(609169,'SoNM','','Access-Reject','2019-07-19 03:24:48'),(609170,'SoNM','','Access-Reject','2019-07-19 03:25:00'),(609171,'SoNM','','Access-Reject','2019-07-19 03:25:11'),(777917,'kumi','','Access-Reject','2019-08-13 09:40:04'),(609173,'SoNM','','Access-Reject','2019-07-19 03:25:23'),(609174,'SoNM','','Access-Reject','2019-07-19 03:25:34'),(777916,'kumi','','Access-Reject','2019-08-13 09:39:33'),(609176,'SoNM','','Access-Reject','2019-07-19 03:25:45'),(609177,'SoNM','','Access-Reject','2019-07-19 03:25:57'),(609178,'SoNM','','Access-Reject','2019-07-19 03:26:08'),(777915,'kumi','','Access-Reject','2019-08-13 09:39:02'),(609180,'SoNM','','Access-Reject','2019-07-19 03:26:19'),(609181,'SoNM','','Access-Reject','2019-07-19 03:26:31'),(609182,'SoNM','','Access-Reject','2019-07-19 03:26:42'),(777914,'kumi','','Access-Reject','2019-08-13 09:38:31'),(609184,'SoNM','','Access-Reject','2019-07-19 03:26:54'),(609185,'SoNM','','Access-Reject','2019-07-19 03:27:05'),(609186,'SoNM','','Access-Reject','2019-07-19 03:27:16'),(777913,'kumi','','Access-Reject','2019-08-13 09:37:59'),(609188,'SoNM','','Access-Reject','2019-07-19 03:27:28'),(609189,'SoNM','','Access-Reject','2019-07-19 03:27:39'),(777912,'kumi','','Access-Reject','2019-08-13 09:37:28'),(609191,'SoNM','','Access-Reject','2019-07-19 03:27:51'),(609192,'SoNM','','Access-Reject','2019-07-19 03:28:02'),(609193,'SoNM','','Access-Reject','2019-07-19 03:28:13'),(777911,'kumi','','Access-Reject','2019-08-13 09:36:57'),(609195,'SoNM','','Access-Reject','2019-07-19 03:28:25'),(609196,'SoNM','','Access-Reject','2019-07-19 03:28:36'),(609197,'SoNM','','Access-Reject','2019-07-19 03:28:48'),(777910,'kumi','','Access-Reject','2019-08-13 09:36:26'),(609199,'SoNM','','Access-Reject','2019-07-19 03:28:59'),(609200,'SoNM','','Access-Reject','2019-07-19 03:29:10'),(609201,'SoNM','','Access-Reject','2019-07-19 03:29:22'),(777909,'kumi','','Access-Reject','2019-08-13 09:35:55'),(609203,'SoNM','','Access-Reject','2019-07-19 03:29:33'),(609204,'SoNM','','Access-Reject','2019-07-19 03:29:45'),(777908,'kumi','','Access-Reject','2019-08-13 09:35:24'),(609206,'SoNM','','Access-Reject','2019-07-19 03:29:56'),(609207,'mfantsipim','','Access-Accept','2019-07-19 03:30:03'),(609208,'SoNM','','Access-Reject','2019-07-19 03:30:07'),(609209,'capitalhill','','Access-Accept','2019-07-19 03:30:10'),(609210,'SoNM','','Access-Reject','2019-07-19 03:30:19'),(777907,'kumi','','Access-Reject','2019-08-13 09:34:53'),(609212,'SoNM','','Access-Reject','2019-07-19 03:30:30'),(609213,'SoNM','','Access-Reject','2019-07-19 03:30:42'),(609214,'SoNM','','Access-Reject','2019-07-19 03:30:53'),(777906,'kumi','','Access-Reject','2019-08-13 09:34:22'),(609216,'SoNM','','Access-Reject','2019-07-19 03:31:04'),(609217,'SoNM','','Access-Reject','2019-07-19 03:31:16'),(777905,'kumi','','Access-Reject','2019-08-13 09:33:51'),(609219,'SoNM','','Access-Reject','2019-07-19 03:31:27'),(609220,'SoNM','','Access-Reject','2019-07-19 03:31:39'),(609221,'SoNM','','Access-Reject','2019-07-19 03:31:50'),(777904,'kumi','','Access-Reject','2019-08-13 09:33:20'),(609223,'SoNM','','Access-Reject','2019-07-19 03:32:01'),(609224,'SoNM','','Access-Reject','2019-07-19 03:32:13'),(609225,'SoNM','','Access-Reject','2019-07-19 03:32:24'),(777903,'kumi','','Access-Reject','2019-08-13 09:32:49'),(609227,'SoNM','','Access-Reject','2019-07-19 03:32:35'),(609228,'SoNM','','Access-Reject','2019-07-19 03:32:47'),(609229,'SoNM','','Access-Reject','2019-07-19 03:32:58'),(777902,'kumi','','Access-Reject','2019-08-13 09:32:17'),(609231,'SoNM','','Access-Reject','2019-07-19 03:33:10'),(609232,'SoNM','','Access-Reject','2019-07-19 03:33:21'),(777901,'kumi','','Access-Reject','2019-08-13 09:31:46'),(609234,'SoNM','','Access-Reject','2019-07-19 03:33:32'),(609235,'SoNM','','Access-Reject','2019-07-19 03:33:44'),(609236,'SoNM','','Access-Reject','2019-07-19 03:33:55'),(777900,'kumi','','Access-Reject','2019-08-13 09:31:15'),(609238,'SoNM','','Access-Reject','2019-07-19 03:34:07'),(609239,'SoNM','','Access-Reject','2019-07-19 03:34:18'),(609240,'SoNM','','Access-Reject','2019-07-19 03:34:29'),(777899,'kumi','','Access-Reject','2019-08-13 09:30:44'),(609242,'SoNM','','Access-Reject','2019-07-19 03:34:41'),(609243,'SoNM','','Access-Reject','2019-07-19 03:34:52'),(609244,'SoNM','','Access-Reject','2019-07-19 03:35:03'),(777898,'kumi','','Access-Reject','2019-08-13 09:30:13'),(609246,'SoNM','','Access-Reject','2019-07-19 03:35:15'),(609247,'SoNM','','Access-Reject','2019-07-19 03:35:26'),(609249,'SoNM','','Access-Reject','2019-07-19 03:35:37'),(609250,'SoNM','','Access-Reject','2019-07-19 03:35:49'),(609251,'SoNM','','Access-Reject','2019-07-19 03:36:00'),(777897,'mfantsipim','','Access-Accept','2019-08-13 09:30:01'),(609253,'SoNM','','Access-Reject','2019-07-19 03:36:11'),(609254,'SoNM','','Access-Reject','2019-07-19 03:36:23'),(609255,'SoNM','','Access-Reject','2019-07-19 03:36:34'),(777896,'kumi','','Access-Reject','2019-08-13 09:29:42'),(609257,'SoNM','','Access-Reject','2019-07-19 03:36:46'),(609258,'SoNM','','Access-Reject','2019-07-19 03:36:57'),(609259,'SoNM','','Access-Reject','2019-07-19 03:37:08'),(777895,'kumi','','Access-Reject','2019-08-13 09:29:11'),(609261,'SoNM','','Access-Reject','2019-07-19 03:37:20'),(609262,'SoNM','','Access-Reject','2019-07-19 03:37:31'),(777894,'kumi','','Access-Reject','2019-08-13 09:28:40'),(609264,'SoNM','','Access-Reject','2019-07-19 03:37:43'),(609265,'SoNM','','Access-Reject','2019-07-19 03:37:54'),(609266,'SoNM','','Access-Reject','2019-07-19 03:38:06'),(777893,'kumi','','Access-Reject','2019-08-13 09:28:09'),(609268,'SoNM','','Access-Reject','2019-07-19 03:38:17'),(609269,'SoNM','','Access-Reject','2019-07-19 03:38:28'),(609270,'SoNM','','Access-Reject','2019-07-19 03:38:40'),(777892,'kumi','','Access-Reject','2019-08-13 09:27:38'),(609272,'SoNM','','Access-Reject','2019-07-19 03:38:51'),(609273,'SoNM','','Access-Reject','2019-07-19 03:39:02'),(777891,'kumi','','Access-Reject','2019-08-13 09:27:06'),(609275,'SoNM','','Access-Reject','2019-07-19 03:39:14'),(609276,'SoNM','','Access-Reject','2019-07-19 03:39:25'),(609277,'SoNM','','Access-Reject','2019-07-19 03:39:36'),(777890,'kumi','','Access-Reject','2019-08-13 09:26:35'),(609279,'SoNM','','Access-Reject','2019-07-19 03:39:48'),(609280,'SoNM','','Access-Reject','2019-07-19 03:39:59'),(609281,'capitalhill','','Access-Accept','2019-07-19 03:40:10'),(609282,'SoNM','','Access-Reject','2019-07-19 03:40:10'),(777889,'kumi','','Access-Reject','2019-08-13 09:26:04'),(609284,'SoNM','','Access-Reject','2019-07-19 03:40:22'),(609285,'SoNM','','Access-Reject','2019-07-19 03:40:33'),(609286,'SoNM','','Access-Reject','2019-07-19 03:40:45'),(777888,'kumi','','Access-Reject','2019-08-13 09:25:33'),(609288,'SoNM','','Access-Reject','2019-07-19 03:40:56'),(609289,'SoNM','','Access-Reject','2019-07-19 03:41:07'),(777887,'kumi','','Access-Reject','2019-08-13 09:25:02'),(609291,'SoNM','','Access-Reject','2019-07-19 03:41:19'),(609292,'SoNM','','Access-Reject','2019-07-19 03:41:30'),(609293,'SoNM','','Access-Reject','2019-07-19 03:41:41'),(777886,'kumi','','Access-Reject','2019-08-13 09:24:31'),(609295,'SoNM','','Access-Reject','2019-07-19 03:41:53'),(609296,'SoNM','','Access-Reject','2019-07-19 03:42:04'),(609297,'SoNM','','Access-Reject','2019-07-19 03:42:16'),(777885,'kumi','','Access-Reject','2019-08-13 09:24:00'),(609299,'SoNM','','Access-Reject','2019-07-19 03:42:27'),(609300,'SoNM','','Access-Reject','2019-07-19 03:42:38'),(609301,'SoNM','','Access-Reject','2019-07-19 03:42:50'),(777884,'kumi','','Access-Reject','2019-08-13 09:23:29'),(609303,'SoNM','','Access-Reject','2019-07-19 03:43:01'),(609304,'SoNM','','Access-Reject','2019-07-19 03:43:13'),(777883,'kumi','','Access-Reject','2019-08-13 09:22:58'),(609306,'SoNM','','Access-Reject','2019-07-19 03:43:24'),(609307,'SoNM','','Access-Reject','2019-07-19 03:43:35'),(609308,'SoNM','','Access-Reject','2019-07-19 03:43:47'),(777882,'kumi','','Access-Reject','2019-08-13 09:22:27'),(609310,'SoNM','','Access-Reject','2019-07-19 03:43:58'),(609311,'SoNM','','Access-Reject','2019-07-19 03:44:10'),(609312,'SoNM','','Access-Reject','2019-07-19 03:44:21'),(777881,'kumi','','Access-Reject','2019-08-13 09:21:55'),(609314,'SoNM','','Access-Reject','2019-07-19 03:44:32'),(609315,'SoNM','','Access-Reject','2019-07-19 03:44:44'),(609317,'SoNM','','Access-Reject','2019-07-19 03:44:55'),(609318,'SoNM','','Access-Reject','2019-07-19 03:45:06'),(609319,'SoNM','','Access-Reject','2019-07-19 03:45:18'),(777880,'mfantsipim','','Access-Accept','2019-08-13 09:21:48'),(609321,'SoNM','','Access-Reject','2019-07-19 03:45:29'),(609322,'SoNM','','Access-Reject','2019-07-19 03:45:41'),(609323,'SoNM','','Access-Reject','2019-07-19 03:45:52'),(777879,'kumi','','Access-Reject','2019-08-13 09:21:24'),(609325,'SoNM','','Access-Reject','2019-07-19 03:46:03'),(609326,'SoNM','','Access-Reject','2019-07-19 03:46:15'),(609327,'SoNM','','Access-Reject','2019-07-19 03:46:26'),(777878,'kumi','','Access-Reject','2019-08-13 09:20:53'),(609329,'SoNM','','Access-Reject','2019-07-19 03:46:38'),(609330,'SoNM','','Access-Reject','2019-07-19 03:46:49'),(777877,'kumi','','Access-Reject','2019-08-13 09:20:22'),(609332,'SoNM','','Access-Reject','2019-07-19 03:47:00'),(609333,'SoNM','','Access-Reject','2019-07-19 03:47:12'),(609334,'SoNM','','Access-Reject','2019-07-19 03:47:23'),(777876,'kumi','','Access-Reject','2019-08-13 09:19:51'),(609336,'SoNM','','Access-Reject','2019-07-19 03:47:34'),(609337,'SoNM','','Access-Reject','2019-07-19 03:47:46'),(609338,'SoNM','','Access-Reject','2019-07-19 03:47:57'),(777875,'kumi','','Access-Reject','2019-08-13 09:19:20'),(609340,'SoNM','','Access-Reject','2019-07-19 03:48:09'),(609341,'SoNM','','Access-Reject','2019-07-19 03:48:20'),(609342,'SoNM','','Access-Reject','2019-07-19 03:48:31'),(777874,'kumi','','Access-Reject','2019-08-13 09:18:49'),(609344,'SoNM','','Access-Reject','2019-07-19 03:48:43'),(609345,'SoNM','','Access-Reject','2019-07-19 03:48:54'),(777873,'kumi','','Access-Reject','2019-08-13 09:18:18'),(609347,'SoNM','','Access-Reject','2019-07-19 03:49:06'),(609348,'SoNM','','Access-Reject','2019-07-19 03:49:17'),(609349,'SoNM','','Access-Reject','2019-07-19 03:49:28'),(777872,'kumi','','Access-Reject','2019-08-13 09:17:47'),(609351,'SoNM','','Access-Reject','2019-07-19 03:49:40'),(609352,'SoNM','','Access-Reject','2019-07-19 03:49:51'),(609353,'SoNM','','Access-Reject','2019-07-19 03:50:02'),(609354,'mfantsipim','','Access-Accept','2019-07-19 03:50:03'),(777871,'kumi','','Access-Reject','2019-08-13 09:17:16'),(609356,'capitalhill','','Access-Accept','2019-07-19 03:50:10'),(609357,'SoNM','','Access-Reject','2019-07-19 03:50:14'),(609358,'SoNM','','Access-Reject','2019-07-19 03:50:25'),(609359,'SoNM','','Access-Reject','2019-07-19 03:50:37'),(777870,'kumi','','Access-Reject','2019-08-13 09:16:45'),(609361,'SoNM','','Access-Reject','2019-07-19 03:50:48'),(609362,'SoNM','','Access-Reject','2019-07-19 03:50:59'),(777869,'kumi','','Access-Reject','2019-08-13 09:16:13'),(609364,'SoNM','','Access-Reject','2019-07-19 03:51:11'),(609365,'SoNM','','Access-Reject','2019-07-19 03:51:22'),(609366,'SoNM','','Access-Reject','2019-07-19 03:51:34'),(777868,'kumi','','Access-Reject','2019-08-13 09:15:42'),(609368,'SoNM','','Access-Reject','2019-07-19 03:51:45'),(609369,'SoNM','','Access-Reject','2019-07-19 03:51:56'),(609370,'SoNM','','Access-Reject','2019-07-19 03:52:08'),(777867,'kumi','','Access-Reject','2019-08-13 09:15:11'),(609372,'SoNM','','Access-Reject','2019-07-19 03:52:19'),(609373,'SoNM','','Access-Reject','2019-07-19 03:52:30'),(777866,'kumi','','Access-Reject','2019-08-13 09:14:40'),(609375,'SoNM','','Access-Reject','2019-07-19 03:52:42'),(609376,'SoNM','','Access-Reject','2019-07-19 03:52:53'),(609377,'SoNM','','Access-Reject','2019-07-19 03:53:06'),(777865,'kumi','','Access-Reject','2019-08-13 09:14:09'),(609379,'SoNM','','Access-Reject','2019-07-19 03:53:17'),(609380,'SoNM','','Access-Reject','2019-07-19 03:53:28'),(609381,'SoNM','','Access-Reject','2019-07-19 03:53:40'),(777864,'kumi','','Access-Reject','2019-08-13 09:13:38'),(609383,'SoNM','','Access-Reject','2019-07-19 03:53:51'),(609384,'SoNM','','Access-Reject','2019-07-19 03:54:03'),(609385,'SoNM','','Access-Reject','2019-07-19 03:54:14'),(777863,'kumi','','Access-Reject','2019-08-13 09:13:07'),(609387,'SoNM','','Access-Reject','2019-07-19 03:54:25'),(609388,'SoNM','','Access-Reject','2019-07-19 03:54:37'),(777862,'kumi','','Access-Reject','2019-08-13 09:12:36'),(609390,'SoNM','','Access-Reject','2019-07-19 03:54:48'),(609391,'SoNM','','Access-Reject','2019-07-19 03:54:59'),(609392,'SoNM','','Access-Reject','2019-07-19 03:55:11'),(777861,'kumi','','Access-Reject','2019-08-13 09:12:05'),(609394,'SoNM','','Access-Reject','2019-07-19 03:55:22'),(609395,'SoNM','','Access-Reject','2019-07-19 03:55:34'),(609396,'SoNM','','Access-Reject','2019-07-19 03:55:45'),(777860,'kumi','','Access-Reject','2019-08-13 09:11:33'),(609398,'SoNM','','Access-Reject','2019-07-19 03:55:56'),(609399,'SoNM','','Access-Reject','2019-07-19 03:56:08'),(777859,'kumi','','Access-Reject','2019-08-13 09:11:02'),(609401,'SoNM','','Access-Reject','2019-07-19 03:56:19'),(609402,'SoNM','','Access-Reject','2019-07-19 03:56:31'),(609403,'SoNM','','Access-Reject','2019-07-19 03:56:42'),(777858,'kumi','','Access-Reject','2019-08-13 09:10:31'),(609405,'SoNM','','Access-Reject','2019-07-19 03:56:53'),(609406,'SoNM','','Access-Reject','2019-07-19 03:57:05'),(609407,'SoNM','','Access-Reject','2019-07-19 03:57:16'),(777857,'kumi','','Access-Reject','2019-08-13 09:10:00'),(609409,'SoNM','','Access-Reject','2019-07-19 03:57:28'),(609410,'SoNM','','Access-Reject','2019-07-19 03:57:39'),(609411,'SoNM','','Access-Reject','2019-07-19 03:57:50'),(609413,'SoNM','','Access-Reject','2019-07-19 03:58:02'),(609414,'SoNM','','Access-Reject','2019-07-19 03:58:13'),(777856,'ekpetis','','Access-Accept','2019-08-13 09:09:48'),(609416,'SoNM','','Access-Reject','2019-07-19 03:58:24'),(609417,'SoNM','','Access-Reject','2019-07-19 03:58:36'),(609418,'SoNM','','Access-Reject','2019-07-19 03:58:47'),(777855,'kumi','','Access-Reject','2019-08-13 09:09:29'),(609420,'SoNM','','Access-Reject','2019-07-19 03:58:59'),(609421,'SoNM','','Access-Reject','2019-07-19 03:59:10'),(609422,'SoNM','','Access-Reject','2019-07-19 03:59:21'),(609424,'SoNM','','Access-Reject','2019-07-19 03:59:33'),(609425,'SoNM','','Access-Reject','2019-07-19 03:59:44'),(609426,'SoNM','','Access-Reject','2019-07-19 03:59:55'),(609427,'SoNM','','Access-Reject','2019-07-19 04:00:07'),(609428,'capitalhill','','Access-Accept','2019-07-19 04:00:10'),(609429,'SoNM','','Access-Reject','2019-07-19 04:00:18'),(777854,'ekpetis','','Access-Accept','2019-08-13 09:09:14'),(609431,'SoNM','','Access-Reject','2019-07-19 04:00:29'),(609432,'SoNM','','Access-Reject','2019-07-19 04:00:41'),(609433,'SoNM','','Access-Reject','2019-07-19 04:00:52'),(609435,'SoNM','','Access-Reject','2019-07-19 04:01:04'),(609436,'SoNM','','Access-Reject','2019-07-19 04:01:15'),(609437,'SoNM','','Access-Reject','2019-07-19 04:01:26'),(777853,'ekpetis','','Access-Accept','2019-08-13 09:08:32'),(609439,'SoNM','','Access-Reject','2019-07-19 04:01:38'),(609440,'SoNM','','Access-Reject','2019-07-19 04:01:49'),(609441,'SoNM','','Access-Reject','2019-07-19 04:02:00'),(777852,'kumi','','Access-Reject','2019-08-13 09:08:27'),(609443,'SoNM','','Access-Reject','2019-07-19 04:02:12'),(609444,'SoNM','','Access-Reject','2019-07-19 04:02:23'),(777851,'kumi','','Access-Reject','2019-08-13 09:07:56'),(609446,'SoNM','','Access-Reject','2019-07-19 04:02:35'),(609447,'SoNM','','Access-Reject','2019-07-19 04:02:46'),(609448,'SoNM','','Access-Reject','2019-07-19 04:02:57'),(777850,'kumi','','Access-Reject','2019-08-13 09:07:25'),(609450,'SoNM','','Access-Reject','2019-07-19 04:03:09'),(609451,'SoNM','','Access-Reject','2019-07-19 04:03:20'),(609452,'SoNM','','Access-Reject','2019-07-19 04:03:31'),(609454,'SoNM','','Access-Reject','2019-07-19 04:03:43'),(609455,'SoNM','','Access-Reject','2019-07-19 04:03:54'),(777849,'ekpetis','','Access-Accept','2019-08-13 09:07:13'),(609457,'SoNM','','Access-Reject','2019-07-19 04:04:05'),(609458,'SoNM','','Access-Reject','2019-07-19 04:04:17'),(609459,'SoNM','','Access-Reject','2019-07-19 04:04:28'),(777848,'kumi','','Access-Reject','2019-08-13 09:06:54'),(609461,'SoNM','','Access-Reject','2019-07-19 04:04:40'),(609462,'SoNM','','Access-Reject','2019-07-19 04:04:51'),(609463,'SoNM','','Access-Reject','2019-07-19 04:05:02'),(777847,'kumi','','Access-Reject','2019-08-13 09:06:23'),(609465,'SoNM','','Access-Reject','2019-07-19 04:05:14'),(609466,'SoNM','','Access-Reject','2019-07-19 04:05:25'),(609467,'SoNM','','Access-Reject','2019-07-19 04:05:36'),(777846,'kumi','','Access-Reject','2019-08-13 09:05:51'),(609469,'SoNM','','Access-Reject','2019-07-19 04:05:48'),(609470,'SoNM','','Access-Reject','2019-07-19 04:05:59'),(777845,'kumi','','Access-Reject','2019-08-13 09:05:20'),(609472,'SoNM','','Access-Reject','2019-07-19 04:06:11'),(609473,'SoNM','','Access-Reject','2019-07-19 04:06:22'),(609474,'SoNM','','Access-Reject','2019-07-19 04:06:33'),(609476,'SoNM','','Access-Reject','2019-07-19 04:06:45'),(609477,'SoNM','','Access-Reject','2019-07-19 04:06:56'),(609478,'SoNM','','Access-Reject','2019-07-19 04:07:08'),(777844,'ekpetis','','Access-Accept','2019-08-13 09:05:16'),(609480,'SoNM','','Access-Reject','2019-07-19 04:07:19'),(609481,'SoNM','','Access-Reject','2019-07-19 04:07:30'),(609482,'SoNM','','Access-Reject','2019-07-19 04:07:42'),(777843,'kumi','','Access-Reject','2019-08-13 09:04:49'),(609484,'SoNM','','Access-Reject','2019-07-19 04:07:53'),(609485,'SoNM','','Access-Reject','2019-07-19 04:08:05'),(777842,'kumi','','Access-Reject','2019-08-13 09:04:18'),(609487,'SoNM','','Access-Reject','2019-07-19 04:08:16'),(609488,'SoNM','','Access-Reject','2019-07-19 04:08:27'),(609489,'SoNM','','Access-Reject','2019-07-19 04:08:39'),(609491,'SoNM','','Access-Reject','2019-07-19 04:08:50'),(609492,'SoNM','','Access-Reject','2019-07-19 04:09:02'),(609493,'SoNM','','Access-Reject','2019-07-19 04:09:13'),(777841,'ekpetis','','Access-Accept','2019-08-13 09:04:07'),(609495,'SoNM','','Access-Reject','2019-07-19 04:09:24'),(609496,'SoNM','','Access-Reject','2019-07-19 04:09:36'),(609497,'SoNM','','Access-Reject','2019-07-19 04:09:47'),(777840,'kumi','','Access-Reject','2019-08-13 09:03:47'),(609499,'SoNM','','Access-Reject','2019-07-19 04:09:58'),(609500,'mfantsipim','','Access-Accept','2019-07-19 04:10:03'),(910612,'SoNM','','Access-Accept','2019-09-21 14:25:02'),(609502,'affiliation','','Access-Accept','2019-07-19 04:10:04'),(609503,'capitalhill','','Access-Accept','2019-07-19 04:10:09'),(609504,'SoNM','','Access-Reject','2019-07-19 04:10:10'),(777839,'kumi','','Access-Reject','2019-08-13 09:03:16'),(609506,'cegrad','','Access-Accept','2019-07-19 04:10:20'),(609507,'SoNM','','Access-Reject','2019-07-19 04:10:21'),(609508,'SoNM','','Access-Reject','2019-07-19 04:10:33'),(609509,'SoNM','','Access-Reject','2019-07-19 04:10:44'),(777838,'kumi','','Access-Reject','2019-08-13 09:02:45'),(609511,'SoNM','','Access-Reject','2019-07-19 04:10:55'),(609512,'SoNM','','Access-Reject','2019-07-19 04:11:07'),(609513,'SoNM','','Access-Reject','2019-07-19 04:11:18'),(777837,'kumi','','Access-Reject','2019-08-13 09:02:14'),(609515,'SoNM','','Access-Reject','2019-07-19 04:11:29'),(609516,'SoNM','','Access-Reject','2019-07-19 04:11:41'),(777836,'kumi','','Access-Reject','2019-08-13 09:01:43'),(609518,'SoNM','','Access-Reject','2019-07-19 04:11:52'),(609519,'SoNM','','Access-Reject','2019-07-19 04:12:04'),(609520,'SoNM','','Access-Reject','2019-07-19 04:12:15'),(777835,'kumi','','Access-Reject','2019-08-13 09:01:12'),(609522,'SoNM','','Access-Reject','2019-07-19 04:12:26'),(609523,'SoNM','','Access-Reject','2019-07-19 04:12:38'),(609524,'SoNM','','Access-Reject','2019-07-19 04:12:49'),(777834,'kumi','','Access-Reject','2019-08-13 09:00:40'),(609526,'SoNM','','Access-Reject','2019-07-19 04:13:01'),(609527,'SoNM','','Access-Reject','2019-07-19 04:13:12'),(609528,'SoNM','','Access-Reject','2019-07-19 04:13:23'),(777833,'kumi','','Access-Reject','2019-08-13 09:00:09'),(609530,'SoNM','','Access-Reject','2019-07-19 04:13:35'),(609531,'SoNM','','Access-Reject','2019-07-19 04:13:46'),(777832,'kumi','','Access-Reject','2019-08-13 08:59:38'),(609533,'SoNM','','Access-Reject','2019-07-19 04:13:57'),(609534,'SoNM','','Access-Reject','2019-07-19 04:14:09'),(609535,'SoNM','','Access-Reject','2019-07-19 04:14:20'),(777831,'kumi','','Access-Reject','2019-08-13 08:59:07'),(609537,'SoNM','','Access-Reject','2019-07-19 04:14:32'),(609538,'SoNM','','Access-Reject','2019-07-19 04:14:43'),(609539,'SoNM','','Access-Reject','2019-07-19 04:14:54'),(777830,'kumi','','Access-Reject','2019-08-13 08:58:36'),(609541,'SoNM','','Access-Reject','2019-07-19 04:15:06'),(609542,'SoNM','','Access-Reject','2019-07-19 04:15:17'),(609543,'SoNM','','Access-Reject','2019-07-19 04:15:29'),(777829,'kumi','','Access-Reject','2019-08-13 08:58:05'),(609545,'SoNM','','Access-Reject','2019-07-19 04:15:40'),(609546,'SoNM','','Access-Reject','2019-07-19 04:15:51'),(777828,'kumi','','Access-Reject','2019-08-13 08:57:34'),(609548,'SoNM','','Access-Reject','2019-07-19 04:16:03'),(609549,'SoNM','','Access-Reject','2019-07-19 04:16:14'),(609550,'SoNM','','Access-Reject','2019-07-19 04:16:26'),(777827,'kumi','','Access-Reject','2019-08-13 08:57:03'),(609552,'SoNM','','Access-Reject','2019-07-19 04:16:37'),(609553,'SoNM','','Access-Reject','2019-07-19 04:16:48'),(609554,'SoNM','','Access-Reject','2019-07-19 04:17:00'),(777826,'kumi','','Access-Reject','2019-08-13 08:56:32'),(609556,'SoNM','','Access-Reject','2019-07-19 04:17:11'),(609557,'SoNM','','Access-Reject','2019-07-19 04:17:23'),(777825,'kumi','','Access-Reject','2019-08-13 08:56:01'),(609559,'SoNM','','Access-Reject','2019-07-19 04:17:34'),(609560,'SoNM','','Access-Reject','2019-07-19 04:17:45'),(609561,'SoNM','','Access-Reject','2019-07-19 04:17:57'),(777824,'kumi','','Access-Reject','2019-08-13 08:55:29'),(609563,'SoNM','','Access-Reject','2019-07-19 04:18:08'),(609564,'SoNM','','Access-Reject','2019-07-19 04:18:20'),(609565,'SoNM','','Access-Reject','2019-07-19 04:18:31'),(777823,'kumi','','Access-Reject','2019-08-13 08:54:58'),(609567,'SoNM','','Access-Reject','2019-07-19 04:18:42'),(609568,'SoNM','','Access-Reject','2019-07-19 04:18:54'),(609569,'SoNM','','Access-Reject','2019-07-19 04:19:05'),(777822,'kumi','','Access-Reject','2019-08-13 08:54:27'),(609571,'SoNM','','Access-Reject','2019-07-19 04:19:16'),(609572,'SoNM','','Access-Reject','2019-07-19 04:19:28'),(777821,'kumi','','Access-Reject','2019-08-13 08:53:56'),(609574,'SoNM','','Access-Reject','2019-07-19 04:19:39'),(609575,'SoNM','','Access-Reject','2019-07-19 04:19:51'),(609576,'SoNM','','Access-Reject','2019-07-19 04:20:02'),(609577,'capitalhill','','Access-Accept','2019-07-19 04:20:09'),(777820,'kumi','','Access-Reject','2019-08-13 08:53:25'),(609579,'SoNM','','Access-Reject','2019-07-19 04:20:13'),(609580,'SoNM','','Access-Reject','2019-07-19 04:20:25'),(609581,'SoNM','','Access-Reject','2019-07-19 04:20:36'),(777819,'kumi','','Access-Reject','2019-08-13 08:52:54'),(609583,'SoNM','','Access-Reject','2019-07-19 04:20:48'),(609584,'SoNM','','Access-Reject','2019-07-19 04:20:59'),(609585,'SoNM','','Access-Reject','2019-07-19 04:21:10'),(777818,'kumi','','Access-Reject','2019-08-13 08:52:23'),(609587,'SoNM','','Access-Reject','2019-07-19 04:21:22'),(609588,'SoNM','','Access-Reject','2019-07-19 04:21:33'),(777817,'kumi','','Access-Reject','2019-08-13 08:51:52'),(609590,'SoNM','','Access-Reject','2019-07-19 04:21:45'),(609591,'SoNM','','Access-Reject','2019-07-19 04:21:56'),(609592,'SoNM','','Access-Reject','2019-07-19 04:22:07'),(777816,'kumi','','Access-Reject','2019-08-13 08:51:26'),(609594,'SoNM','','Access-Reject','2019-07-19 04:22:19'),(609595,'SoNM','','Access-Reject','2019-07-19 04:22:30'),(609596,'SoNM','','Access-Reject','2019-07-19 04:22:41'),(777815,'kumi','','Access-Reject','2019-08-13 08:50:50'),(609598,'SoNM','','Access-Reject','2019-07-19 04:22:53'),(609599,'SoNM','','Access-Reject','2019-07-19 04:23:04'),(609600,'SoNM','','Access-Reject','2019-07-19 04:23:15'),(777814,'kumi','','Access-Reject','2019-08-13 08:50:19'),(609602,'SoNM','','Access-Reject','2019-07-19 04:23:27'),(609603,'SoNM','','Access-Reject','2019-07-19 04:23:38'),(777813,'kumi','','Access-Reject','2019-08-13 08:49:47'),(609605,'SoNM','','Access-Reject','2019-07-19 04:23:50'),(609606,'SoNM','','Access-Reject','2019-07-19 04:24:01'),(609607,'SoNM','','Access-Reject','2019-07-19 04:24:13'),(777812,'kumi','','Access-Reject','2019-08-13 08:49:16'),(609609,'SoNM','','Access-Reject','2019-07-19 04:24:24'),(609610,'SoNM','','Access-Reject','2019-07-19 04:24:35'),(609611,'SoNM','','Access-Reject','2019-07-19 04:24:47'),(777811,'kumi','','Access-Reject','2019-08-13 08:48:45'),(609613,'SoNM','','Access-Reject','2019-07-19 04:24:58'),(609614,'SoNM','','Access-Reject','2019-07-19 04:25:10'),(777810,'kumi','','Access-Reject','2019-08-13 08:48:19'),(609616,'SoNM','','Access-Reject','2019-07-19 04:25:21'),(609617,'SoNM','','Access-Reject','2019-07-19 04:25:32'),(609618,'SoNM','','Access-Reject','2019-07-19 04:25:44'),(777809,'kumi','','Access-Reject','2019-08-13 08:47:43'),(609620,'SoNM','','Access-Reject','2019-07-19 04:25:55'),(609621,'SoNM','','Access-Reject','2019-07-19 04:26:06'),(609622,'SoNM','','Access-Reject','2019-07-19 04:26:18'),(777808,'kumi','','Access-Reject','2019-08-13 08:47:12'),(609624,'SoNM','','Access-Reject','2019-07-19 04:26:29'),(609625,'SoNM','','Access-Reject','2019-07-19 04:26:41'),(609626,'SoNM','','Access-Reject','2019-07-19 04:26:52'),(777807,'kumi','','Access-Reject','2019-08-13 08:46:41'),(609628,'SoNM','','Access-Reject','2019-07-19 04:27:03'),(609629,'SoNM','','Access-Reject','2019-07-19 04:27:15'),(777806,'kumi','','Access-Reject','2019-08-13 08:46:10'),(609631,'SoNM','','Access-Reject','2019-07-19 04:27:26'),(609632,'SoNM','','Access-Reject','2019-07-19 04:27:37'),(609633,'SoNM','','Access-Reject','2019-07-19 04:27:50'),(777805,'kumi','','Access-Reject','2019-08-13 08:45:39'),(609635,'SoNM','','Access-Reject','2019-07-19 04:28:01'),(609636,'SoNM','','Access-Reject','2019-07-19 04:28:13'),(609637,'SoNM','','Access-Reject','2019-07-19 04:28:24'),(777804,'kumi','','Access-Reject','2019-08-13 08:45:08'),(609639,'SoNM','','Access-Reject','2019-07-19 04:28:35'),(609640,'SoNM','','Access-Reject','2019-07-19 04:28:47'),(777803,'kumi','','Access-Reject','2019-08-13 08:44:36'),(609642,'SoNM','','Access-Reject','2019-07-19 04:28:58'),(609643,'SoNM','','Access-Reject','2019-07-19 04:29:10'),(609644,'SoNM','','Access-Reject','2019-07-19 04:29:21'),(777802,'kumi','','Access-Reject','2019-08-13 08:44:05'),(609646,'SoNM','','Access-Reject','2019-07-19 04:29:32'),(609647,'SoNM','','Access-Reject','2019-07-19 04:29:44'),(609648,'SoNM','','Access-Reject','2019-07-19 04:29:55'),(777801,'kumi','','Access-Reject','2019-08-13 08:43:34'),(609650,'mfantsipim','','Access-Accept','2019-07-19 04:30:03'),(609651,'SoNM','','Access-Reject','2019-07-19 04:30:06'),(609652,'capitalhill','','Access-Accept','2019-07-19 04:30:09'),(609653,'SoNM','','Access-Reject','2019-07-19 04:30:18'),(609654,'SoNM','','Access-Reject','2019-07-19 04:30:29'),(777800,'kumi','','Access-Reject','2019-08-13 08:43:03'),(609656,'SoNM','','Access-Reject','2019-07-19 04:30:40'),(609657,'SoNM','','Access-Reject','2019-07-19 04:30:52'),(777799,'kumi','','Access-Reject','2019-08-13 08:42:32'),(609659,'SoNM','','Access-Reject','2019-07-19 04:31:03'),(609660,'SoNM','','Access-Reject','2019-07-19 04:31:15'),(609661,'SoNM','','Access-Reject','2019-07-19 04:31:26'),(777798,'kumi','','Access-Reject','2019-08-13 08:42:01'),(609663,'SoNM','','Access-Reject','2019-07-19 04:31:37'),(609664,'SoNM','','Access-Reject','2019-07-19 04:31:49'),(609665,'SoNM','','Access-Reject','2019-07-19 04:32:00'),(777797,'kumi','','Access-Reject','2019-08-13 08:41:30'),(609667,'SoNM','','Access-Reject','2019-07-19 04:32:12'),(609668,'SoNM','','Access-Reject','2019-07-19 04:32:23'),(609669,'SoNM','','Access-Reject','2019-07-19 04:32:34'),(777796,'kumi','','Access-Reject','2019-08-13 08:40:59'),(609671,'SoNM','','Access-Reject','2019-07-19 04:32:46'),(609672,'SoNM','','Access-Reject','2019-07-19 04:32:57'),(777795,'kumi','','Access-Reject','2019-08-13 08:40:28'),(609674,'SoNM','','Access-Reject','2019-07-19 04:33:08'),(609675,'SoNM','','Access-Reject','2019-07-19 04:33:20'),(609676,'SoNM','','Access-Reject','2019-07-19 04:33:31'),(777794,'kumi','','Access-Reject','2019-08-13 08:39:57'),(609678,'SoNM','','Access-Reject','2019-07-19 04:33:43'),(609679,'SoNM','','Access-Reject','2019-07-19 04:33:54'),(609680,'SoNM','','Access-Reject','2019-07-19 04:34:05'),(777793,'kumi','','Access-Reject','2019-08-13 08:39:26'),(609682,'SoNM','','Access-Reject','2019-07-19 04:34:17'),(609683,'SoNM','','Access-Reject','2019-07-19 04:34:28'),(609684,'SoNM','','Access-Reject','2019-07-19 04:34:40'),(777792,'kumi','','Access-Reject','2019-08-13 08:38:54'),(609686,'SoNM','','Access-Reject','2019-07-19 04:34:51'),(609687,'SoNM','','Access-Reject','2019-07-19 04:35:02'),(777791,'kumi','','Access-Reject','2019-08-13 08:38:23'),(609689,'SoNM','','Access-Reject','2019-07-19 04:35:14'),(609690,'SoNM','','Access-Reject','2019-07-19 04:35:25'),(609691,'SoNM','','Access-Reject','2019-07-19 04:35:37'),(777790,'kumi','','Access-Reject','2019-08-13 08:37:52'),(609693,'SoNM','','Access-Reject','2019-07-19 04:35:48'),(609694,'SoNM','','Access-Reject','2019-07-19 04:35:59'),(609695,'SoNM','','Access-Reject','2019-07-19 04:36:11'),(777789,'kumi','','Access-Reject','2019-08-13 08:37:21'),(609697,'SoNM','','Access-Reject','2019-07-19 04:36:22'),(609698,'SoNM','','Access-Reject','2019-07-19 04:36:34'),(777788,'kumi','','Access-Reject','2019-08-13 08:36:50'),(609700,'SoNM','','Access-Reject','2019-07-19 04:36:45'),(609701,'SoNM','','Access-Reject','2019-07-19 04:36:56'),(609702,'SoNM','','Access-Reject','2019-07-19 04:37:08'),(777787,'kumi','','Access-Reject','2019-08-13 08:36:19'),(609704,'SoNM','','Access-Reject','2019-07-19 04:37:19'),(609705,'SoNM','','Access-Reject','2019-07-19 04:37:31'),(609706,'SoNM','','Access-Reject','2019-07-19 04:37:42'),(777786,'kumi','','Access-Reject','2019-08-13 08:35:48'),(609708,'SoNM','','Access-Reject','2019-07-19 04:37:53'),(609709,'SoNM','','Access-Reject','2019-07-19 04:38:05'),(609710,'SoNM','','Access-Reject','2019-07-19 04:38:16'),(777785,'kumi','','Access-Reject','2019-08-13 08:35:17'),(609712,'SoNM','','Access-Reject','2019-07-19 04:38:27'),(609713,'SoNM','','Access-Reject','2019-07-19 04:38:39'),(777784,'kumi','','Access-Reject','2019-08-13 08:34:46'),(609715,'SoNM','','Access-Reject','2019-07-19 04:38:50'),(609716,'SoNM','','Access-Reject','2019-07-19 04:39:02'),(609717,'SoNM','','Access-Reject','2019-07-19 04:39:13'),(777783,'kumi','','Access-Reject','2019-08-13 08:34:15'),(609719,'SoNM','','Access-Reject','2019-07-19 04:39:25'),(609720,'SoNM','','Access-Reject','2019-07-19 04:39:36'),(609721,'SoNM','','Access-Reject','2019-07-19 04:39:47'),(777782,'kumi','','Access-Reject','2019-08-13 08:33:43'),(609723,'SoNM','','Access-Reject','2019-07-19 04:39:59'),(609724,'capitalhill','','Access-Accept','2019-07-19 04:40:09'),(609725,'SoNM','','Access-Reject','2019-07-19 04:40:10'),(609726,'SoNM','','Access-Reject','2019-07-19 04:40:21'),(777781,'kumi','','Access-Reject','2019-08-13 08:33:12'),(609728,'SoNM','','Access-Reject','2019-07-19 04:40:33'),(609729,'SoNM','','Access-Reject','2019-07-19 04:40:44'),(777780,'kumi','','Access-Reject','2019-08-13 08:32:41'),(609731,'SoNM','','Access-Reject','2019-07-19 04:40:56'),(609732,'SoNM','','Access-Reject','2019-07-19 04:41:07'),(609733,'SoNM','','Access-Reject','2019-07-19 04:41:18'),(777779,'kumi','','Access-Reject','2019-08-13 08:32:10'),(609735,'SoNM','','Access-Reject','2019-07-19 04:41:30'),(609736,'SoNM','','Access-Reject','2019-07-19 04:41:41'),(609737,'SoNM','','Access-Reject','2019-07-19 04:41:53'),(777778,'kumi','','Access-Reject','2019-08-13 08:31:39'),(609739,'SoNM','','Access-Reject','2019-07-19 04:42:04'),(609740,'SoNM','','Access-Reject','2019-07-19 04:42:16'),(777777,'kumi','','Access-Reject','2019-08-13 08:31:08'),(609742,'SoNM','','Access-Reject','2019-07-19 04:42:27'),(609743,'SoNM','','Access-Reject','2019-07-19 04:42:38'),(609744,'SoNM','','Access-Reject','2019-07-19 04:42:50'),(777776,'kumi','','Access-Reject','2019-08-13 08:30:37'),(609746,'SoNM','','Access-Reject','2019-07-19 04:43:01'),(609747,'SoNM','','Access-Reject','2019-07-19 04:43:13'),(609748,'SoNM','','Access-Reject','2019-07-19 04:43:24'),(777775,'kumi','','Access-Reject','2019-08-13 08:30:06'),(609750,'SoNM','','Access-Reject','2019-07-19 04:43:35'),(609751,'SoNM','','Access-Reject','2019-07-19 04:43:47'),(609752,'SoNM','','Access-Reject','2019-07-19 04:43:58'),(777774,'kumi','','Access-Reject','2019-08-13 08:29:35'),(609754,'SoNM','','Access-Reject','2019-07-19 04:44:09'),(609755,'SoNM','','Access-Reject','2019-07-19 04:44:21'),(777773,'kumi','','Access-Reject','2019-08-13 08:29:04'),(609757,'SoNM','','Access-Reject','2019-07-19 04:44:32'),(609758,'SoNM','','Access-Reject','2019-07-19 04:44:44'),(609759,'SoNM','','Access-Reject','2019-07-19 04:44:55'),(777772,'kumi','','Access-Reject','2019-08-13 08:28:32'),(609761,'SoNM','','Access-Reject','2019-07-19 04:45:06'),(609762,'SoNM','','Access-Reject','2019-07-19 04:45:18'),(609763,'SoNM','','Access-Reject','2019-07-19 04:45:29'),(777771,'kumi','','Access-Reject','2019-08-13 08:28:01'),(609765,'SoNM','','Access-Reject','2019-07-19 04:45:41'),(609766,'SoNM','','Access-Reject','2019-07-19 04:45:52'),(609767,'SoNM','','Access-Reject','2019-07-19 04:46:03'),(777770,'kumi','','Access-Reject','2019-08-13 08:27:30'),(609769,'SoNM','','Access-Reject','2019-07-19 04:46:15'),(609770,'SoNM','','Access-Reject','2019-07-19 04:46:26'),(777769,'kumi','','Access-Reject','2019-08-13 08:26:59'),(609772,'SoNM','','Access-Reject','2019-07-19 04:46:37'),(609773,'SoNM','','Access-Reject','2019-07-19 04:46:49'),(609774,'SoNM','','Access-Reject','2019-07-19 04:47:00'),(777768,'kumi','','Access-Reject','2019-08-13 08:26:28'),(609776,'SoNM','','Access-Reject','2019-07-19 04:47:11'),(609777,'SoNM','','Access-Reject','2019-07-19 04:47:23'),(609778,'SoNM','','Access-Reject','2019-07-19 04:47:34'),(777767,'kumi','','Access-Reject','2019-08-13 08:25:57'),(609780,'SoNM','','Access-Reject','2019-07-19 04:47:46'),(609781,'SoNM','','Access-Reject','2019-07-19 04:47:57'),(777766,'kumi','','Access-Reject','2019-08-13 08:25:26'),(609783,'SoNM','','Access-Reject','2019-07-19 04:48:08'),(609784,'SoNM','','Access-Reject','2019-07-19 04:48:20'),(609785,'SoNM','','Access-Reject','2019-07-19 04:48:31'),(777765,'kumi','','Access-Reject','2019-08-13 08:24:55'),(609787,'SoNM','','Access-Reject','2019-07-19 04:48:43'),(609788,'SoNM','','Access-Reject','2019-07-19 04:48:54'),(609789,'SoNM','','Access-Reject','2019-07-19 04:49:06'),(777764,'kumi','','Access-Reject','2019-08-13 08:24:24'),(609791,'SoNM','','Access-Reject','2019-07-19 04:49:17'),(609792,'SoNM','','Access-Reject','2019-07-19 04:49:28'),(609793,'SoNM','','Access-Reject','2019-07-19 04:49:40'),(777763,'kumi','','Access-Reject','2019-08-13 08:23:53'),(609795,'SoNM','','Access-Reject','2019-07-19 04:49:51'),(609796,'SoNM','','Access-Reject','2019-07-19 04:50:02'),(609797,'mfantsipim','','Access-Accept','2019-07-19 04:50:03'),(609798,'capitalhill','','Access-Accept','2019-07-19 04:50:09'),(777762,'kumi','','Access-Reject','2019-08-13 08:23:22'),(609800,'SoNM','','Access-Reject','2019-07-19 04:50:14'),(609801,'SoNM','','Access-Reject','2019-07-19 04:50:25'),(609802,'SoNM','','Access-Reject','2019-07-19 04:50:37'),(777761,'kumi','','Access-Reject','2019-08-13 08:22:50'),(609804,'SoNM','','Access-Reject','2019-07-19 04:50:48'),(609805,'SoNM','','Access-Reject','2019-07-19 04:50:59'),(609806,'SoNM','','Access-Reject','2019-07-19 04:51:11'),(777760,'kumi','','Access-Reject','2019-08-13 08:22:19'),(609808,'SoNM','','Access-Reject','2019-07-19 04:51:22'),(609809,'SoNM','','Access-Reject','2019-07-19 04:51:34'),(609810,'SoNM','','Access-Reject','2019-07-19 04:51:45'),(777759,'kumi','','Access-Reject','2019-08-13 08:21:48'),(609812,'SoNM','','Access-Reject','2019-07-19 04:51:56'),(609813,'SoNM','','Access-Reject','2019-07-19 04:52:08'),(777758,'kumi','','Access-Reject','2019-08-13 08:21:17'),(609815,'SoNM','','Access-Reject','2019-07-19 04:52:19'),(609816,'SoNM','','Access-Reject','2019-07-19 04:52:31'),(609817,'SoNM','','Access-Reject','2019-07-19 04:52:42'),(777757,'kumi','','Access-Reject','2019-08-13 08:20:46'),(609819,'SoNM','','Access-Reject','2019-07-19 04:52:53'),(609820,'SoNM','','Access-Reject','2019-07-19 04:53:05'),(609821,'SoNM','','Access-Reject','2019-07-19 04:53:51'),(777756,'kumi','','Access-Reject','2019-08-13 08:20:15'),(609823,'SoNM','','Access-Reject','2019-07-19 04:54:02'),(609824,'SoNM','','Access-Reject','2019-07-19 04:54:13'),(777755,'kumi','','Access-Reject','2019-08-13 08:19:44'),(609826,'SoNM','','Access-Reject','2019-07-19 04:54:25'),(609827,'SoNM','','Access-Reject','2019-07-19 04:54:36'),(609828,'SoNM','','Access-Reject','2019-07-19 04:54:47'),(777754,'kumi','','Access-Reject','2019-08-13 08:19:13'),(609830,'SoNM','','Access-Reject','2019-07-19 04:54:59'),(609831,'SoNM','','Access-Reject','2019-07-19 04:55:10'),(609832,'SoNM','','Access-Reject','2019-07-19 04:55:22'),(777753,'kumi','','Access-Reject','2019-08-13 08:18:42'),(609834,'SoNM','','Access-Reject','2019-07-19 04:55:33'),(609835,'SoNM','','Access-Reject','2019-07-19 04:55:44'),(609836,'SoNM','','Access-Reject','2019-07-19 04:55:56'),(777752,'kumi','','Access-Reject','2019-08-13 08:18:11'),(609838,'SoNM','','Access-Reject','2019-07-19 04:56:07'),(609839,'SoNM','','Access-Reject','2019-07-19 04:56:18'),(777751,'kumi','','Access-Reject','2019-08-13 08:17:39'),(609841,'SoNM','','Access-Reject','2019-07-19 04:56:30'),(609842,'SoNM','','Access-Reject','2019-07-19 04:56:41'),(609843,'SoNM','','Access-Reject','2019-07-19 04:56:53'),(777750,'kumi','','Access-Reject','2019-08-13 08:17:08'),(609845,'SoNM','','Access-Reject','2019-07-19 04:57:04'),(609846,'SoNM','','Access-Reject','2019-07-19 04:57:15'),(609847,'SoNM','','Access-Reject','2019-07-19 04:57:27'),(777749,'kumi','','Access-Reject','2019-08-13 08:16:37'),(609849,'SoNM','','Access-Reject','2019-07-19 04:57:38'),(609850,'SoNM','','Access-Reject','2019-07-19 04:57:51'),(777748,'kumi','','Access-Reject','2019-08-13 08:16:06'),(609852,'SoNM','','Access-Reject','2019-07-19 04:58:02'),(609853,'SoNM','','Access-Reject','2019-07-19 04:58:13'),(609854,'SoNM','','Access-Reject','2019-07-19 04:58:25'),(777747,'kumi','','Access-Reject','2019-08-13 08:15:35'),(609856,'SoNM','','Access-Reject','2019-07-19 04:58:36'),(609857,'SoNM','','Access-Reject','2019-07-19 04:58:47'),(609858,'SoNM','','Access-Reject','2019-07-19 04:58:59'),(777746,'kumi','','Access-Reject','2019-08-13 08:15:04'),(609860,'SoNM','','Access-Reject','2019-07-19 04:59:10'),(609861,'SoNM','','Access-Reject','2019-07-19 04:59:22'),(777745,'kumi','','Access-Reject','2019-08-13 08:14:33'),(609863,'SoNM','','Access-Reject','2019-07-19 04:59:33'),(609864,'SoNM','','Access-Reject','2019-07-19 04:59:44'),(609865,'SoNM','','Access-Reject','2019-07-19 04:59:56'),(777744,'kumi','','Access-Reject','2019-08-13 08:14:02'),(609867,'SoNM','','Access-Reject','2019-07-19 05:00:07'),(609868,'capitalhill','','Access-Accept','2019-07-19 05:00:09'),(609869,'SoNM','','Access-Reject','2019-07-19 05:00:18'),(609870,'SoNM','','Access-Reject','2019-07-19 05:00:30'),(777743,'kumi','','Access-Reject','2019-08-13 08:13:31'),(609872,'SoNM','','Access-Reject','2019-07-19 05:00:41'),(609873,'SoNM','','Access-Reject','2019-07-19 05:00:53'),(609874,'SoNM','','Access-Reject','2019-07-19 05:01:04'),(777742,'kumi','','Access-Reject','2019-08-13 08:13:00'),(609876,'SoNM','','Access-Reject','2019-07-19 05:01:16'),(609877,'SoNM','','Access-Reject','2019-07-19 05:01:27'),(777741,'kumi','','Access-Reject','2019-08-13 08:12:28'),(609879,'SoNM','','Access-Reject','2019-07-19 05:01:38'),(609880,'SoNM','','Access-Reject','2019-07-19 05:01:50'),(609881,'SoNM','','Access-Reject','2019-07-19 05:02:01'),(777740,'kumi','','Access-Reject','2019-08-13 08:11:57'),(609883,'SoNM','','Access-Reject','2019-07-19 05:02:13'),(609884,'SoNM','','Access-Reject','2019-07-19 05:02:24'),(609885,'SoNM','','Access-Reject','2019-07-19 05:02:35'),(777739,'kumi','','Access-Reject','2019-08-13 08:11:26'),(609887,'SoNM','','Access-Reject','2019-07-19 05:02:47'),(609888,'SoNM','','Access-Reject','2019-07-19 05:02:58'),(609889,'SoNM','','Access-Reject','2019-07-19 05:03:09'),(777738,'kumi','','Access-Reject','2019-08-13 08:10:55'),(609891,'SoNM','','Access-Reject','2019-07-19 05:03:21'),(609892,'SoNM','','Access-Reject','2019-07-19 05:03:32'),(777737,'kumi','','Access-Reject','2019-08-13 08:10:24'),(609894,'SoNM','','Access-Reject','2019-07-19 05:03:44'),(609895,'SoNM','','Access-Reject','2019-07-19 05:03:55'),(609896,'SoNM','','Access-Reject','2019-07-19 05:04:06'),(609898,'SoNM','','Access-Reject','2019-07-19 05:04:18'),(609899,'SoNM','','Access-Reject','2019-07-19 05:04:29'),(609900,'SoNM','','Access-Reject','2019-07-19 05:04:40'),(777736,'cegrad','','Access-Accept','2019-08-13 08:10:20'),(609902,'SoNM','','Access-Reject','2019-07-19 05:04:52'),(609903,'SoNM','','Access-Reject','2019-07-19 05:05:03'),(609905,'SoNM','','Access-Reject','2019-07-19 05:05:15'),(609906,'SoNM','','Access-Reject','2019-07-19 05:05:26'),(609907,'SoNM','','Access-Reject','2019-07-19 05:05:38'),(910611,'anane-fenin','','Access-Accept','2019-09-21 14:10:06'),(609909,'SoNM','','Access-Reject','2019-07-19 05:05:49'),(609910,'SoNM','','Access-Reject','2019-07-19 05:06:00'),(609911,'SoNM','','Access-Reject','2019-07-19 05:06:12'),(609913,'SoNM','','Access-Reject','2019-07-19 05:06:23'),(609914,'SoNM','','Access-Reject','2019-07-19 05:06:34'),(609915,'SoNM','','Access-Reject','2019-07-19 05:06:46'),(777734,'affiliation','','Access-Accept','2019-08-13 08:10:02'),(609917,'SoNM','','Access-Reject','2019-07-19 05:06:57'),(609918,'SoNM','','Access-Reject','2019-07-19 05:07:09'),(777733,'kumi','','Access-Reject','2019-08-13 08:09:53'),(609920,'SoNM','','Access-Reject','2019-07-19 05:07:20'),(609921,'SoNM','','Access-Reject','2019-07-19 05:07:31'),(609922,'SoNM','','Access-Reject','2019-07-19 05:07:43'),(777732,'kumi','','Access-Reject','2019-08-13 08:09:22'),(609924,'SoNM','','Access-Reject','2019-07-19 05:07:54'),(609925,'SoNM','','Access-Reject','2019-07-19 05:08:06'),(609926,'SoNM','','Access-Reject','2019-07-19 05:08:17'),(777731,'kumi','','Access-Reject','2019-08-13 08:08:51'),(609928,'SoNM','','Access-Reject','2019-07-19 05:08:28'),(609929,'SoNM','','Access-Reject','2019-07-19 05:08:40'),(609930,'SoNM','','Access-Reject','2019-07-19 05:08:51'),(777730,'kumi','','Access-Reject','2019-08-13 08:08:20'),(609932,'SoNM','','Access-Reject','2019-07-19 05:09:03'),(609933,'SoNM','','Access-Reject','2019-07-19 05:09:14'),(777729,'kumi','','Access-Reject','2019-08-13 08:07:49'),(609935,'SoNM','','Access-Reject','2019-07-19 05:09:25'),(609936,'SoNM','','Access-Reject','2019-07-19 05:09:37'),(609937,'SoNM','','Access-Reject','2019-07-19 05:09:48'),(777728,'kumi','','Access-Reject','2019-08-13 08:07:18'),(609939,'SoNM','','Access-Reject','2019-07-19 05:09:59'),(609940,'mfantsipim','','Access-Accept','2019-07-19 05:10:03'),(609941,'capitalhill','','Access-Accept','2019-07-19 05:10:09'),(609942,'SoNM','','Access-Reject','2019-07-19 05:10:11'),(609943,'SoNM','','Access-Reject','2019-07-19 05:10:22'),(777727,'kumi','','Access-Reject','2019-08-13 08:06:46'),(609945,'SoNM','','Access-Reject','2019-07-19 05:10:34'),(609946,'SoNM','','Access-Reject','2019-07-19 05:10:45'),(777726,'kumi','','Access-Reject','2019-08-13 08:06:15'),(609948,'SoNM','','Access-Reject','2019-07-19 05:10:56'),(609949,'SoNM','','Access-Reject','2019-07-19 05:11:08'),(609950,'SoNM','','Access-Reject','2019-07-19 05:11:19'),(777725,'kumi','','Access-Reject','2019-08-13 08:05:44'),(609952,'SoNM','','Access-Reject','2019-07-19 05:11:30'),(609953,'SoNM','','Access-Reject','2019-07-19 05:11:42'),(609954,'SoNM','','Access-Reject','2019-07-19 05:11:53'),(777724,'kumi','','Access-Reject','2019-08-13 08:05:13'),(609956,'SoNM','','Access-Reject','2019-07-19 05:12:05'),(609957,'SoNM','','Access-Reject','2019-07-19 05:12:16'),(609958,'SoNM','','Access-Reject','2019-07-19 05:12:27'),(777723,'kumi','','Access-Reject','2019-08-13 08:04:42'),(609960,'SoNM','','Access-Reject','2019-07-19 05:12:39'),(609961,'SoNM','','Access-Reject','2019-07-19 05:12:50'),(777722,'kumi','','Access-Reject','2019-08-13 08:04:11'),(609963,'SoNM','','Access-Reject','2019-07-19 05:13:02'),(609964,'SoNM','','Access-Reject','2019-07-19 05:13:13'),(609965,'SoNM','','Access-Reject','2019-07-19 05:13:24'),(777721,'kumi','','Access-Reject','2019-08-13 08:03:40'),(609967,'SoNM','','Access-Reject','2019-07-19 05:13:36'),(609968,'SoNM','','Access-Reject','2019-07-19 05:13:47'),(609969,'SoNM','','Access-Reject','2019-07-19 05:13:58'),(777720,'kumi','','Access-Reject','2019-08-13 08:03:09'),(609971,'SoNM','','Access-Reject','2019-07-19 05:14:10'),(609972,'SoNM','','Access-Reject','2019-07-19 05:14:21'),(609973,'SoNM','','Access-Reject','2019-07-19 05:14:32'),(777719,'kumi','','Access-Reject','2019-08-13 08:02:38'),(609975,'SoNM','','Access-Reject','2019-07-19 05:14:44'),(609976,'SoNM','','Access-Reject','2019-07-19 05:14:55'),(777718,'kumi','','Access-Reject','2019-08-13 08:02:07'),(609978,'SoNM','','Access-Reject','2019-07-19 05:15:07'),(609979,'SoNM','','Access-Reject','2019-07-19 05:15:18'),(609980,'SoNM','','Access-Reject','2019-07-19 05:15:29'),(777717,'kumi','','Access-Reject','2019-08-13 08:01:35'),(609982,'SoNM','','Access-Reject','2019-07-19 05:15:41'),(609983,'SoNM','','Access-Reject','2019-07-19 05:15:52'),(609984,'SoNM','','Access-Reject','2019-07-19 05:16:04'),(777716,'kumi','','Access-Reject','2019-08-13 08:01:04'),(609986,'SoNM','','Access-Reject','2019-07-19 05:16:15'),(609987,'SoNM','','Access-Reject','2019-07-19 05:16:26'),(609988,'SoNM','','Access-Reject','2019-07-19 05:16:38'),(777715,'kumi','','Access-Reject','2019-08-13 08:00:33'),(609990,'SoNM','','Access-Reject','2019-07-19 05:16:49'),(609991,'SoNM','','Access-Reject','2019-07-19 05:17:01'),(609993,'SoNM','','Access-Reject','2019-07-19 05:17:12'),(609994,'SoNM','','Access-Reject','2019-07-19 05:17:24'),(609995,'SoNM','','Access-Reject','2019-07-19 05:17:35'),(777714,'amanful','','Access-Accept','2019-08-13 08:00:08'),(609997,'SoNM','','Access-Reject','2019-07-19 05:17:46'),(609998,'SoNM','','Access-Reject','2019-07-19 05:17:58'),(609999,'SoNM','','Access-Reject','2019-07-19 05:18:09'),(777713,'kumi','','Access-Reject','2019-08-13 08:00:02'),(610001,'SoNM','','Access-Reject','2019-07-19 05:18:20'),(610002,'SoNM','','Access-Reject','2019-07-19 05:18:32'),(777712,'kumi','','Access-Reject','2019-08-13 07:59:31'),(610004,'SoNM','','Access-Reject','2019-07-19 05:18:43'),(610005,'SoNM','','Access-Reject','2019-07-19 05:18:55'),(610006,'SoNM','','Access-Reject','2019-07-19 05:19:06'),(777711,'kumi','','Access-Reject','2019-08-13 07:59:00'),(610008,'SoNM','','Access-Reject','2019-07-19 05:19:17'),(610009,'SoNM','','Access-Reject','2019-07-19 05:19:29'),(610010,'SoNM','','Access-Reject','2019-07-19 05:19:40'),(777710,'kumi','','Access-Reject','2019-08-13 07:58:29'),(610012,'SoNM','','Access-Reject','2019-07-19 05:19:52'),(610013,'SoNM','','Access-Reject','2019-07-19 05:20:03'),(610014,'capitalhill','','Access-Accept','2019-07-19 05:20:09'),(610015,'SoNM','','Access-Reject','2019-07-19 05:20:14'),(777709,'kumi','','Access-Reject','2019-08-13 07:57:58'),(610017,'SoNM','','Access-Reject','2019-07-19 05:20:26'),(610018,'SoNM','','Access-Reject','2019-07-19 05:20:37'),(777708,'kumi','','Access-Reject','2019-08-13 07:57:27'),(610020,'SoNM','','Access-Reject','2019-07-19 05:20:49'),(610021,'SoNM','','Access-Reject','2019-07-19 05:21:00'),(610022,'SoNM','','Access-Reject','2019-07-19 05:21:11'),(777707,'kumi','','Access-Reject','2019-08-13 07:56:56'),(610024,'SoNM','','Access-Reject','2019-07-19 05:21:23'),(610025,'SoNM','','Access-Reject','2019-07-19 05:21:34'),(610026,'SoNM','','Access-Reject','2019-07-19 05:21:45'),(777706,'kumi','','Access-Reject','2019-08-13 07:56:24'),(610028,'SoNM','','Access-Reject','2019-07-19 05:21:57'),(610029,'SoNM','','Access-Reject','2019-07-19 05:22:08'),(610030,'SoNM','','Access-Reject','2019-07-19 05:22:20'),(777705,'kumi','','Access-Reject','2019-08-13 07:55:53'),(610032,'SoNM','','Access-Reject','2019-07-19 05:22:31'),(610033,'SoNM','','Access-Reject','2019-07-19 05:22:42'),(777704,'kumi','','Access-Reject','2019-08-13 07:55:22'),(610035,'SoNM','','Access-Reject','2019-07-19 05:22:54'),(610036,'SoNM','','Access-Reject','2019-07-19 05:23:05'),(610037,'SoNM','','Access-Reject','2019-07-19 05:23:17'),(777703,'kumi','','Access-Reject','2019-08-13 07:54:51'),(610039,'SoNM','','Access-Reject','2019-07-19 05:23:28'),(610040,'SoNM','','Access-Reject','2019-07-19 05:23:39'),(610041,'SoNM','','Access-Reject','2019-07-19 05:23:51'),(777702,'kumi','','Access-Reject','2019-08-13 07:54:20'),(610043,'SoNM','','Access-Reject','2019-07-19 05:24:02'),(610044,'SoNM','','Access-Reject','2019-07-19 05:24:13'),(777701,'kumi','','Access-Reject','2019-08-13 07:53:49'),(610046,'SoNM','','Access-Reject','2019-07-19 05:24:25'),(610047,'SoNM','','Access-Reject','2019-07-19 05:24:36'),(610048,'SoNM','','Access-Reject','2019-07-19 05:24:48'),(777700,'kumi','','Access-Reject','2019-08-13 07:53:18'),(610050,'SoNM','','Access-Reject','2019-07-19 05:24:59'),(610051,'SoNM','','Access-Reject','2019-07-19 05:25:10'),(610052,'SoNM','','Access-Reject','2019-07-19 05:25:22'),(777699,'kumi','','Access-Reject','2019-08-13 07:52:47'),(610054,'SoNM','','Access-Reject','2019-07-19 05:25:33'),(610055,'SoNM','','Access-Reject','2019-07-19 05:25:45'),(610056,'SoNM','','Access-Reject','2019-07-19 05:25:56'),(777698,'kumi','','Access-Reject','2019-08-13 07:52:16'),(610058,'SoNM','','Access-Reject','2019-07-19 05:26:07'),(610059,'SoNM','','Access-Reject','2019-07-19 05:26:19'),(777697,'kumi','','Access-Reject','2019-08-13 07:51:45'),(610061,'SoNM','','Access-Reject','2019-07-19 05:26:30'),(610062,'SoNM','','Access-Reject','2019-07-19 05:26:41'),(610063,'SoNM','','Access-Reject','2019-07-19 05:26:53'),(777696,'kumi','','Access-Reject','2019-08-13 07:51:14'),(610065,'SoNM','','Access-Reject','2019-07-19 05:27:04'),(610066,'SoNM','','Access-Reject','2019-07-19 05:27:16'),(610067,'SoNM','','Access-Reject','2019-07-19 05:27:27'),(777695,'kumi','','Access-Reject','2019-08-13 07:50:42'),(610069,'SoNM','','Access-Reject','2019-07-19 05:27:38'),(610070,'SoNM','','Access-Reject','2019-07-19 05:27:50'),(610071,'SoNM','','Access-Reject','2019-07-19 05:28:01'),(777694,'kumi','','Access-Reject','2019-08-13 07:50:11'),(610073,'SoNM','','Access-Reject','2019-07-19 05:28:13'),(610074,'SoNM','','Access-Reject','2019-07-19 05:28:24'),(777693,'kumi','','Access-Reject','2019-08-13 07:49:40'),(610076,'SoNM','','Access-Reject','2019-07-19 05:28:35'),(610077,'SoNM','','Access-Reject','2019-07-19 05:28:47'),(610078,'SoNM','','Access-Reject','2019-07-19 05:28:58'),(777692,'kumi','','Access-Reject','2019-08-13 07:49:09'),(610080,'SoNM','','Access-Reject','2019-07-19 05:29:10'),(610081,'SoNM','','Access-Reject','2019-07-19 05:29:21'),(610082,'SoNM','','Access-Reject','2019-07-19 05:29:32'),(777691,'kumi','','Access-Reject','2019-08-13 07:48:38'),(610084,'SoNM','','Access-Reject','2019-07-19 05:29:44'),(610085,'SoNM','','Access-Reject','2019-07-19 05:29:55'),(610086,'mfantsipim','','Access-Accept','2019-07-19 05:30:03'),(777690,'kumi','','Access-Reject','2019-08-13 07:48:07'),(610088,'SoNM','','Access-Reject','2019-07-19 05:30:07'),(610089,'capitalhill','','Access-Accept','2019-07-19 05:30:09'),(610090,'SoNM','','Access-Reject','2019-07-19 05:30:18'),(610091,'SoNM','','Access-Reject','2019-07-19 05:30:29'),(777689,'kumi','','Access-Reject','2019-08-13 07:47:36'),(610093,'SoNM','','Access-Reject','2019-07-19 05:30:41'),(610094,'SoNM','','Access-Reject','2019-07-19 05:30:52'),(610095,'SoNM','','Access-Reject','2019-07-19 05:31:04'),(777688,'kumi','','Access-Reject','2019-08-13 07:47:05'),(610097,'SoNM','','Access-Reject','2019-07-19 05:31:15'),(610098,'SoNM','','Access-Reject','2019-07-19 05:31:27'),(610099,'SoNM','','Access-Reject','2019-07-19 05:31:38'),(777687,'kumi','','Access-Reject','2019-08-13 07:46:34'),(610101,'SoNM','','Access-Reject','2019-07-19 05:31:49'),(610102,'SoNM','','Access-Reject','2019-07-19 05:32:01'),(777686,'kumi','','Access-Reject','2019-08-13 07:46:03'),(610104,'SoNM','','Access-Reject','2019-07-19 05:32:12'),(610105,'SoNM','','Access-Reject','2019-07-19 05:32:23'),(610106,'SoNM','','Access-Reject','2019-07-19 05:32:35'),(777685,'kumi','','Access-Reject','2019-08-13 07:45:31'),(610108,'SoNM','','Access-Reject','2019-07-19 05:32:46'),(610109,'SoNM','','Access-Reject','2019-07-19 05:32:58'),(610110,'SoNM','','Access-Reject','2019-07-19 05:33:09'),(777684,'kumi','','Access-Reject','2019-08-13 07:45:00'),(610112,'SoNM','','Access-Reject','2019-07-19 05:33:20'),(610113,'SoNM','','Access-Reject','2019-07-19 05:33:32'),(610114,'SoNM','','Access-Reject','2019-07-19 05:33:43'),(777683,'kumi','','Access-Reject','2019-08-13 07:44:29'),(610116,'SoNM','','Access-Reject','2019-07-19 05:33:55'),(610117,'SoNM','','Access-Reject','2019-07-19 05:34:06'),(777682,'kumi','','Access-Reject','2019-08-13 07:43:58'),(610119,'SoNM','','Access-Reject','2019-07-19 05:34:17'),(610120,'SoNM','','Access-Reject','2019-07-19 05:34:29'),(610121,'SoNM','','Access-Reject','2019-07-19 05:34:40'),(777681,'kumi','','Access-Reject','2019-08-13 07:43:27'),(610123,'SoNM','','Access-Reject','2019-07-19 05:34:52'),(610124,'SoNM','','Access-Reject','2019-07-19 05:35:03'),(610125,'SoNM','','Access-Reject','2019-07-19 05:35:14'),(777680,'kumi','','Access-Reject','2019-08-13 07:42:56'),(610127,'SoNM','','Access-Reject','2019-07-19 05:35:26'),(610128,'SoNM','','Access-Reject','2019-07-19 05:35:37'),(777679,'kumi','','Access-Reject','2019-08-13 07:42:25'),(610130,'SoNM','','Access-Reject','2019-07-19 05:35:49'),(610131,'SoNM','','Access-Reject','2019-07-19 05:36:00'),(610132,'SoNM','','Access-Reject','2019-07-19 05:36:11'),(777678,'kumi','','Access-Reject','2019-08-13 07:41:54'),(610134,'SoNM','','Access-Reject','2019-07-19 05:36:23'),(610135,'SoNM','','Access-Reject','2019-07-19 05:36:34'),(610136,'SoNM','','Access-Reject','2019-07-19 05:36:45'),(777677,'kumi','','Access-Reject','2019-08-13 07:41:23'),(610138,'SoNM','','Access-Reject','2019-07-19 05:36:57'),(610139,'SoNM','','Access-Reject','2019-07-19 05:37:08'),(610140,'SoNM','','Access-Reject','2019-07-19 05:37:19'),(777676,'kumi','','Access-Reject','2019-08-13 07:40:52'),(610142,'SoNM','','Access-Reject','2019-07-19 05:37:31'),(610143,'SoNM','','Access-Reject','2019-07-19 05:37:42'),(777675,'kumi','','Access-Reject','2019-08-13 07:40:21'),(610145,'SoNM','','Access-Reject','2019-07-19 05:37:54'),(610146,'SoNM','','Access-Reject','2019-07-19 05:38:05'),(610147,'SoNM','','Access-Reject','2019-07-19 05:38:16'),(777674,'kumi','','Access-Reject','2019-08-13 07:39:49'),(610149,'SoNM','','Access-Reject','2019-07-19 05:38:28'),(610150,'SoNM','','Access-Reject','2019-07-19 05:38:39'),(610151,'SoNM','','Access-Reject','2019-07-19 05:38:50'),(777673,'kumi','','Access-Reject','2019-08-13 07:39:18'),(610153,'SoNM','','Access-Reject','2019-07-19 05:39:02'),(610154,'SoNM','','Access-Reject','2019-07-19 05:39:13'),(610155,'SoNM','','Access-Reject','2019-07-19 05:39:25'),(777672,'kumi','','Access-Reject','2019-08-13 07:38:47'),(610157,'SoNM','','Access-Reject','2019-07-19 05:39:36'),(610158,'SoNM','','Access-Reject','2019-07-19 05:39:47'),(777671,'kumi','','Access-Reject','2019-08-13 07:38:16'),(610160,'SoNM','','Access-Reject','2019-07-19 05:39:59'),(610161,'capitalhill','','Access-Accept','2019-07-19 05:40:09'),(610162,'SoNM','','Access-Reject','2019-07-19 05:40:10'),(610163,'SoNM','','Access-Reject','2019-07-19 05:40:22'),(777670,'kumi','','Access-Reject','2019-08-13 07:37:45'),(610165,'SoNM','','Access-Reject','2019-07-19 05:40:33'),(610166,'SoNM','','Access-Reject','2019-07-19 05:40:44'),(610167,'SoNM','','Access-Reject','2019-07-19 05:40:56'),(777669,'kumi','','Access-Reject','2019-08-13 07:37:14'),(610169,'SoNM','','Access-Reject','2019-07-19 05:41:07'),(610170,'SoNM','','Access-Reject','2019-07-19 05:41:19'),(610171,'SoNM','','Access-Reject','2019-07-19 05:41:30'),(777668,'kumi','','Access-Reject','2019-08-13 07:36:43'),(610173,'SoNM','','Access-Reject','2019-07-19 05:41:41'),(610174,'SoNM','','Access-Reject','2019-07-19 05:41:53'),(777667,'kumi','','Access-Reject','2019-08-13 07:36:12'),(610176,'SoNM','','Access-Reject','2019-07-19 05:42:04'),(610177,'SoNM','','Access-Reject','2019-07-19 05:42:16'),(610178,'SoNM','','Access-Reject','2019-07-19 05:42:27'),(777666,'kumi','','Access-Reject','2019-08-13 07:35:41'),(610180,'SoNM','','Access-Reject','2019-07-19 05:42:38'),(610181,'SoNM','','Access-Reject','2019-07-19 05:42:50'),(610182,'SoNM','','Access-Reject','2019-07-19 05:43:01'),(777665,'kumi','','Access-Reject','2019-08-13 07:35:10'),(610184,'SoNM','','Access-Reject','2019-07-19 05:43:12'),(610185,'SoNM','','Access-Reject','2019-07-19 05:43:24'),(777664,'kumi','','Access-Reject','2019-08-13 07:34:38'),(610187,'SoNM','','Access-Reject','2019-07-19 05:43:35'),(610188,'SoNM','','Access-Reject','2019-07-19 05:43:47'),(610189,'SoNM','','Access-Reject','2019-07-19 05:43:58'),(777663,'kumi','','Access-Reject','2019-08-13 07:34:07'),(610191,'SoNM','','Access-Reject','2019-07-19 05:44:09'),(610192,'SoNM','','Access-Reject','2019-07-19 05:44:21'),(610193,'SoNM','','Access-Reject','2019-07-19 05:44:32'),(777662,'kumi','','Access-Reject','2019-08-13 07:33:36'),(610195,'SoNM','','Access-Reject','2019-07-19 05:44:43'),(610196,'SoNM','','Access-Reject','2019-07-19 05:44:55'),(610197,'SoNM','','Access-Reject','2019-07-19 05:45:06'),(777661,'kumi','','Access-Reject','2019-08-13 07:33:05'),(610199,'SoNM','','Access-Reject','2019-07-19 05:45:18'),(610200,'SoNM','','Access-Reject','2019-07-19 05:45:29'),(777660,'kumi','','Access-Reject','2019-08-13 07:32:34'),(610202,'SoNM','','Access-Reject','2019-07-19 05:45:40'),(610203,'SoNM','','Access-Reject','2019-07-19 05:45:52'),(610204,'SoNM','','Access-Reject','2019-07-19 05:46:03'),(777659,'kumi','','Access-Reject','2019-08-13 07:32:03'),(610206,'SoNM','','Access-Reject','2019-07-19 05:46:15'),(610207,'SoNM','','Access-Reject','2019-07-19 05:46:26'),(610208,'SoNM','','Access-Reject','2019-07-19 05:46:37'),(777658,'kumi','','Access-Reject','2019-08-13 07:31:32'),(610210,'SoNM','','Access-Reject','2019-07-19 05:46:49'),(610211,'SoNM','','Access-Reject','2019-07-19 05:47:00'),(610212,'SoNM','','Access-Reject','2019-07-19 05:47:12'),(777657,'kumi','','Access-Reject','2019-08-13 07:31:01'),(610214,'SoNM','','Access-Reject','2019-07-19 05:47:23'),(610215,'SoNM','','Access-Reject','2019-07-19 05:47:34'),(777656,'kumi','','Access-Reject','2019-08-13 07:30:30'),(610217,'SoNM','','Access-Reject','2019-07-19 05:47:46'),(610218,'SoNM','','Access-Reject','2019-07-19 05:47:57'),(610219,'SoNM','','Access-Reject','2019-07-19 05:48:09'),(777655,'kumi','','Access-Reject','2019-08-13 07:29:59'),(610221,'SoNM','','Access-Reject','2019-07-19 05:48:20'),(610222,'SoNM','','Access-Reject','2019-07-19 05:48:32'),(610223,'SoNM','','Access-Reject','2019-07-19 05:48:43'),(777654,'kumi','','Access-Reject','2019-08-13 07:29:28'),(610225,'SoNM','','Access-Reject','2019-07-19 05:48:54'),(610226,'SoNM','','Access-Reject','2019-07-19 05:49:06'),(777653,'kumi','','Access-Reject','2019-08-13 07:28:56'),(610228,'SoNM','','Access-Reject','2019-07-19 05:49:17'),(610229,'SoNM','','Access-Reject','2019-07-19 05:49:28'),(610230,'SoNM','','Access-Reject','2019-07-19 05:49:40'),(777652,'kumi','','Access-Reject','2019-08-13 07:28:25'),(610232,'SoNM','','Access-Reject','2019-07-19 05:49:51'),(610233,'SoNM','','Access-Reject','2019-07-19 05:50:03'),(610234,'mfantsipim','','Access-Accept','2019-07-19 05:50:03'),(610235,'capitalhill','','Access-Accept','2019-07-19 05:50:09'),(610236,'SoNM','','Access-Reject','2019-07-19 05:50:14'),(777651,'kumi','','Access-Reject','2019-08-13 07:27:54'),(610238,'SoNM','','Access-Reject','2019-07-19 05:50:25'),(610239,'SoNM','','Access-Reject','2019-07-19 05:50:37'),(610240,'SoNM','','Access-Reject','2019-07-19 05:50:48'),(777650,'kumi','','Access-Reject','2019-08-13 07:27:23'),(610242,'SoNM','','Access-Reject','2019-07-19 05:51:00'),(610243,'SoNM','','Access-Reject','2019-07-19 05:51:11'),(777649,'kumi','','Access-Reject','2019-08-13 07:26:52'),(610245,'SoNM','','Access-Reject','2019-07-19 05:51:22'),(610246,'SoNM','','Access-Reject','2019-07-19 05:51:34'),(610247,'SoNM','','Access-Reject','2019-07-19 05:51:45'),(777648,'kumi','','Access-Reject','2019-08-13 07:26:21'),(610249,'SoNM','','Access-Reject','2019-07-19 05:51:56'),(610250,'SoNM','','Access-Reject','2019-07-19 05:52:08'),(610251,'SoNM','','Access-Reject','2019-07-19 05:52:19'),(777647,'kumi','','Access-Reject','2019-08-13 07:25:50'),(610253,'SoNM','','Access-Reject','2019-07-19 05:52:31'),(610254,'SoNM','','Access-Reject','2019-07-19 05:52:42'),(610255,'SoNM','','Access-Reject','2019-07-19 05:52:53'),(777646,'kumi','','Access-Reject','2019-08-13 07:25:19'),(610257,'SoNM','','Access-Reject','2019-07-19 05:53:05'),(610258,'SoNM','','Access-Reject','2019-07-19 05:53:16'),(777645,'kumi','','Access-Reject','2019-08-13 07:24:48'),(610260,'SoNM','','Access-Reject','2019-07-19 05:53:27'),(610261,'SoNM','','Access-Reject','2019-07-19 05:53:39'),(610262,'SoNM','','Access-Reject','2019-07-19 05:53:50'),(777644,'kumi','','Access-Reject','2019-08-13 07:24:17'),(610264,'SoNM','','Access-Reject','2019-07-19 05:54:02'),(610265,'SoNM','','Access-Reject','2019-07-19 05:54:13'),(610266,'SoNM','','Access-Reject','2019-07-19 05:54:24'),(777643,'kumi','','Access-Reject','2019-08-13 07:23:46'),(610268,'SoNM','','Access-Reject','2019-07-19 05:54:36'),(610269,'SoNM','','Access-Reject','2019-07-19 05:54:47'),(777642,'kumi','','Access-Reject','2019-08-13 07:23:14'),(610271,'SoNM','','Access-Reject','2019-07-19 05:54:59'),(610272,'SoNM','','Access-Reject','2019-07-19 05:55:10'),(610273,'SoNM','','Access-Reject','2019-07-19 05:55:22'),(777641,'kumi','','Access-Reject','2019-08-13 07:22:43'),(610275,'SoNM','','Access-Reject','2019-07-19 05:55:33'),(610276,'SoNM','','Access-Reject','2019-07-19 05:55:44'),(610277,'SoNM','','Access-Reject','2019-07-19 05:55:56'),(777640,'kumi','','Access-Reject','2019-08-13 07:22:12'),(610279,'SoNM','','Access-Reject','2019-07-19 05:56:07'),(610280,'SoNM','','Access-Reject','2019-07-19 05:56:18'),(610281,'SoNM','','Access-Reject','2019-07-19 05:56:30'),(777639,'kumi','','Access-Reject','2019-08-13 07:21:41'),(610283,'SoNM','','Access-Reject','2019-07-19 05:56:41'),(610284,'SoNM','','Access-Reject','2019-07-19 05:56:53'),(777638,'kumi','','Access-Reject','2019-08-13 07:21:10'),(610286,'SoNM','','Access-Reject','2019-07-19 05:57:04'),(610287,'SoNM','','Access-Reject','2019-07-19 05:57:15'),(610288,'SoNM','','Access-Reject','2019-07-19 05:57:27'),(777637,'kumi','','Access-Reject','2019-08-13 07:20:39'),(610290,'SoNM','','Access-Reject','2019-07-19 05:57:38'),(610291,'SoNM','','Access-Reject','2019-07-19 05:57:50'),(610292,'SoNM','','Access-Reject','2019-07-19 05:58:01'),(777636,'kumi','','Access-Reject','2019-08-13 07:20:08'),(610294,'SoNM','','Access-Reject','2019-07-19 05:58:12'),(610295,'SoNM','','Access-Reject','2019-07-19 05:58:24'),(610296,'SoNM','','Access-Reject','2019-07-19 05:58:35'),(777635,'kumi','','Access-Reject','2019-08-13 07:19:37'),(610298,'SoNM','','Access-Reject','2019-07-19 05:58:46'),(610299,'SoNM','','Access-Reject','2019-07-19 05:58:58'),(777634,'kumi','','Access-Reject','2019-08-13 07:19:06'),(610301,'SoNM','','Access-Reject','2019-07-19 05:59:09'),(610302,'SoNM','','Access-Reject','2019-07-19 05:59:21'),(610303,'SoNM','','Access-Reject','2019-07-19 05:59:32'),(777633,'kumi','','Access-Reject','2019-08-13 07:18:35'),(610305,'SoNM','','Access-Reject','2019-07-19 05:59:43'),(610306,'SoNM','','Access-Reject','2019-07-19 05:59:55'),(610307,'SoNM','','Access-Reject','2019-07-19 06:00:06'),(610308,'capitalhill','','Access-Accept','2019-07-19 06:00:09'),(777632,'kumi','','Access-Reject','2019-08-13 07:18:03'),(610310,'SoNM','','Access-Reject','2019-07-19 06:00:18'),(610311,'SoNM','','Access-Reject','2019-07-19 06:00:29'),(610312,'SoNM','','Access-Reject','2019-07-19 06:00:40'),(777631,'kumi','','Access-Reject','2019-08-13 07:17:32'),(610314,'SoNM','','Access-Reject','2019-07-19 06:00:52'),(610315,'SoNM','','Access-Reject','2019-07-19 06:01:03'),(777630,'kumi','','Access-Reject','2019-08-13 07:17:01'),(610317,'SoNM','','Access-Reject','2019-07-19 06:01:15'),(610318,'SoNM','','Access-Reject','2019-07-19 06:01:26'),(610319,'SoNM','','Access-Reject','2019-07-19 06:01:37'),(777629,'kumi','','Access-Reject','2019-08-13 07:16:30'),(610321,'SoNM','','Access-Reject','2019-07-19 06:01:49'),(610322,'SoNM','','Access-Reject','2019-07-19 06:02:00'),(610323,'SoNM','','Access-Reject','2019-07-19 06:02:12'),(777628,'kumi','','Access-Reject','2019-08-13 07:15:59'),(610325,'SoNM','','Access-Reject','2019-07-19 06:02:23'),(610326,'SoNM','','Access-Reject','2019-07-19 06:02:34'),(777627,'kumi','','Access-Reject','2019-08-13 07:15:28'),(610328,'SoNM','','Access-Reject','2019-07-19 06:02:46'),(610329,'SoNM','','Access-Reject','2019-07-19 06:02:57'),(610330,'SoNM','','Access-Reject','2019-07-19 06:03:08'),(777626,'kumi','','Access-Reject','2019-08-13 07:14:57'),(610332,'SoNM','','Access-Reject','2019-07-19 06:03:20'),(610333,'SoNM','','Access-Reject','2019-07-19 06:03:31'),(610334,'SoNM','','Access-Reject','2019-07-19 06:03:43'),(777625,'kumi','','Access-Reject','2019-08-13 07:14:26'),(610336,'SoNM','','Access-Reject','2019-07-19 06:03:54'),(610337,'SoNM','','Access-Reject','2019-07-19 06:04:05'),(610338,'SoNM','','Access-Reject','2019-07-19 06:04:17'),(777624,'kumi','','Access-Reject','2019-08-13 07:13:55'),(610340,'SoNM','','Access-Reject','2019-07-19 06:04:28'),(610341,'SoNM','','Access-Reject','2019-07-19 06:04:39'),(777623,'kumi','','Access-Reject','2019-08-13 07:13:24'),(610343,'SoNM','','Access-Reject','2019-07-19 06:04:51'),(610344,'SoNM','','Access-Reject','2019-07-19 06:05:02'),(610345,'SoNM','','Access-Reject','2019-07-19 06:05:14'),(777622,'kumi','','Access-Reject','2019-08-13 07:12:52'),(610347,'SoNM','','Access-Reject','2019-07-19 06:05:25'),(610348,'SoNM','','Access-Reject','2019-07-19 06:05:36'),(610349,'SoNM','','Access-Reject','2019-07-19 06:05:48'),(777621,'kumi','','Access-Reject','2019-08-13 07:12:21'),(610351,'SoNM','','Access-Reject','2019-07-19 06:05:59'),(610352,'SoNM','','Access-Reject','2019-07-19 06:06:11'),(610353,'SoNM','','Access-Reject','2019-07-19 06:06:22'),(777620,'kumi','','Access-Reject','2019-08-13 07:11:50'),(610355,'SoNM','','Access-Reject','2019-07-19 06:06:33'),(610356,'SoNM','','Access-Reject','2019-07-19 06:06:45'),(777619,'kumi','','Access-Reject','2019-08-13 07:11:19'),(610358,'SoNM','','Access-Reject','2019-07-19 06:06:56'),(610359,'SoNM','','Access-Reject','2019-07-19 06:07:07'),(610360,'SoNM','','Access-Reject','2019-07-19 06:07:19'),(777618,'kumi','','Access-Reject','2019-08-13 07:10:51'),(610362,'SoNM','','Access-Reject','2019-07-19 06:07:30'),(610363,'SoNM','','Access-Reject','2019-07-19 06:07:42'),(610364,'SoNM','','Access-Reject','2019-07-19 06:07:53'),(777617,'kumi','','Access-Reject','2019-08-13 07:10:17'),(610366,'SoNM','','Access-Reject','2019-07-19 06:08:04'),(610367,'SoNM','','Access-Reject','2019-07-19 06:08:16'),(610368,'SoNM','','Access-Reject','2019-07-19 06:08:27'),(777616,'kumi','','Access-Reject','2019-08-13 07:09:46'),(610370,'SoNM','','Access-Reject','2019-07-19 06:08:38'),(610371,'SoNM','','Access-Reject','2019-07-19 06:08:50'),(777615,'kumi','','Access-Reject','2019-08-13 07:09:15'),(610373,'SoNM','','Access-Reject','2019-07-19 06:09:01'),(610374,'SoNM','','Access-Reject','2019-07-19 06:09:13'),(610375,'SoNM','','Access-Reject','2019-07-19 06:09:24'),(777614,'kumi','','Access-Reject','2019-08-13 07:08:44'),(610377,'SoNM','','Access-Reject','2019-07-19 06:09:35'),(610378,'SoNM','','Access-Reject','2019-07-19 06:09:47'),(610379,'SoNM','','Access-Reject','2019-07-19 06:09:58'),(777613,'kumi','','Access-Reject','2019-08-13 07:08:13'),(610381,'mfantsipim','','Access-Accept','2019-07-19 06:10:03'),(910610,'cegrad','','Access-Accept','2019-09-21 14:10:06'),(610383,'affiliation','','Access-Accept','2019-07-19 06:10:04'),(610384,'britwums','','Access-Accept','2019-07-19 06:10:08'),(610385,'capitalhill','','Access-Accept','2019-07-19 06:10:09'),(610386,'SoNM','','Access-Reject','2019-07-19 06:10:10'),(610387,'cegrad','','Access-Accept','2019-07-19 06:10:20'),(610388,'SoNM','','Access-Reject','2019-07-19 06:10:21'),(777612,'kumi','','Access-Reject','2019-08-13 07:07:41'),(610390,'SoNM','','Access-Reject','2019-07-19 06:10:32'),(610391,'SoNM','','Access-Reject','2019-07-19 06:10:44'),(610392,'SoNM','','Access-Reject','2019-07-19 06:10:55'),(777611,'kumi','','Access-Reject','2019-08-13 07:07:10'),(610394,'SoNM','','Access-Reject','2019-07-19 06:11:07'),(610395,'SoNM','','Access-Reject','2019-07-19 06:11:18'),(610396,'SoNM','','Access-Reject','2019-07-19 06:11:29'),(777610,'kumi','','Access-Reject','2019-08-13 07:06:39'),(610398,'SoNM','','Access-Reject','2019-07-19 06:11:41'),(610399,'SoNM','','Access-Reject','2019-07-19 06:11:52'),(610400,'SoNM','','Access-Reject','2019-07-19 06:12:04'),(777609,'kumi','','Access-Reject','2019-08-13 07:06:08'),(610402,'SoNM','','Access-Reject','2019-07-19 06:12:15'),(610403,'SoNM','','Access-Reject','2019-07-19 06:12:26'),(610405,'SoNM','','Access-Reject','2019-07-19 06:12:38'),(610406,'SoNM','','Access-Reject','2019-07-19 06:12:49'),(610407,'SoNM','','Access-Reject','2019-07-19 06:13:00'),(777608,'pempamsie','','Access-Accept','2019-08-13 07:05:51'),(610409,'SoNM','','Access-Reject','2019-07-19 06:13:12'),(610410,'SoNM','','Access-Reject','2019-07-19 06:13:23'),(610411,'SoNM','','Access-Reject','2019-07-19 06:13:34'),(777607,'kumi','','Access-Reject','2019-08-13 07:05:37'),(610413,'SoNM','','Access-Reject','2019-07-19 06:13:46'),(610414,'SoNM','','Access-Reject','2019-07-19 06:13:57'),(610415,'SoNM','','Access-Reject','2019-07-19 06:14:09'),(777606,'kumi','','Access-Reject','2019-08-13 07:05:06'),(610417,'SoNM','','Access-Reject','2019-07-19 06:14:20'),(610418,'SoNM','','Access-Reject','2019-07-19 06:14:31'),(777605,'kumi','','Access-Reject','2019-08-13 07:04:35'),(610420,'SoNM','','Access-Reject','2019-07-19 06:14:43'),(610421,'SoNM','','Access-Reject','2019-07-19 06:14:54'),(610422,'SoNM','','Access-Reject','2019-07-19 06:15:05'),(777604,'kumi','','Access-Reject','2019-08-13 07:04:04'),(610424,'SoNM','','Access-Reject','2019-07-19 06:15:17'),(610425,'SoNM','','Access-Reject','2019-07-19 06:15:28'),(610426,'SoNM','','Access-Reject','2019-07-19 06:15:40'),(777603,'kumi','','Access-Reject','2019-08-13 07:03:33'),(610428,'SoNM','','Access-Reject','2019-07-19 06:15:51'),(610429,'SoNM','','Access-Reject','2019-07-19 06:16:02'),(777602,'kumi','','Access-Reject','2019-08-13 07:03:02'),(610431,'SoNM','','Access-Reject','2019-07-19 06:16:14'),(610432,'SoNM','','Access-Reject','2019-07-19 06:16:25'),(610433,'SoNM','','Access-Reject','2019-07-19 06:16:37'),(777601,'kumi','','Access-Reject','2019-08-13 07:02:30'),(610435,'SoNM','','Access-Reject','2019-07-19 06:16:48'),(610436,'SoNM','','Access-Reject','2019-07-19 06:16:59'),(610437,'SoNM','','Access-Reject','2019-07-19 06:17:11'),(777600,'kumi','','Access-Reject','2019-08-13 07:01:59'),(610439,'SoNM','','Access-Reject','2019-07-19 06:17:22'),(610440,'SoNM','','Access-Reject','2019-07-19 06:17:34'),(610441,'SoNM','','Access-Reject','2019-07-19 06:17:45'),(777599,'kumi','','Access-Reject','2019-08-13 07:01:33'),(610443,'SoNM','','Access-Reject','2019-07-19 06:17:56'),(610444,'SoNM','','Access-Reject','2019-07-19 06:18:08'),(777598,'kumi','','Access-Reject','2019-08-13 07:00:57'),(610446,'SoNM','','Access-Reject','2019-07-19 06:18:19'),(610447,'SoNM','','Access-Reject','2019-07-19 06:18:30'),(610448,'SoNM','','Access-Reject','2019-07-19 06:18:42'),(777597,'kumi','','Access-Reject','2019-08-13 07:00:26'),(610450,'SoNM','','Access-Reject','2019-07-19 06:18:53'),(610451,'SoNM','','Access-Reject','2019-07-19 06:19:05'),(610452,'SoNM','','Access-Reject','2019-07-19 06:19:16'),(777596,'kumi','','Access-Reject','2019-08-13 06:59:55'),(610454,'SoNM','','Access-Reject','2019-07-19 06:19:28'),(610455,'SoNM','','Access-Reject','2019-07-19 06:19:39'),(610456,'SoNM','','Access-Reject','2019-07-19 06:19:50'),(777595,'kumi','','Access-Reject','2019-08-13 06:59:24'),(610458,'SoNM','','Access-Reject','2019-07-19 06:20:02'),(610459,'capitalhill','','Access-Accept','2019-07-19 06:20:09'),(610460,'SoNM','','Access-Reject','2019-07-19 06:20:13'),(777594,'kumi','','Access-Reject','2019-08-13 06:58:53'),(610462,'SoNM','','Access-Reject','2019-07-19 06:20:24'),(610463,'SoNM','','Access-Reject','2019-07-19 06:20:36'),(610464,'SoNM','','Access-Reject','2019-07-19 06:20:47'),(777593,'kumi','','Access-Reject','2019-08-13 06:58:22'),(610466,'SoNM','','Access-Reject','2019-07-19 06:20:58'),(610467,'SoNM','','Access-Reject','2019-07-19 06:21:10'),(610468,'SoNM','','Access-Reject','2019-07-19 06:21:21'),(777592,'kumi','','Access-Reject','2019-08-13 06:57:51'),(610470,'SoNM','','Access-Reject','2019-07-19 06:21:33'),(610471,'SoNM','','Access-Reject','2019-07-19 06:21:44'),(777591,'kumi','','Access-Reject','2019-08-13 06:57:19'),(610473,'SoNM','','Access-Reject','2019-07-19 06:21:56'),(610474,'SoNM','','Access-Reject','2019-07-19 06:22:07'),(610475,'SoNM','','Access-Reject','2019-07-19 06:22:18'),(777590,'kumi','','Access-Reject','2019-08-13 06:56:48'),(610477,'SoNM','','Access-Reject','2019-07-19 06:22:30'),(610478,'SoNM','','Access-Reject','2019-07-19 06:22:41'),(610479,'SoNM','','Access-Reject','2019-07-19 06:22:53'),(777589,'kumi','','Access-Reject','2019-08-13 06:56:22'),(610481,'SoNM','','Access-Reject','2019-07-19 06:23:04'),(610482,'SoNM','','Access-Reject','2019-07-19 06:23:15'),(610483,'SoNM','','Access-Reject','2019-07-19 06:23:27'),(777588,'kumi','','Access-Reject','2019-08-13 06:55:46'),(610485,'SoNM','','Access-Reject','2019-07-19 06:23:38'),(610486,'SoNM','','Access-Reject','2019-07-19 06:23:50'),(777587,'kumi','','Access-Reject','2019-08-13 06:55:15'),(610488,'SoNM','','Access-Reject','2019-07-19 06:24:01'),(610489,'SoNM','','Access-Reject','2019-07-19 06:24:12'),(610490,'SoNM','','Access-Reject','2019-07-19 06:24:24'),(777586,'kumi','','Access-Reject','2019-08-13 06:54:44'),(610492,'SoNM','','Access-Reject','2019-07-19 06:24:35'),(610493,'SoNM','','Access-Reject','2019-07-19 06:24:46'),(610494,'SoNM','','Access-Reject','2019-07-19 06:24:58'),(777585,'kumi','','Access-Reject','2019-08-13 06:54:13'),(610496,'SoNM','','Access-Reject','2019-07-19 06:25:09'),(610497,'SoNM','','Access-Reject','2019-07-19 06:25:21'),(610498,'SoNM','','Access-Reject','2019-07-19 06:25:32'),(777584,'kumi','','Access-Reject','2019-08-13 06:53:42'),(610500,'SoNM','','Access-Reject','2019-07-19 06:25:43'),(610501,'SoNM','','Access-Reject','2019-07-19 06:25:55'),(777583,'kumi','','Access-Reject','2019-08-13 06:53:11'),(610503,'SoNM','','Access-Reject','2019-07-19 06:26:06'),(610504,'SoNM','','Access-Reject','2019-07-19 06:26:18'),(610505,'SoNM','','Access-Reject','2019-07-19 06:26:29'),(777582,'kumi','','Access-Reject','2019-08-13 06:52:40'),(610507,'SoNM','','Access-Reject','2019-07-19 06:26:40'),(610508,'SoNM','','Access-Reject','2019-07-19 06:26:52'),(610509,'SoNM','','Access-Reject','2019-07-19 06:27:03'),(777581,'kumi','','Access-Reject','2019-08-13 06:52:08'),(610511,'SoNM','','Access-Reject','2019-07-19 06:27:15'),(610512,'SoNM','','Access-Reject','2019-07-19 06:27:26'),(777580,'kumi','','Access-Reject','2019-08-13 06:51:37'),(610514,'SoNM','','Access-Reject','2019-07-19 06:27:38'),(610515,'SoNM','','Access-Reject','2019-07-19 06:27:50'),(610516,'SoNM','','Access-Reject','2019-07-19 06:28:01'),(777579,'kumi','','Access-Reject','2019-08-13 06:51:06'),(610518,'SoNM','','Access-Reject','2019-07-19 06:28:13'),(610519,'SoNM','','Access-Reject','2019-07-19 06:28:24'),(610520,'SoNM','','Access-Reject','2019-07-19 06:28:35'),(777578,'kumi','','Access-Reject','2019-08-13 06:50:35'),(610522,'SoNM','','Access-Reject','2019-07-19 06:28:47'),(610523,'SoNM','','Access-Reject','2019-07-19 06:28:58'),(610524,'SoNM','','Access-Reject','2019-07-19 06:29:10'),(777577,'kumi','','Access-Reject','2019-08-13 06:50:04'),(610526,'SoNM','','Access-Reject','2019-07-19 06:29:21'),(610527,'SoNM','','Access-Reject','2019-07-19 06:29:32'),(777576,'kumi','','Access-Reject','2019-08-13 06:49:33'),(610529,'SoNM','','Access-Reject','2019-07-19 06:29:44'),(610530,'SoNM','','Access-Reject','2019-07-19 06:29:55'),(610531,'mfantsipim','','Access-Accept','2019-07-19 06:30:03'),(610532,'SoNM','','Access-Reject','2019-07-19 06:30:07'),(610533,'capitalhill','','Access-Accept','2019-07-19 06:30:09'),(777575,'kumi','','Access-Reject','2019-08-13 06:49:02'),(610535,'SoNM','','Access-Reject','2019-07-19 06:30:18'),(610536,'SoNM','','Access-Reject','2019-07-19 06:30:29'),(610537,'SoNM','','Access-Reject','2019-07-19 06:30:41'),(777574,'kumi','','Access-Reject','2019-08-13 06:48:31'),(610539,'SoNM','','Access-Reject','2019-07-19 06:30:52'),(610540,'SoNM','','Access-Reject','2019-07-19 06:31:03'),(610541,'SoNM','','Access-Reject','2019-07-19 06:31:15'),(777573,'kumi','','Access-Reject','2019-08-13 06:48:00'),(610543,'SoNM','','Access-Reject','2019-07-19 06:31:26'),(610544,'SoNM','','Access-Reject','2019-07-19 06:31:37'),(777572,'kumi','','Access-Reject','2019-08-13 06:47:29'),(610546,'SoNM','','Access-Reject','2019-07-19 06:31:49'),(610547,'SoNM','','Access-Reject','2019-07-19 06:32:00'),(610548,'SoNM','','Access-Reject','2019-07-19 06:32:12'),(777571,'kumi','','Access-Reject','2019-08-13 06:46:57'),(610550,'SoNM','','Access-Reject','2019-07-19 06:32:23'),(610551,'SoNM','','Access-Reject','2019-07-19 06:32:34'),(610552,'SoNM','','Access-Reject','2019-07-19 06:32:46'),(777570,'kumi','','Access-Reject','2019-08-13 06:46:26'),(610554,'SoNM','','Access-Reject','2019-07-19 06:32:57'),(610555,'SoNM','','Access-Reject','2019-07-19 06:33:09'),(777569,'kumi','','Access-Reject','2019-08-13 06:45:55'),(610557,'SoNM','','Access-Reject','2019-07-19 06:33:20'),(610558,'SoNM','','Access-Reject','2019-07-19 06:33:31'),(610559,'SoNM','','Access-Reject','2019-07-19 06:33:43'),(777568,'kumi','','Access-Reject','2019-08-13 06:45:24'),(610561,'SoNM','','Access-Reject','2019-07-19 06:33:54'),(610562,'SoNM','','Access-Reject','2019-07-19 06:34:06'),(610563,'SoNM','','Access-Reject','2019-07-19 06:34:17'),(777567,'kumi','','Access-Reject','2019-08-13 06:44:53'),(610565,'SoNM','','Access-Reject','2019-07-19 06:34:28'),(610566,'SoNM','','Access-Reject','2019-07-19 06:34:40'),(610567,'SoNM','','Access-Reject','2019-07-19 06:34:51'),(777566,'kumi','','Access-Reject','2019-08-13 06:44:22'),(610569,'SoNM','','Access-Reject','2019-07-19 06:35:02'),(610570,'SoNM','','Access-Reject','2019-07-19 06:35:14'),(777565,'kumi','','Access-Reject','2019-08-13 06:43:51'),(610572,'SoNM','','Access-Reject','2019-07-19 06:35:25'),(610573,'SoNM','','Access-Reject','2019-07-19 06:35:36'),(610574,'SoNM','','Access-Reject','2019-07-19 06:35:48'),(777564,'kumi','','Access-Reject','2019-08-13 06:43:20'),(610576,'SoNM','','Access-Reject','2019-07-19 06:35:59'),(610577,'SoNM','','Access-Reject','2019-07-19 06:36:11'),(610578,'SoNM','','Access-Reject','2019-07-19 06:36:22'),(777563,'kumi','','Access-Reject','2019-08-13 06:42:49'),(610580,'SoNM','','Access-Reject','2019-07-19 06:36:34'),(610581,'SoNM','','Access-Reject','2019-07-19 06:36:45'),(610582,'SoNM','','Access-Reject','2019-07-19 06:36:56'),(777562,'kumi','','Access-Reject','2019-08-13 06:42:18'),(610584,'SoNM','','Access-Reject','2019-07-19 06:37:08'),(610585,'SoNM','','Access-Reject','2019-07-19 06:37:19'),(777561,'kumi','','Access-Reject','2019-08-13 06:41:46'),(610587,'SoNM','','Access-Reject','2019-07-19 06:37:30'),(610588,'SoNM','','Access-Reject','2019-07-19 06:37:42'),(610589,'SoNM','','Access-Reject','2019-07-19 06:37:53'),(777560,'kumi','','Access-Reject','2019-08-13 06:41:15'),(610591,'SoNM','','Access-Reject','2019-07-19 06:38:05'),(610592,'SoNM','','Access-Reject','2019-07-19 06:38:16'),(610593,'SoNM','','Access-Reject','2019-07-19 06:38:28'),(777559,'kumi','','Access-Reject','2019-08-13 06:40:44'),(610595,'SoNM','','Access-Reject','2019-07-19 06:38:39'),(610596,'SoNM','','Access-Reject','2019-07-19 06:38:50'),(777558,'kumi','','Access-Reject','2019-08-13 06:40:13'),(610598,'SoNM','','Access-Reject','2019-07-19 06:39:02'),(610599,'SoNM','','Access-Reject','2019-07-19 06:39:13'),(610600,'SoNM','','Access-Reject','2019-07-19 06:39:25'),(777557,'kumi','','Access-Reject','2019-08-13 06:39:42'),(610602,'SoNM','','Access-Reject','2019-07-19 06:39:36'),(610603,'SoNM','','Access-Reject','2019-07-19 06:39:48'),(610604,'SoNM','','Access-Reject','2019-07-19 06:39:59'),(777556,'kumi','','Access-Reject','2019-08-13 06:39:11'),(610606,'capitalhill','','Access-Accept','2019-07-19 06:40:09'),(610607,'SoNM','','Access-Reject','2019-07-19 06:40:10'),(610608,'SoNM','','Access-Reject','2019-07-19 06:40:22'),(610609,'SoNM','','Access-Reject','2019-07-19 06:40:33'),(777555,'kumi','','Access-Reject','2019-08-13 06:38:40'),(610611,'SoNM','','Access-Reject','2019-07-19 06:40:44'),(610612,'SoNM','','Access-Reject','2019-07-19 06:40:56'),(777554,'kumi','','Access-Reject','2019-08-13 06:38:09'),(610614,'SoNM','','Access-Reject','2019-07-19 06:41:07'),(610615,'SoNM','','Access-Reject','2019-07-19 06:41:19'),(610616,'SoNM','','Access-Reject','2019-07-19 06:41:30'),(777553,'kumi','','Access-Reject','2019-08-13 06:37:38'),(610618,'SoNM','','Access-Reject','2019-07-19 06:41:41'),(610619,'SoNM','','Access-Reject','2019-07-19 06:41:53'),(610620,'SoNM','','Access-Reject','2019-07-19 06:42:04'),(777552,'kumi','','Access-Reject','2019-08-13 06:37:07'),(610622,'SoNM','','Access-Reject','2019-07-19 06:42:16'),(610623,'SoNM','','Access-Reject','2019-07-19 06:42:27'),(610624,'SoNM','','Access-Reject','2019-07-19 06:42:38'),(777551,'kumi','','Access-Reject','2019-08-13 06:36:36'),(610626,'SoNM','','Access-Reject','2019-07-19 06:42:50'),(610627,'SoNM','','Access-Reject','2019-07-19 06:43:01'),(777550,'kumi','','Access-Reject','2019-08-13 06:36:04'),(610629,'SoNM','','Access-Reject','2019-07-19 06:43:12'),(610630,'SoNM','','Access-Reject','2019-07-19 06:43:24'),(610631,'SoNM','','Access-Reject','2019-07-19 06:43:35'),(777549,'kumi','','Access-Reject','2019-08-13 06:35:33'),(610633,'SoNM','','Access-Reject','2019-07-19 06:43:47'),(610634,'SoNM','','Access-Reject','2019-07-19 06:43:58'),(610635,'SoNM','','Access-Reject','2019-07-19 06:44:09'),(777548,'kumi','','Access-Reject','2019-08-13 06:35:02'),(610637,'SoNM','','Access-Reject','2019-07-19 06:44:21'),(610638,'SoNM','','Access-Reject','2019-07-19 06:44:32'),(777547,'kumi','','Access-Reject','2019-08-13 06:34:31'),(610640,'SoNM','','Access-Reject','2019-07-19 06:44:44'),(610641,'SoNM','','Access-Reject','2019-07-19 06:44:55'),(610642,'SoNM','','Access-Reject','2019-07-19 06:45:06'),(777546,'kumi','','Access-Reject','2019-08-13 06:34:00'),(610644,'SoNM','','Access-Reject','2019-07-19 06:45:18'),(610645,'SoNM','','Access-Reject','2019-07-19 06:45:29'),(610646,'SoNM','','Access-Reject','2019-07-19 06:45:40'),(777545,'kumi','','Access-Reject','2019-08-13 06:32:58'),(610648,'SoNM','','Access-Reject','2019-07-19 06:45:52'),(610649,'SoNM','','Access-Reject','2019-07-19 06:46:03'),(610650,'SoNM','','Access-Reject','2019-07-19 06:46:15'),(777544,'kumi','','Access-Reject','2019-08-13 06:32:32'),(610652,'SoNM','','Access-Reject','2019-07-19 06:46:26'),(610653,'SoNM','','Access-Reject','2019-07-19 06:46:37'),(777543,'kumi','','Access-Reject','2019-08-13 06:31:56'),(610655,'SoNM','','Access-Reject','2019-07-19 06:46:49'),(610656,'SoNM','','Access-Reject','2019-07-19 06:47:00'),(610657,'SoNM','','Access-Reject','2019-07-19 06:47:11'),(777542,'kumi','','Access-Reject','2019-08-13 06:31:25'),(610659,'SoNM','','Access-Reject','2019-07-19 06:47:23'),(610660,'SoNM','','Access-Reject','2019-07-19 06:47:34'),(610661,'SoNM','','Access-Reject','2019-07-19 06:47:46'),(777541,'kumi','','Access-Reject','2019-08-13 06:30:54'),(610663,'SoNM','','Access-Reject','2019-07-19 06:47:57'),(610664,'SoNM','','Access-Reject','2019-07-19 06:48:08'),(610665,'SoNM','','Access-Reject','2019-07-19 06:48:20'),(777540,'kumi','','Access-Reject','2019-08-13 06:30:22'),(610667,'SoNM','','Access-Reject','2019-07-19 06:48:31'),(610668,'SoNM','','Access-Reject','2019-07-19 06:48:43'),(777539,'kumi','','Access-Reject','2019-08-13 06:29:51'),(610670,'SoNM','','Access-Reject','2019-07-19 06:48:54'),(610671,'SoNM','','Access-Reject','2019-07-19 06:49:05'),(610672,'SoNM','','Access-Reject','2019-07-19 06:49:17'),(777538,'kumi','','Access-Reject','2019-08-13 06:29:20'),(610674,'SoNM','','Access-Reject','2019-07-19 06:49:28'),(610675,'SoNM','','Access-Reject','2019-07-19 06:49:39'),(610676,'SoNM','','Access-Reject','2019-07-19 06:49:51'),(777537,'kumi','','Access-Reject','2019-08-13 06:28:49'),(610678,'SoNM','','Access-Reject','2019-07-19 06:50:02'),(610679,'mfantsipim','','Access-Accept','2019-07-19 06:50:03'),(610680,'capitalhill','','Access-Accept','2019-07-19 06:50:09'),(610681,'SoNM','','Access-Reject','2019-07-19 06:50:14'),(610682,'SoNM','','Access-Reject','2019-07-19 06:50:25'),(777536,'kumi','','Access-Reject','2019-08-13 06:28:18'),(610684,'SoNM','','Access-Reject','2019-07-19 06:50:36'),(610685,'SoNM','','Access-Reject','2019-07-19 06:50:48'),(777535,'kumi','','Access-Reject','2019-08-13 06:27:47'),(610687,'SoNM','','Access-Reject','2019-07-19 06:50:59'),(610688,'SoNM','','Access-Reject','2019-07-19 06:51:11'),(610689,'SoNM','','Access-Reject','2019-07-19 06:51:22'),(777534,'kumi','','Access-Reject','2019-08-13 06:27:16'),(610691,'SoNM','','Access-Reject','2019-07-19 06:51:33'),(610692,'SoNM','','Access-Reject','2019-07-19 06:51:45'),(610693,'SoNM','','Access-Reject','2019-07-19 06:51:56'),(777533,'kumi','','Access-Reject','2019-08-13 06:26:45'),(610695,'SoNM','','Access-Reject','2019-07-19 06:52:07'),(610696,'SoNM','','Access-Reject','2019-07-19 06:52:19'),(777532,'kumi','','Access-Reject','2019-08-13 06:26:14'),(610698,'SoNM','','Access-Reject','2019-07-19 06:52:30'),(610699,'SoNM','','Access-Reject','2019-07-19 06:52:42'),(610700,'SoNM','','Access-Reject','2019-07-19 06:52:53'),(777531,'kumi','','Access-Reject','2019-08-13 06:25:43'),(610702,'SoNM','','Access-Reject','2019-07-19 06:53:05'),(610703,'SoNM','','Access-Reject','2019-07-19 06:53:16'),(610704,'SoNM','','Access-Reject','2019-07-19 06:53:27'),(777530,'kumi','','Access-Reject','2019-08-13 06:25:11'),(610706,'SoNM','','Access-Reject','2019-07-19 06:53:39'),(610707,'SoNM','','Access-Reject','2019-07-19 06:54:26'),(777529,'kumi','','Access-Reject','2019-08-13 06:24:40'),(610709,'SoNM','','Access-Reject','2019-07-19 06:54:38'),(610710,'SoNM','','Access-Reject','2019-07-19 06:54:49'),(610711,'SoNM','','Access-Reject','2019-07-19 06:55:01'),(777528,'kumi','','Access-Reject','2019-08-13 06:24:09'),(610713,'SoNM','','Access-Reject','2019-07-19 06:55:12'),(610714,'SoNM','','Access-Reject','2019-07-19 06:55:24'),(610715,'SoNM','','Access-Reject','2019-07-19 06:55:35'),(777527,'kumi','','Access-Reject','2019-08-13 06:23:38'),(610717,'SoNM','','Access-Reject','2019-07-19 06:55:46'),(610718,'SoNM','','Access-Reject','2019-07-19 06:55:58'),(777526,'kumi','','Access-Reject','2019-08-13 06:23:07'),(610720,'SoNM','','Access-Reject','2019-07-19 06:56:09'),(610721,'SoNM','','Access-Reject','2019-07-19 06:56:21'),(610722,'SoNM','','Access-Reject','2019-07-19 06:56:32'),(777525,'kumi','','Access-Reject','2019-08-13 06:22:36'),(610724,'SoNM','','Access-Reject','2019-07-19 06:56:43'),(610725,'SoNM','','Access-Reject','2019-07-19 06:56:55'),(610726,'SoNM','','Access-Reject','2019-07-19 06:57:06'),(777524,'kumi','','Access-Reject','2019-08-13 06:22:05'),(610728,'SoNM','','Access-Reject','2019-07-19 06:57:18'),(610729,'SoNM','','Access-Reject','2019-07-19 06:57:29'),(610730,'SoNM','','Access-Reject','2019-07-19 06:57:40'),(777523,'kumi','','Access-Reject','2019-08-13 06:21:34'),(610732,'SoNM','','Access-Reject','2019-07-19 06:57:52'),(610733,'SoNM','','Access-Reject','2019-07-19 06:58:03'),(777522,'kumi','','Access-Reject','2019-08-13 06:21:03'),(610735,'SoNM','','Access-Reject','2019-07-19 06:58:15'),(610736,'SoNM','','Access-Reject','2019-07-19 06:58:26'),(610737,'SoNM','','Access-Reject','2019-07-19 06:58:37'),(777521,'kumi','','Access-Reject','2019-08-13 06:20:32'),(610739,'SoNM','','Access-Reject','2019-07-19 06:58:49'),(610740,'SoNM','','Access-Reject','2019-07-19 06:59:00'),(610741,'SoNM','','Access-Reject','2019-07-19 06:59:11'),(777520,'kumi','','Access-Reject','2019-08-13 06:20:00'),(610743,'SoNM','','Access-Reject','2019-07-19 06:59:23'),(610744,'SoNM','','Access-Reject','2019-07-19 06:59:35'),(777519,'kumi','','Access-Reject','2019-08-13 06:19:29'),(610746,'SoNM','','Access-Reject','2019-07-19 06:59:46'),(610747,'SoNM','','Access-Reject','2019-07-19 06:59:58'),(610748,'SoNM','','Access-Reject','2019-07-19 07:00:09'),(610749,'capitalhill','','Access-Accept','2019-07-19 07:00:12'),(777518,'kumi','','Access-Reject','2019-08-13 06:18:58'),(610751,'SoNM','','Access-Reject','2019-07-19 07:00:21'),(610752,'SoNM','','Access-Reject','2019-07-19 07:00:32'),(610753,'SoNM','','Access-Reject','2019-07-19 07:00:43'),(777517,'kumi','','Access-Reject','2019-08-13 06:18:27'),(610755,'SoNM','','Access-Reject','2019-07-19 07:00:55'),(610756,'SoNM','','Access-Reject','2019-07-19 07:01:06'),(610757,'SoNM','','Access-Reject','2019-07-19 07:01:17'),(777516,'kumi','','Access-Reject','2019-08-13 06:17:56'),(610759,'SoNM','','Access-Reject','2019-07-19 07:01:29'),(610760,'SoNM','','Access-Reject','2019-07-19 07:01:40'),(777515,'kumi','','Access-Reject','2019-08-13 06:17:25'),(610762,'SoNM','','Access-Reject','2019-07-19 07:01:52'),(610763,'SoNM','','Access-Reject','2019-07-19 07:02:03'),(610764,'SoNM','','Access-Reject','2019-07-19 07:02:14'),(777514,'kumi','','Access-Reject','2019-08-13 06:16:54'),(610766,'SoNM','','Access-Reject','2019-07-19 07:02:26'),(610767,'SoNM','','Access-Reject','2019-07-19 07:02:37'),(610768,'SoNM','','Access-Reject','2019-07-19 07:02:48'),(777513,'kumi','','Access-Reject','2019-08-13 06:16:23'),(610770,'SoNM','','Access-Reject','2019-07-19 07:03:00'),(610771,'SoNM','','Access-Reject','2019-07-19 07:03:11'),(610772,'SoNM','','Access-Reject','2019-07-19 07:03:23'),(777512,'kumi','','Access-Reject','2019-08-13 06:15:52'),(610774,'SoNM','','Access-Reject','2019-07-19 07:03:34'),(610775,'SoNM','','Access-Reject','2019-07-19 07:03:45'),(777511,'kumi','','Access-Reject','2019-08-13 06:15:21'),(610777,'SoNM','','Access-Reject','2019-07-19 07:03:57'),(610778,'SoNM','','Access-Reject','2019-07-19 07:04:08'),(610779,'SoNM','','Access-Reject','2019-07-19 07:04:20'),(777510,'kumi','','Access-Reject','2019-08-13 06:14:50'),(610781,'SoNM','','Access-Reject','2019-07-19 07:04:31'),(610782,'SoNM','','Access-Reject','2019-07-19 07:04:42'),(610783,'SoNM','','Access-Reject','2019-07-19 07:04:54'),(777509,'kumi','','Access-Reject','2019-08-13 06:14:18'),(610785,'SoNM','','Access-Reject','2019-07-19 07:05:05'),(610786,'SoNM','','Access-Reject','2019-07-19 07:05:16'),(777508,'kumi','','Access-Reject','2019-08-13 06:13:47'),(610788,'SoNM','','Access-Reject','2019-07-19 07:05:28'),(610789,'SoNM','','Access-Reject','2019-07-19 07:05:39'),(610790,'pempamsie','','Access-Accept','2019-07-19 07:05:47'),(610791,'SoNM','','Access-Reject','2019-07-19 07:05:51'),(777507,'kumi','','Access-Reject','2019-08-13 06:13:16'),(610793,'SoNM','','Access-Reject','2019-07-19 07:06:02'),(610794,'SoNM','','Access-Reject','2019-07-19 07:06:13'),(610795,'SoNM','','Access-Reject','2019-07-19 07:06:25'),(777506,'kumi','','Access-Reject','2019-08-13 06:12:45'),(610797,'SoNM','','Access-Reject','2019-07-19 07:06:36'),(610798,'SoNM','','Access-Reject','2019-07-19 07:06:48'),(610799,'SoNM','','Access-Reject','2019-07-19 07:06:59'),(777505,'kumi','','Access-Reject','2019-08-13 06:12:14'),(610801,'SoNM','','Access-Reject','2019-07-19 07:07:10'),(610802,'SoNM','','Access-Reject','2019-07-19 07:07:22'),(777504,'kumi','','Access-Reject','2019-08-13 06:11:43'),(610804,'SoNM','','Access-Reject','2019-07-19 07:07:33'),(610805,'SoNM','','Access-Reject','2019-07-19 07:07:44'),(610806,'SoNM','','Access-Reject','2019-07-19 07:07:56'),(777503,'kumi','','Access-Reject','2019-08-13 06:11:12'),(610808,'SoNM','','Access-Reject','2019-07-19 07:08:07'),(610809,'SoNM','','Access-Reject','2019-07-19 07:08:19'),(610810,'SoNM','','Access-Reject','2019-07-19 07:08:30'),(777502,'kumi','','Access-Reject','2019-08-13 06:10:41'),(610812,'SoNM','','Access-Reject','2019-07-19 07:08:42'),(610813,'SoNM','','Access-Reject','2019-07-19 07:08:54'),(610815,'SoNM','','Access-Reject','2019-07-19 07:09:05'),(610816,'SoNM','','Access-Reject','2019-07-19 07:09:17'),(610817,'SoNM','','Access-Reject','2019-07-19 07:09:28'),(777501,'britwums','','Access-Accept','2019-08-13 06:10:25'),(610819,'SoNM','','Access-Reject','2019-07-19 07:09:39'),(610820,'SoNM','','Access-Reject','2019-07-19 07:09:51'),(610821,'SoNM','','Access-Reject','2019-07-19 07:10:02'),(610822,'mfantsipim','','Access-Accept','2019-07-19 07:10:03'),(610824,'capitalhill','','Access-Accept','2019-07-19 07:10:09'),(610825,'SoNM','','Access-Reject','2019-07-19 07:10:13'),(610826,'SoNM','','Access-Reject','2019-07-19 07:10:25'),(610827,'SoNM','','Access-Reject','2019-07-19 07:10:36'),(777500,'cegrad','','Access-Accept','2019-08-13 06:10:20'),(610829,'SoNM','','Access-Reject','2019-07-19 07:10:48'),(610830,'SoNM','','Access-Reject','2019-07-19 07:10:59'),(777499,'kumi','','Access-Reject','2019-08-13 06:10:10'),(610832,'SoNM','','Access-Reject','2019-07-19 07:11:10'),(610833,'SoNM','','Access-Reject','2019-07-19 07:11:22'),(610834,'SoNM','','Access-Reject','2019-07-19 07:11:33'),(610836,'SoNM','','Access-Reject','2019-07-19 07:11:44'),(610837,'SoNM','','Access-Reject','2019-07-19 07:11:56'),(610838,'SoNM','','Access-Reject','2019-07-19 07:12:07'),(910609,'affiliation','','Access-Accept','2019-09-21 14:10:04'),(610840,'SoNM','','Access-Reject','2019-07-19 07:12:19'),(610841,'SoNM','','Access-Reject','2019-07-19 07:12:30'),(610842,'SoNM','','Access-Reject','2019-07-19 07:12:41'),(610844,'SoNM','','Access-Reject','2019-07-19 07:12:53'),(610845,'SoNM','','Access-Reject','2019-07-19 07:13:04'),(777497,'affiliation','','Access-Accept','2019-08-13 06:10:02'),(610847,'SoNM','','Access-Reject','2019-07-19 07:13:16'),(610848,'SoNM','','Access-Reject','2019-07-19 07:13:27'),(610849,'SoNM','','Access-Reject','2019-07-19 07:13:38'),(777496,'kumi','','Access-Reject','2019-08-13 06:09:44'),(610851,'SoNM','','Access-Reject','2019-07-19 07:13:50'),(610852,'SoNM','','Access-Reject','2019-07-19 07:14:01'),(610853,'SoNM','','Access-Reject','2019-07-19 07:14:12'),(777495,'kumi','','Access-Reject','2019-08-13 06:09:07'),(610855,'SoNM','','Access-Reject','2019-07-19 07:14:24'),(610856,'SoNM','','Access-Reject','2019-07-19 07:14:35'),(610857,'SoNM','','Access-Reject','2019-07-19 07:14:47'),(777494,'kumi','','Access-Reject','2019-08-13 06:08:36'),(610859,'SoNM','','Access-Reject','2019-07-19 07:14:58'),(610860,'SoNM','','Access-Reject','2019-07-19 07:15:09'),(777493,'kumi','','Access-Reject','2019-08-13 06:08:05'),(610862,'SoNM','','Access-Reject','2019-07-19 07:15:21'),(610863,'SoNM','','Access-Reject','2019-07-19 07:15:32'),(610864,'SoNM','','Access-Reject','2019-07-19 07:15:43'),(777492,'kumi','','Access-Reject','2019-08-13 06:07:34'),(610866,'SoNM','','Access-Reject','2019-07-19 07:15:55'),(610867,'SoNM','','Access-Reject','2019-07-19 07:16:06'),(610868,'SoNM','','Access-Reject','2019-07-19 07:16:18'),(777491,'kumi','','Access-Reject','2019-08-13 06:07:03'),(610870,'SoNM','','Access-Reject','2019-07-19 07:16:29'),(610871,'SoNM','','Access-Reject','2019-07-19 07:16:40'),(777490,'kumi','','Access-Reject','2019-08-13 06:06:32'),(610873,'SoNM','','Access-Reject','2019-07-19 07:16:52'),(610874,'SoNM','','Access-Reject','2019-07-19 07:17:03'),(610875,'SoNM','','Access-Reject','2019-07-19 07:17:15'),(777489,'kumi','','Access-Reject','2019-08-13 06:06:01'),(610877,'SoNM','','Access-Reject','2019-07-19 07:17:26'),(610878,'SoNM','','Access-Reject','2019-07-19 07:17:37'),(610879,'SoNM','','Access-Reject','2019-07-19 07:17:49'),(777488,'kumi','','Access-Reject','2019-08-13 06:05:30'),(610881,'SoNM','','Access-Reject','2019-07-19 07:18:00'),(610882,'SoNM','','Access-Reject','2019-07-19 07:18:11'),(610883,'SoNM','','Access-Reject','2019-07-19 07:18:23'),(777487,'kumi','','Access-Reject','2019-08-13 06:04:59'),(610885,'SoNM','','Access-Reject','2019-07-19 07:18:34'),(610886,'SoNM','','Access-Reject','2019-07-19 07:18:46'),(777486,'kumi','','Access-Reject','2019-08-13 06:04:28'),(610888,'SoNM','','Access-Reject','2019-07-19 07:18:57'),(610889,'SoNM','','Access-Reject','2019-07-19 07:19:09'),(610890,'SoNM','','Access-Reject','2019-07-19 07:19:20'),(777485,'kumi','','Access-Reject','2019-08-13 06:03:57'),(610892,'SoNM','','Access-Reject','2019-07-19 07:19:31'),(610893,'SoNM','','Access-Reject','2019-07-19 07:19:43'),(610894,'SoNM','','Access-Reject','2019-07-19 07:19:54'),(777484,'kumi','','Access-Reject','2019-08-13 06:03:25'),(610896,'SoNM','','Access-Reject','2019-07-19 07:20:05'),(610897,'capitalhill','','Access-Accept','2019-07-19 07:20:09'),(610898,'SoNM','','Access-Reject','2019-07-19 07:20:17'),(610899,'SoNM','','Access-Reject','2019-07-19 07:20:28'),(777483,'kumi','','Access-Reject','2019-08-13 06:02:54'),(610901,'SoNM','','Access-Reject','2019-07-19 07:20:40'),(610902,'SoNM','','Access-Reject','2019-07-19 07:20:51'),(777482,'kumi','','Access-Reject','2019-08-13 06:02:23'),(610904,'SoNM','','Access-Reject','2019-07-19 07:21:02'),(610905,'SoNM','','Access-Reject','2019-07-19 07:21:14'),(610906,'SoNM','','Access-Reject','2019-07-19 07:21:25'),(777481,'kumi','','Access-Reject','2019-08-13 06:01:55'),(610908,'SoNM','','Access-Reject','2019-07-19 07:21:36'),(610909,'SoNM','','Access-Reject','2019-07-19 07:21:48'),(610910,'SoNM','','Access-Reject','2019-07-19 07:21:59'),(777480,'kumi','','Access-Reject','2019-08-13 06:01:21'),(610912,'SoNM','','Access-Reject','2019-07-19 07:22:11'),(610913,'SoNM','','Access-Reject','2019-07-19 07:22:22'),(777479,'kumi','','Access-Reject','2019-08-13 06:00:50'),(610915,'SoNM','','Access-Reject','2019-07-19 07:22:33'),(610916,'SoNM','','Access-Reject','2019-07-19 07:22:45'),(610917,'SoNM','','Access-Reject','2019-07-19 07:22:56'),(777478,'kumi','','Access-Reject','2019-08-13 06:00:19'),(610919,'SoNM','','Access-Reject','2019-07-19 07:23:08'),(610920,'SoNM','','Access-Reject','2019-07-19 07:23:19'),(610921,'SoNM','','Access-Reject','2019-07-19 07:23:30'),(777477,'kumi','','Access-Reject','2019-08-13 05:59:48'),(610923,'SoNM','','Access-Reject','2019-07-19 07:23:42'),(610924,'SoNM','','Access-Reject','2019-07-19 07:23:53'),(610925,'SoNM','','Access-Reject','2019-07-19 07:24:05'),(610927,'SoNM','','Access-Reject','2019-07-19 07:24:16'),(610928,'SoNM','','Access-Reject','2019-07-19 07:24:28'),(777476,'ekpetis','','Access-Accept','2019-08-13 05:59:43'),(610930,'SoNM','','Access-Reject','2019-07-19 07:24:39'),(610931,'SoNM','','Access-Reject','2019-07-19 07:24:50'),(610932,'SoNM','','Access-Reject','2019-07-19 07:25:02'),(777475,'kumi','','Access-Reject','2019-08-13 05:59:17'),(920577,'src_hostel','','Access-Accept','2019-11-02 22:35:02'),(610935,'SoNM','','Access-Reject','2019-07-19 07:25:13'),(610936,'SoNM','','Access-Reject','2019-07-19 07:25:25'),(610937,'SoNM','','Access-Reject','2019-07-19 07:25:36'),(777474,'kumi','','Access-Reject','2019-08-13 05:58:46'),(610939,'SoNM','','Access-Reject','2019-07-19 07:25:47'),(610940,'SoNM','','Access-Reject','2019-07-19 07:25:59'),(610941,'SoNM','','Access-Reject','2019-07-19 07:26:10'),(777473,'kumi','','Access-Reject','2019-08-13 05:58:15'),(610943,'SoNM','','Access-Reject','2019-07-19 07:26:22'),(610944,'SoNM','','Access-Reject','2019-07-19 07:26:33'),(777472,'kumi','','Access-Reject','2019-08-13 05:57:43'),(610946,'SoNM','','Access-Reject','2019-07-19 07:26:44'),(610947,'SoNM','','Access-Reject','2019-07-19 07:26:56'),(610948,'SoNM','','Access-Reject','2019-07-19 07:27:07'),(777471,'kumi','','Access-Reject','2019-08-13 05:57:12'),(610950,'SoNM','','Access-Reject','2019-07-19 07:27:19'),(610951,'SoNM','','Access-Reject','2019-07-19 07:27:30'),(610952,'SoNM','','Access-Reject','2019-07-19 07:27:41'),(777470,'kumi','','Access-Reject','2019-08-13 05:56:41'),(610954,'SoNM','','Access-Reject','2019-07-19 07:27:53'),(610955,'SoNM','','Access-Reject','2019-07-19 07:28:04'),(777469,'kumi','','Access-Reject','2019-08-13 05:56:10'),(610957,'SoNM','','Access-Reject','2019-07-19 07:28:16'),(610958,'SoNM','','Access-Reject','2019-07-19 07:28:27'),(610959,'SoNM','','Access-Reject','2019-07-19 07:28:38'),(777468,'kumi','','Access-Reject','2019-08-13 05:55:39'),(610961,'SoNM','','Access-Reject','2019-07-19 07:28:50'),(610962,'SoNM','','Access-Reject','2019-07-19 07:29:01'),(610963,'SoNM','','Access-Reject','2019-07-19 07:29:12'),(777467,'kumi','','Access-Reject','2019-08-13 05:55:08'),(610965,'SoNM','','Access-Reject','2019-07-19 07:29:24'),(610966,'SoNM','','Access-Reject','2019-07-19 07:29:35'),(610967,'SoNM','','Access-Reject','2019-07-19 07:29:47'),(777466,'kumi','','Access-Reject','2019-08-13 05:54:37'),(610969,'SoNM','','Access-Reject','2019-07-19 07:29:58'),(610970,'mfantsipim','','Access-Accept','2019-07-19 07:30:03'),(610971,'capitalhill','','Access-Accept','2019-07-19 07:30:09'),(610972,'SoNM','','Access-Reject','2019-07-19 07:30:10'),(777465,'kumi','','Access-Reject','2019-08-13 05:54:06'),(610974,'SoNM','','Access-Reject','2019-07-19 07:30:21'),(610975,'SoNM','','Access-Reject','2019-07-19 07:30:32'),(610976,'SoNM','','Access-Reject','2019-07-19 07:30:44'),(777464,'kumi','','Access-Reject','2019-08-13 05:53:35'),(610978,'SoNM','','Access-Reject','2019-07-19 07:30:55'),(610979,'SoNM','','Access-Reject','2019-07-19 07:31:06'),(610980,'SoNM','','Access-Reject','2019-07-19 07:31:18'),(777463,'kumi','','Access-Reject','2019-08-13 05:53:04'),(610982,'SoNM','','Access-Reject','2019-07-19 07:31:29'),(610983,'SoNM','','Access-Reject','2019-07-19 07:31:41'),(610984,'SoNM','','Access-Reject','2019-07-19 07:31:52'),(777462,'kumi','','Access-Reject','2019-08-13 05:52:33'),(610986,'SoNM','','Access-Reject','2019-07-19 07:32:04'),(610987,'SoNM','','Access-Reject','2019-07-19 07:32:15'),(610989,'SoNM','','Access-Reject','2019-07-19 07:32:27'),(610990,'SoNM','','Access-Reject','2019-07-19 07:32:38'),(610991,'SoNM','','Access-Reject','2019-07-19 07:32:49'),(777461,'ekpetis','','Access-Accept','2019-08-13 05:52:18'),(610993,'SoNM','','Access-Reject','2019-07-19 07:33:01'),(610994,'SoNM','','Access-Reject','2019-07-19 07:33:12'),(610995,'SoNM','','Access-Reject','2019-07-19 07:33:24'),(777460,'kumi','','Access-Reject','2019-08-13 05:52:01'),(610997,'SoNM','','Access-Reject','2019-07-19 07:33:35'),(610998,'SoNM','','Access-Reject','2019-07-19 07:33:47'),(777459,'kumi','','Access-Reject','2019-08-13 05:51:30'),(611000,'SoNM','','Access-Reject','2019-07-19 07:33:58'),(611001,'SoNM','','Access-Reject','2019-07-19 07:34:09'),(611002,'SoNM','','Access-Reject','2019-07-19 07:34:21'),(777458,'kumi','','Access-Reject','2019-08-13 05:50:59'),(611004,'SoNM','','Access-Reject','2019-07-19 07:34:32'),(611005,'SoNM','','Access-Reject','2019-07-19 07:34:44'),(611006,'SoNM','','Access-Reject','2019-07-19 07:34:55'),(777457,'kumi','','Access-Reject','2019-08-13 05:50:28'),(611008,'SoNM','','Access-Reject','2019-07-19 07:35:06'),(611009,'SoNM','','Access-Reject','2019-07-19 07:35:18'),(611010,'SoNM','','Access-Reject','2019-07-19 07:35:29'),(777456,'kumi','','Access-Reject','2019-08-13 05:49:57'),(611012,'SoNM','','Access-Reject','2019-07-19 07:35:41'),(611013,'SoNM','','Access-Reject','2019-07-19 07:35:52'),(777455,'kumi','','Access-Reject','2019-08-13 05:49:26'),(611015,'SoNM','','Access-Reject','2019-07-19 07:36:03'),(611016,'SoNM','','Access-Reject','2019-07-19 07:36:15'),(611017,'SoNM','','Access-Reject','2019-07-19 07:36:26'),(777454,'kumi','','Access-Reject','2019-08-13 05:48:55'),(611019,'SoNM','','Access-Reject','2019-07-19 07:36:38'),(611020,'SoNM','','Access-Reject','2019-07-19 07:36:49'),(611021,'SoNM','','Access-Reject','2019-07-19 07:37:00'),(777453,'kumi','','Access-Reject','2019-08-13 05:48:24'),(611023,'SoNM','','Access-Reject','2019-07-19 07:37:12'),(611024,'SoNM','','Access-Reject','2019-07-19 07:37:23'),(611025,'SoNM','','Access-Reject','2019-07-19 07:37:35'),(777452,'kumi','','Access-Reject','2019-08-13 05:47:53'),(777451,'kumi','','Access-Reject','2019-08-13 05:47:22'),(611028,'SoNM','','Access-Reject','2019-07-19 07:38:07'),(611029,'SoNM','','Access-Reject','2019-07-19 07:38:18'),(611030,'SoNM','','Access-Reject','2019-07-19 07:38:30'),(777450,'kumi','','Access-Reject','2019-08-13 05:46:50'),(611032,'SoNM','','Access-Reject','2019-07-19 07:38:41'),(611033,'SoNM','','Access-Reject','2019-07-19 07:38:52'),(611034,'SoNM','','Access-Reject','2019-07-19 07:39:04'),(777449,'kumi','','Access-Reject','2019-08-13 05:46:19'),(611036,'SoNM','','Access-Reject','2019-07-19 07:39:15'),(611037,'SoNM','','Access-Reject','2019-07-19 07:39:27'),(611038,'SoNM','','Access-Reject','2019-07-19 07:39:38'),(777448,'kumi','','Access-Reject','2019-08-13 05:45:48'),(611040,'SoNM','','Access-Reject','2019-07-19 07:39:49'),(611041,'SoNM','','Access-Reject','2019-07-19 07:40:01'),(611042,'capitalhill','','Access-Accept','2019-07-19 07:40:10'),(777447,'kumi','','Access-Reject','2019-08-13 05:45:17'),(611044,'SoNM','','Access-Reject','2019-07-19 07:40:12'),(611045,'SoNM','','Access-Reject','2019-07-19 07:40:24'),(611046,'SoNM','','Access-Reject','2019-07-19 07:40:35'),(777446,'kumi','','Access-Reject','2019-08-13 05:44:46'),(611048,'SoNM','','Access-Reject','2019-07-19 07:40:48'),(611049,'SoNM','','Access-Reject','2019-07-19 07:40:59'),(611050,'SoNM','','Access-Reject','2019-07-19 07:41:10'),(777445,'kumi','','Access-Reject','2019-08-13 05:44:15'),(611052,'SoNM','','Access-Reject','2019-07-19 07:41:22'),(611053,'SoNM','','Access-Reject','2019-07-19 07:41:33'),(777444,'kumi','','Access-Reject','2019-08-13 05:43:44'),(611055,'SoNM','','Access-Reject','2019-07-19 07:41:45'),(611056,'SoNM','','Access-Reject','2019-07-19 07:41:56'),(611057,'SoNM','','Access-Reject','2019-07-19 07:42:07'),(777443,'kumi','','Access-Reject','2019-08-13 05:43:13'),(611059,'SoNM','','Access-Reject','2019-07-19 07:42:19'),(611060,'SoNM','','Access-Reject','2019-07-19 07:42:30'),(611061,'SoNM','','Access-Reject','2019-07-19 07:42:42'),(777442,'kumi','','Access-Reject','2019-08-13 05:42:42'),(611063,'SoNM','','Access-Reject','2019-07-19 07:42:53'),(611064,'SoNM','','Access-Reject','2019-07-19 07:43:04'),(611065,'SoNM','','Access-Reject','2019-07-19 07:43:16'),(777441,'kumi','','Access-Reject','2019-08-13 05:42:11'),(611067,'SoNM','','Access-Reject','2019-07-19 07:43:27'),(611068,'SoNM','','Access-Reject','2019-07-19 07:43:39'),(777440,'kumi','','Access-Reject','2019-08-13 05:41:40'),(611070,'SoNM','','Access-Reject','2019-07-19 07:43:50'),(611071,'SoNM','','Access-Reject','2019-07-19 07:44:01'),(611072,'SoNM','','Access-Reject','2019-07-19 07:44:13'),(777439,'kumi','','Access-Reject','2019-08-13 05:41:08'),(611074,'SoNM','','Access-Reject','2019-07-19 07:44:24'),(611075,'SoNM','','Access-Reject','2019-07-19 07:44:36'),(611076,'SoNM','','Access-Reject','2019-07-19 07:44:47'),(777438,'kumi','','Access-Reject','2019-08-13 05:40:37'),(611078,'SoNM','','Access-Reject','2019-07-19 07:44:59'),(611079,'SoNM','','Access-Reject','2019-07-19 07:45:10'),(777437,'kumi','','Access-Reject','2019-08-13 05:40:06'),(611081,'SoNM','','Access-Reject','2019-07-19 07:45:21'),(611082,'SoNM','','Access-Reject','2019-07-19 07:45:33'),(611083,'SoNM','','Access-Reject','2019-07-19 07:45:44'),(777436,'kumi','','Access-Reject','2019-08-13 05:39:35'),(611085,'SoNM','','Access-Reject','2019-07-19 07:45:55'),(611086,'SoNM','','Access-Reject','2019-07-19 07:46:07'),(611087,'SoNM','','Access-Reject','2019-07-19 07:46:18'),(777435,'kumi','','Access-Reject','2019-08-13 05:39:04'),(611089,'SoNM','','Access-Reject','2019-07-19 07:46:30'),(611090,'SoNM','','Access-Reject','2019-07-19 07:46:41'),(611091,'SoNM','','Access-Reject','2019-07-19 07:46:53'),(777434,'kumi','','Access-Reject','2019-08-13 05:38:33'),(611093,'SoNM','','Access-Reject','2019-07-19 07:47:04'),(611094,'SoNM','','Access-Reject','2019-07-19 07:47:15'),(777433,'kumi','','Access-Reject','2019-08-13 05:38:02'),(611096,'SoNM','','Access-Reject','2019-07-19 07:47:27'),(611097,'SoNM','','Access-Reject','2019-07-19 07:47:38'),(611098,'SoNM','','Access-Reject','2019-07-19 07:47:49'),(777432,'kumi','','Access-Reject','2019-08-13 05:37:31'),(611100,'SoNM','','Access-Reject','2019-07-19 07:48:01'),(611101,'SoNM','','Access-Reject','2019-07-19 07:48:12'),(611102,'SoNM','','Access-Reject','2019-07-19 07:48:24'),(777431,'kumi','','Access-Reject','2019-08-13 05:37:00'),(611104,'SoNM','','Access-Reject','2019-07-19 07:48:35'),(611105,'SoNM','','Access-Reject','2019-07-19 07:48:46'),(611106,'SoNM','','Access-Reject','2019-07-19 07:48:58'),(777430,'kumi','','Access-Reject','2019-08-13 05:36:29'),(611108,'SoNM','','Access-Reject','2019-07-19 07:49:09'),(611109,'SoNM','','Access-Reject','2019-07-19 07:49:20'),(777429,'kumi','','Access-Reject','2019-08-13 05:35:57'),(611111,'SoNM','','Access-Reject','2019-07-19 07:49:32'),(611112,'SoNM','','Access-Reject','2019-07-19 07:49:43'),(611113,'SoNM','','Access-Reject','2019-07-19 07:49:55'),(777428,'kumi','','Access-Reject','2019-08-13 05:35:26'),(611115,'mfantsipim','','Access-Accept','2019-07-19 07:50:03'),(611116,'SoNM','','Access-Reject','2019-07-19 07:50:06'),(611117,'capitalhill','','Access-Accept','2019-07-19 07:50:09'),(611118,'SoNM','','Access-Reject','2019-07-19 07:50:17'),(611119,'SoNM','','Access-Reject','2019-07-19 07:50:29'),(777427,'kumi','','Access-Reject','2019-08-13 05:34:55'),(611121,'SoNM','','Access-Reject','2019-07-19 07:50:40'),(611122,'SoNM','','Access-Reject','2019-07-19 07:50:52'),(777426,'kumi','','Access-Reject','2019-08-13 05:34:24'),(611124,'SoNM','','Access-Reject','2019-07-19 07:51:03'),(611125,'SoNM','','Access-Reject','2019-07-19 07:51:15'),(611126,'SoNM','','Access-Reject','2019-07-19 07:51:26'),(777425,'kumi','','Access-Reject','2019-08-13 05:33:53'),(611128,'SoNM','','Access-Reject','2019-07-19 07:51:37'),(611129,'SoNM','','Access-Reject','2019-07-19 07:51:49'),(611130,'SoNM','','Access-Reject','2019-07-19 07:52:00'),(777424,'kumi','','Access-Reject','2019-08-13 05:33:22'),(611132,'SoNM','','Access-Reject','2019-07-19 07:52:12'),(611133,'SoNM','','Access-Reject','2019-07-19 07:52:23'),(611134,'SoNM','','Access-Reject','2019-07-19 07:52:35'),(777423,'kumi','','Access-Reject','2019-08-13 05:32:51'),(611136,'SoNM','','Access-Reject','2019-07-19 07:52:46'),(611137,'SoNM','','Access-Reject','2019-07-19 07:52:57'),(777422,'kumi','','Access-Reject','2019-08-13 05:32:20'),(611139,'SoNM','','Access-Reject','2019-07-19 07:53:09'),(611140,'SoNM','','Access-Reject','2019-07-19 07:53:20'),(611141,'SoNM','','Access-Reject','2019-07-19 07:53:31'),(777421,'kumi','','Access-Reject','2019-08-13 05:31:49'),(611143,'SoNM','','Access-Reject','2019-07-19 07:53:43'),(611144,'SoNM','','Access-Reject','2019-07-19 07:53:54'),(611145,'SoNM','','Access-Reject','2019-07-19 07:54:06'),(777420,'kumi','','Access-Reject','2019-08-13 05:31:18'),(611147,'SoNM','','Access-Reject','2019-07-19 07:54:17'),(611148,'SoNM','','Access-Reject','2019-07-19 07:54:29'),(611149,'SoNM','','Access-Reject','2019-07-19 07:54:40'),(777419,'kumi','','Access-Reject','2019-08-13 05:30:46'),(611151,'SoNM','','Access-Reject','2019-07-19 07:54:51'),(611152,'SoNM','','Access-Reject','2019-07-19 07:55:03'),(777418,'kumi','','Access-Reject','2019-08-13 05:30:15'),(611154,'SoNM','','Access-Reject','2019-07-19 07:55:14'),(611155,'SoNM','','Access-Reject','2019-07-19 07:55:26'),(611156,'SoNM','','Access-Reject','2019-07-19 07:55:37'),(777417,'kumi','','Access-Reject','2019-08-13 05:29:44'),(611158,'SoNM','','Access-Reject','2019-07-19 07:55:48'),(611159,'SoNM','','Access-Reject','2019-07-19 07:56:00'),(611160,'SoNM','','Access-Reject','2019-07-19 07:56:11'),(777416,'kumi','','Access-Reject','2019-08-13 05:29:13'),(611162,'SoNM','','Access-Reject','2019-07-19 07:56:23'),(611163,'SoNM','','Access-Reject','2019-07-19 07:56:34'),(777415,'kumi','','Access-Reject','2019-08-13 05:28:42'),(611165,'SoNM','','Access-Reject','2019-07-19 07:56:45'),(611166,'SoNM','','Access-Reject','2019-07-19 07:56:57'),(611167,'SoNM','','Access-Reject','2019-07-19 07:57:08'),(777414,'kumi','','Access-Reject','2019-08-13 05:28:11'),(611169,'SoNM','','Access-Reject','2019-07-19 07:57:20'),(611170,'SoNM','','Access-Reject','2019-07-19 07:57:31'),(611171,'SoNM','','Access-Reject','2019-07-19 07:57:42'),(777413,'kumi','','Access-Reject','2019-08-13 05:27:40'),(611173,'SoNM','','Access-Reject','2019-07-19 07:57:54'),(611174,'SoNM','','Access-Reject','2019-07-19 07:58:05'),(611175,'SoNM','','Access-Reject','2019-07-19 07:58:16'),(777412,'kumi','','Access-Reject','2019-08-13 05:27:09'),(611177,'SoNM','','Access-Reject','2019-07-19 07:58:28'),(611178,'SoNM','','Access-Reject','2019-07-19 07:58:39'),(777411,'kumi','','Access-Reject','2019-08-13 05:26:38'),(611180,'SoNM','','Access-Reject','2019-07-19 07:58:51'),(611181,'SoNM','','Access-Reject','2019-07-19 07:59:02'),(611182,'SoNM','','Access-Reject','2019-07-19 07:59:13'),(777410,'kumi','','Access-Reject','2019-08-13 05:26:07'),(611184,'SoNM','','Access-Reject','2019-07-19 07:59:25'),(611185,'SoNM','','Access-Reject','2019-07-19 07:59:36'),(611186,'SoNM','','Access-Reject','2019-07-19 07:59:47'),(777409,'kumi','','Access-Reject','2019-08-13 05:25:35'),(611188,'SoNM','','Access-Reject','2019-07-19 07:59:59'),(611189,'amanful','','Access-Accept','2019-07-19 08:00:05'),(611190,'capitalhill','','Access-Accept','2019-07-19 08:00:09'),(611191,'SoNM','','Access-Reject','2019-07-19 08:00:10'),(611192,'SoNM','','Access-Reject','2019-07-19 08:00:22'),(777408,'kumi','','Access-Reject','2019-08-13 05:25:04'),(611194,'SoNM','','Access-Reject','2019-07-19 08:00:33'),(611195,'SoNM','','Access-Reject','2019-07-19 08:00:45'),(777407,'kumi','','Access-Reject','2019-08-13 05:24:33'),(611197,'SoNM','','Access-Reject','2019-07-19 08:00:56'),(611198,'SoNM','','Access-Reject','2019-07-19 08:01:07'),(611199,'SoNM','','Access-Reject','2019-07-19 08:01:19'),(777406,'kumi','','Access-Reject','2019-08-13 05:24:02'),(611201,'SoNM','','Access-Reject','2019-07-19 08:01:30'),(611202,'SoNM','','Access-Reject','2019-07-19 08:01:42'),(611203,'SoNM','','Access-Reject','2019-07-19 08:01:53'),(777405,'kumi','','Access-Reject','2019-08-13 05:23:31'),(611205,'SoNM','','Access-Reject','2019-07-19 08:02:05'),(611206,'SoNM','','Access-Reject','2019-07-19 08:02:16'),(777404,'kumi','','Access-Reject','2019-08-13 05:23:00'),(611208,'SoNM','','Access-Reject','2019-07-19 08:02:27'),(611209,'SoNM','','Access-Reject','2019-07-19 08:02:39'),(611210,'SoNM','','Access-Reject','2019-07-19 08:02:50'),(777403,'kumi','','Access-Reject','2019-08-13 05:22:29'),(611212,'SoNM','','Access-Reject','2019-07-19 08:03:02'),(611213,'SoNM','','Access-Reject','2019-07-19 08:03:13'),(611214,'SoNM','','Access-Reject','2019-07-19 08:03:25'),(777402,'kumi','','Access-Reject','2019-08-13 05:21:58'),(611216,'SoNM','','Access-Reject','2019-07-19 08:03:36'),(611217,'SoNM','','Access-Reject','2019-07-19 08:03:47'),(611218,'SoNM','','Access-Reject','2019-07-19 08:03:59'),(777401,'kumi','','Access-Reject','2019-08-13 05:21:27'),(611220,'SoNM','','Access-Reject','2019-07-19 08:04:10'),(611221,'SoNM','','Access-Reject','2019-07-19 08:04:21'),(777400,'kumi','','Access-Reject','2019-08-13 05:20:55'),(611223,'SoNM','','Access-Reject','2019-07-19 08:04:33'),(611224,'SoNM','','Access-Reject','2019-07-19 08:04:44'),(611225,'SoNM','','Access-Reject','2019-07-19 08:04:56'),(777399,'kumi','','Access-Reject','2019-08-13 05:20:24'),(611227,'SoNM','','Access-Reject','2019-07-19 08:05:07'),(611228,'SoNM','','Access-Reject','2019-07-19 08:05:18'),(611229,'SoNM','','Access-Reject','2019-07-19 08:05:30'),(777398,'kumi','','Access-Reject','2019-08-13 05:19:53'),(611231,'SoNM','','Access-Reject','2019-07-19 08:05:41'),(611232,'SoNM','','Access-Reject','2019-07-19 08:05:53'),(611233,'SoNM','','Access-Reject','2019-07-19 08:06:04'),(777397,'kumi','','Access-Reject','2019-08-13 05:19:22'),(611235,'SoNM','','Access-Reject','2019-07-19 08:06:15'),(611236,'SoNM','','Access-Reject','2019-07-19 08:06:27'),(777396,'kumi','','Access-Reject','2019-08-13 05:18:51'),(611238,'SoNM','','Access-Reject','2019-07-19 08:06:38'),(611239,'SoNM','','Access-Reject','2019-07-19 08:06:50'),(611240,'SoNM','','Access-Reject','2019-07-19 08:07:01'),(777395,'kumi','','Access-Reject','2019-08-13 05:18:20'),(611242,'SoNM','','Access-Reject','2019-07-19 08:07:13'),(611243,'SoNM','','Access-Reject','2019-07-19 08:07:24'),(611244,'SoNM','','Access-Reject','2019-07-19 08:07:35'),(777394,'kumi','','Access-Reject','2019-08-13 05:17:49'),(611246,'SoNM','','Access-Reject','2019-07-19 08:07:47'),(611247,'SoNM','','Access-Reject','2019-07-19 08:07:59'),(777393,'kumi','','Access-Reject','2019-08-13 05:17:18'),(611249,'SoNM','','Access-Reject','2019-07-19 08:08:11'),(611250,'SoNM','','Access-Reject','2019-07-19 08:08:22'),(611251,'SoNM','','Access-Reject','2019-07-19 08:08:33'),(777392,'kumi','','Access-Reject','2019-08-13 05:16:47'),(611253,'SoNM','','Access-Reject','2019-07-19 08:08:45'),(611254,'SoNM','','Access-Reject','2019-07-19 08:08:56'),(611255,'SoNM','','Access-Reject','2019-07-19 08:09:07'),(777391,'kumi','','Access-Reject','2019-08-13 05:16:16'),(611257,'SoNM','','Access-Reject','2019-07-19 08:09:19'),(611258,'SoNM','','Access-Reject','2019-07-19 08:10:03'),(611259,'mfantsipim','','Access-Accept','2019-07-19 08:10:03'),(910608,'pempamsie','','Access-Accept','2019-09-21 14:05:42'),(611261,'affiliation','','Access-Accept','2019-07-19 08:10:04'),(611262,'capitalhill','','Access-Accept','2019-07-19 08:10:09'),(777390,'kumi','','Access-Reject','2019-08-13 05:15:45'),(611264,'SoNM','','Access-Reject','2019-07-19 08:10:14'),(611265,'cegrad','','Access-Accept','2019-07-19 08:10:20'),(611266,'SoNM','','Access-Reject','2019-07-19 08:10:25'),(611267,'SoNM','','Access-Reject','2019-07-19 08:10:37'),(777389,'kumi','','Access-Reject','2019-08-13 05:15:13'),(611269,'SoNM','','Access-Reject','2019-07-19 08:10:48'),(611270,'SoNM','','Access-Reject','2019-07-19 08:11:00'),(611271,'SoNM','','Access-Reject','2019-07-19 08:11:11'),(777388,'kumi','','Access-Reject','2019-08-13 05:14:42'),(611273,'SoNM','','Access-Reject','2019-07-19 08:11:22'),(611274,'SoNM','','Access-Reject','2019-07-19 08:11:34'),(611275,'SoNM','','Access-Reject','2019-07-19 08:11:45'),(777387,'kumi','','Access-Reject','2019-08-13 05:14:11'),(611277,'SoNM','','Access-Reject','2019-07-19 08:11:57'),(611278,'SoNM','','Access-Reject','2019-07-19 08:12:08'),(777386,'kumi','','Access-Reject','2019-08-13 05:13:40'),(611280,'SoNM','','Access-Reject','2019-07-19 08:12:19'),(611281,'SoNM','','Access-Reject','2019-07-19 08:12:31'),(611282,'SoNM','','Access-Reject','2019-07-19 08:12:42'),(777385,'kumi','','Access-Reject','2019-08-13 05:13:09'),(611284,'SoNM','','Access-Reject','2019-07-19 08:12:54'),(611285,'SoNM','','Access-Reject','2019-07-19 08:13:05'),(611286,'SoNM','','Access-Reject','2019-07-19 08:13:16'),(777384,'kumi','','Access-Reject','2019-08-13 05:12:38'),(611288,'SoNM','','Access-Reject','2019-07-19 08:13:28'),(611289,'SoNM','','Access-Reject','2019-07-19 08:13:39'),(611290,'SoNM','','Access-Reject','2019-07-19 08:13:50'),(777383,'kumi','','Access-Reject','2019-08-13 05:12:07'),(611292,'SoNM','','Access-Reject','2019-07-19 08:14:02'),(611293,'SoNM','','Access-Reject','2019-07-19 08:14:13'),(777382,'kumi','','Access-Reject','2019-08-13 05:11:36'),(611295,'SoNM','','Access-Reject','2019-07-19 08:14:25'),(611296,'SoNM','','Access-Reject','2019-07-19 08:14:36'),(611297,'SoNM','','Access-Reject','2019-07-19 08:14:48'),(777381,'kumi','','Access-Reject','2019-08-13 05:11:05'),(611299,'SoNM','','Access-Reject','2019-07-19 08:14:59'),(611300,'SoNM','','Access-Reject','2019-07-19 08:15:10'),(611301,'SoNM','','Access-Reject','2019-07-19 08:15:22'),(777380,'kumi','','Access-Reject','2019-08-13 05:10:33'),(611303,'SoNM','','Access-Reject','2019-07-19 08:15:33'),(611304,'SoNM','','Access-Reject','2019-07-19 08:15:45'),(777379,'kumi','','Access-Reject','2019-08-13 05:10:02'),(611306,'SoNM','','Access-Reject','2019-07-19 08:15:56'),(611307,'SoNM','','Access-Reject','2019-07-19 08:16:08'),(611308,'SoNM','','Access-Reject','2019-07-19 08:16:19'),(777378,'kumi','','Access-Reject','2019-08-13 05:09:31'),(611310,'SoNM','','Access-Reject','2019-07-19 08:16:30'),(611311,'SoNM','','Access-Reject','2019-07-19 08:16:42'),(611312,'SoNM','','Access-Reject','2019-07-19 08:16:53'),(777377,'kumi','','Access-Reject','2019-08-13 05:09:00'),(611314,'SoNM','','Access-Reject','2019-07-19 08:17:05'),(611315,'SoNM','','Access-Reject','2019-07-19 08:17:16'),(611316,'SoNM','','Access-Reject','2019-07-19 08:17:27'),(777376,'kumi','','Access-Reject','2019-08-13 05:08:29'),(611318,'SoNM','','Access-Reject','2019-07-19 08:17:39'),(611319,'SoNM','','Access-Reject','2019-07-19 08:17:50'),(777375,'kumi','','Access-Reject','2019-08-13 05:07:58'),(611321,'SoNM','','Access-Reject','2019-07-19 08:18:02'),(611322,'SoNM','','Access-Reject','2019-07-19 08:18:13'),(611323,'SoNM','','Access-Reject','2019-07-19 08:18:24'),(777374,'kumi','','Access-Reject','2019-08-13 05:07:32'),(611325,'SoNM','','Access-Reject','2019-07-19 08:18:36'),(611326,'SoNM','','Access-Reject','2019-07-19 08:18:47'),(611327,'SoNM','','Access-Reject','2019-07-19 08:18:59'),(777373,'kumi','','Access-Reject','2019-08-13 05:06:56'),(611329,'SoNM','','Access-Reject','2019-07-19 08:19:10'),(611330,'SoNM','','Access-Reject','2019-07-19 08:19:22'),(611331,'SoNM','','Access-Reject','2019-07-19 08:19:33'),(777372,'kumi','','Access-Reject','2019-08-13 05:06:25'),(611333,'SoNM','','Access-Reject','2019-07-19 08:19:45'),(611334,'SoNM','','Access-Reject','2019-07-19 08:19:56'),(777371,'kumi','','Access-Reject','2019-08-13 05:05:54'),(611336,'SoNM','','Access-Reject','2019-07-19 08:20:07'),(611337,'capitalhill','','Access-Accept','2019-07-19 08:20:09'),(611338,'SoNM','','Access-Reject','2019-07-19 08:20:19'),(611339,'SoNM','','Access-Reject','2019-07-19 08:20:30'),(777370,'kumi','','Access-Reject','2019-08-13 05:05:23'),(611341,'SoNM','','Access-Reject','2019-07-19 08:20:42'),(611342,'SoNM','','Access-Reject','2019-07-19 08:20:53'),(611343,'SoNM','','Access-Reject','2019-07-19 08:21:04'),(777369,'kumi','','Access-Reject','2019-08-13 05:04:51'),(611345,'SoNM','','Access-Reject','2019-07-19 08:21:16'),(611346,'SoNM','','Access-Reject','2019-07-19 08:21:27'),(777368,'kumi','','Access-Reject','2019-08-13 05:04:20'),(611348,'SoNM','','Access-Reject','2019-07-19 08:21:38'),(611349,'SoNM','','Access-Reject','2019-07-19 08:21:50'),(611350,'SoNM','','Access-Reject','2019-07-19 08:22:02'),(777367,'kumi','','Access-Reject','2019-08-13 05:03:49'),(611352,'SoNM','','Access-Reject','2019-07-19 08:22:14'),(611353,'SoNM','','Access-Reject','2019-07-19 08:22:25'),(611354,'SoNM','','Access-Reject','2019-07-19 08:22:37'),(777366,'kumi','','Access-Reject','2019-08-13 05:03:18'),(611356,'SoNM','','Access-Reject','2019-07-19 08:22:48'),(611357,'SoNM','','Access-Reject','2019-07-19 08:22:59'),(777365,'kumi','','Access-Reject','2019-08-13 05:02:47'),(611359,'SoNM','','Access-Reject','2019-07-19 08:23:11'),(611360,'SoNM','','Access-Reject','2019-07-19 08:23:22'),(611361,'SoNM','','Access-Reject','2019-07-19 08:23:34'),(777364,'kumi','','Access-Reject','2019-08-13 05:02:16'),(611363,'SoNM','','Access-Reject','2019-07-19 08:23:45'),(611364,'SoNM','','Access-Reject','2019-07-19 08:23:56'),(611365,'SoNM','','Access-Reject','2019-07-19 08:24:08'),(777363,'kumi','','Access-Reject','2019-08-13 05:01:45'),(611367,'SoNM','','Access-Reject','2019-07-19 08:24:19'),(611368,'SoNM','','Access-Reject','2019-07-19 08:24:31'),(611369,'SoNM','','Access-Reject','2019-07-19 08:24:42'),(777362,'kumi','','Access-Reject','2019-08-13 05:01:14'),(611371,'SoNM','','Access-Reject','2019-07-19 08:24:53'),(611372,'SoNM','','Access-Reject','2019-07-19 08:25:05'),(777361,'kumi','','Access-Reject','2019-08-13 05:00:43'),(611374,'SoNM','','Access-Reject','2019-07-19 08:25:16'),(611375,'SoNM','','Access-Reject','2019-07-19 08:25:27'),(611376,'SoNM','','Access-Reject','2019-07-19 08:25:39'),(777360,'kumi','','Access-Reject','2019-08-13 05:00:11'),(611378,'SoNM','','Access-Reject','2019-07-19 08:25:50'),(611379,'SoNM','','Access-Reject','2019-07-19 08:26:02'),(611380,'SoNM','','Access-Reject','2019-07-19 08:26:13'),(777359,'kumi','','Access-Reject','2019-08-13 04:59:40'),(611382,'SoNM','','Access-Reject','2019-07-19 08:26:24'),(611383,'SoNM','','Access-Reject','2019-07-19 08:26:36'),(611384,'SoNM','','Access-Reject','2019-07-19 08:26:47'),(777358,'kumi','','Access-Reject','2019-08-13 04:59:09'),(611386,'SoNM','','Access-Reject','2019-07-19 08:26:59'),(611387,'SoNM','','Access-Reject','2019-07-19 08:27:10'),(777357,'kumi','','Access-Reject','2019-08-13 04:58:38'),(611389,'SoNM','','Access-Reject','2019-07-19 08:27:22'),(611390,'SoNM','','Access-Reject','2019-07-19 08:27:33'),(611391,'SoNM','','Access-Reject','2019-07-19 08:27:44'),(777356,'kumi','','Access-Reject','2019-08-13 04:58:07'),(611393,'SoNM','','Access-Reject','2019-07-19 08:27:56'),(611394,'SoNM','','Access-Reject','2019-07-19 08:28:07'),(611395,'SoNM','','Access-Reject','2019-07-19 08:28:18'),(777355,'kumi','','Access-Reject','2019-08-13 04:57:36'),(611397,'SoNM','','Access-Reject','2019-07-19 08:28:30'),(611398,'SoNM','','Access-Reject','2019-07-19 08:28:41'),(611399,'SoNM','','Access-Reject','2019-07-19 08:28:53'),(777354,'kumi','','Access-Reject','2019-08-13 04:57:05'),(611401,'SoNM','','Access-Reject','2019-07-19 08:29:04'),(611402,'SoNM','','Access-Reject','2019-07-19 08:29:15'),(777353,'kumi','','Access-Reject','2019-08-13 04:56:34'),(611404,'SoNM','','Access-Reject','2019-07-19 08:29:27'),(611405,'SoNM','','Access-Reject','2019-07-19 08:29:38'),(611406,'SoNM','','Access-Reject','2019-07-19 08:29:50'),(777352,'kumi','','Access-Reject','2019-08-13 04:56:03'),(611408,'SoNM','','Access-Reject','2019-07-19 08:30:01'),(611409,'mfantsipim','','Access-Accept','2019-07-19 08:30:03'),(611410,'capitalhill','','Access-Accept','2019-07-19 08:30:09'),(611411,'SoNM','','Access-Reject','2019-07-19 08:30:12'),(611412,'SoNM','','Access-Reject','2019-07-19 08:30:24'),(777351,'kumi','','Access-Reject','2019-08-13 04:55:32'),(611414,'SoNM','','Access-Reject','2019-07-19 08:30:35'),(611415,'SoNM','','Access-Reject','2019-07-19 08:30:46'),(777350,'kumi','','Access-Reject','2019-08-13 04:55:01'),(611417,'SoNM','','Access-Reject','2019-07-19 08:30:58'),(611418,'SoNM','','Access-Reject','2019-07-19 08:31:09'),(611419,'SoNM','','Access-Reject','2019-07-19 08:31:21'),(777349,'kumi','','Access-Reject','2019-08-13 04:54:29'),(611421,'SoNM','','Access-Reject','2019-07-19 08:31:32'),(611422,'SoNM','','Access-Reject','2019-07-19 08:31:43'),(611423,'SoNM','','Access-Reject','2019-07-19 08:31:55'),(777348,'kumi','','Access-Reject','2019-08-13 04:53:58'),(611425,'SoNM','','Access-Reject','2019-07-19 08:32:06'),(611426,'SoNM','','Access-Reject','2019-07-19 08:32:17'),(611427,'SoNM','','Access-Reject','2019-07-19 08:32:29'),(777347,'kumi','','Access-Reject','2019-08-13 04:53:27'),(611429,'SoNM','','Access-Reject','2019-07-19 08:32:40'),(611430,'SoNM','','Access-Reject','2019-07-19 08:32:52'),(777346,'kumi','','Access-Reject','2019-08-13 04:52:56'),(611432,'SoNM','','Access-Reject','2019-07-19 08:33:03'),(611433,'SoNM','','Access-Reject','2019-07-19 08:33:14'),(611434,'SoNM','','Access-Reject','2019-07-19 08:33:26'),(777345,'kumi','','Access-Reject','2019-08-13 04:52:25'),(611436,'SoNM','','Access-Reject','2019-07-19 08:33:37'),(611437,'SoNM','','Access-Reject','2019-07-19 08:33:49'),(611438,'SoNM','','Access-Reject','2019-07-19 08:34:00'),(777344,'kumi','','Access-Reject','2019-08-13 04:51:54'),(611440,'SoNM','','Access-Reject','2019-07-19 08:34:11'),(611441,'SoNM','','Access-Reject','2019-07-19 08:34:23'),(611442,'SoNM','','Access-Reject','2019-07-19 08:34:34'),(777343,'kumi','','Access-Reject','2019-08-13 04:51:23'),(611444,'SoNM','','Access-Reject','2019-07-19 08:34:46'),(611445,'SoNM','','Access-Reject','2019-07-19 08:34:57'),(777342,'kumi','','Access-Reject','2019-08-13 04:50:52'),(611447,'SoNM','','Access-Reject','2019-07-19 08:35:09'),(611448,'SoNM','','Access-Reject','2019-07-19 08:35:20'),(611449,'SoNM','','Access-Reject','2019-07-19 08:35:31'),(777341,'kumi','','Access-Reject','2019-08-13 04:50:21'),(611451,'SoNM','','Access-Reject','2019-07-19 08:35:43'),(611452,'SoNM','','Access-Reject','2019-07-19 08:35:54'),(611453,'SoNM','','Access-Reject','2019-07-19 08:36:06'),(777340,'kumi','','Access-Reject','2019-08-13 04:49:50'),(611455,'SoNM','','Access-Reject','2019-07-19 08:36:17'),(611456,'SoNM','','Access-Reject','2019-07-19 08:36:28'),(777339,'kumi','','Access-Reject','2019-08-13 04:49:18'),(611458,'SoNM','','Access-Reject','2019-07-19 08:36:40'),(611459,'SoNM','','Access-Reject','2019-07-19 08:36:51'),(611460,'SoNM','','Access-Reject','2019-07-19 08:37:03'),(777338,'kumi','','Access-Reject','2019-08-13 04:48:47'),(611462,'SoNM','','Access-Reject','2019-07-19 08:37:14'),(611463,'SoNM','','Access-Reject','2019-07-19 08:37:25'),(611464,'SoNM','','Access-Reject','2019-07-19 08:37:37'),(777337,'kumi','','Access-Reject','2019-08-13 04:48:16'),(611466,'SoNM','','Access-Reject','2019-07-19 08:37:48'),(611467,'SoNM','','Access-Reject','2019-07-19 08:37:59'),(611468,'SoNM','','Access-Reject','2019-07-19 08:38:11'),(777336,'kumi','','Access-Reject','2019-08-13 04:47:45'),(611470,'SoNM','','Access-Reject','2019-07-19 08:38:22'),(611471,'SoNM','','Access-Reject','2019-07-19 08:38:34'),(777335,'kumi','','Access-Reject','2019-08-13 04:47:14'),(611473,'SoNM','','Access-Reject','2019-07-19 08:38:45'),(611474,'SoNM','','Access-Reject','2019-07-19 08:38:56'),(611475,'SoNM','','Access-Reject','2019-07-19 08:39:08'),(777334,'kumi','','Access-Reject','2019-08-13 04:46:43'),(611477,'SoNM','','Access-Reject','2019-07-19 08:39:19'),(611478,'SoNM','','Access-Reject','2019-07-19 08:39:31'),(611479,'SoNM','','Access-Reject','2019-07-19 08:39:42'),(777333,'kumi','','Access-Reject','2019-08-13 04:46:12'),(611481,'SoNM','','Access-Reject','2019-07-19 08:39:54'),(611482,'SoNM','','Access-Reject','2019-07-19 08:40:06'),(611483,'capitalhill','','Access-Accept','2019-07-19 08:40:09'),(777332,'kumi','','Access-Reject','2019-08-13 04:45:41'),(611485,'SoNM','','Access-Reject','2019-07-19 08:40:17'),(611486,'SoNM','','Access-Reject','2019-07-19 08:40:28'),(611487,'SoNM','','Access-Reject','2019-07-19 08:40:40'),(777331,'kumi','','Access-Reject','2019-08-13 04:45:10'),(611489,'SoNM','','Access-Reject','2019-07-19 08:40:51'),(611490,'SoNM','','Access-Reject','2019-07-19 08:41:03'),(611491,'SoNM','','Access-Reject','2019-07-19 08:41:14'),(777330,'kumi','','Access-Reject','2019-08-13 04:44:39'),(611493,'SoNM','','Access-Reject','2019-07-19 08:41:26'),(611494,'SoNM','','Access-Reject','2019-07-19 08:41:37'),(611495,'SoNM','','Access-Reject','2019-07-19 08:41:49'),(777329,'kumi','','Access-Reject','2019-08-13 04:44:07'),(611497,'SoNM','','Access-Reject','2019-07-19 08:42:00'),(611498,'SoNM','','Access-Reject','2019-07-19 08:42:11'),(777328,'kumi','','Access-Reject','2019-08-13 04:43:36'),(611500,'SoNM','','Access-Reject','2019-07-19 08:42:23'),(611501,'SoNM','','Access-Reject','2019-07-19 08:42:35'),(611502,'SoNM','','Access-Reject','2019-07-19 08:42:47'),(777327,'kumi','','Access-Reject','2019-08-13 04:43:05'),(611504,'SoNM','','Access-Reject','2019-07-19 08:42:58'),(611505,'SoNM','','Access-Reject','2019-07-19 08:43:09'),(611506,'SoNM','','Access-Reject','2019-07-19 08:43:21'),(777326,'kumi','','Access-Reject','2019-08-13 04:42:34'),(611508,'SoNM','','Access-Reject','2019-07-19 08:43:32'),(611509,'SoNM','','Access-Reject','2019-07-19 08:43:43'),(777325,'kumi','','Access-Reject','2019-08-13 04:42:03'),(611511,'SoNM','','Access-Reject','2019-07-19 08:43:55'),(611512,'SoNM','','Access-Reject','2019-07-19 08:44:06'),(611513,'SoNM','','Access-Reject','2019-07-19 08:44:18'),(777324,'kumi','','Access-Reject','2019-08-13 04:41:32'),(611515,'SoNM','','Access-Reject','2019-07-19 08:44:29'),(611516,'SoNM','','Access-Reject','2019-07-19 08:44:40'),(611517,'SoNM','','Access-Reject','2019-07-19 08:44:52'),(777323,'kumi','','Access-Reject','2019-08-13 04:41:01'),(611519,'SoNM','','Access-Reject','2019-07-19 08:45:03'),(611520,'SoNM','','Access-Reject','2019-07-19 08:45:15'),(611521,'SoNM','','Access-Reject','2019-07-19 08:45:26'),(777322,'kumi','','Access-Reject','2019-08-13 04:40:30'),(611523,'SoNM','','Access-Reject','2019-07-19 08:45:37'),(611524,'SoNM','','Access-Reject','2019-07-19 08:45:49'),(777321,'kumi','','Access-Reject','2019-08-13 04:39:59'),(611526,'SoNM','','Access-Reject','2019-07-19 08:46:00'),(611527,'SoNM','','Access-Reject','2019-07-19 08:46:12'),(611528,'SoNM','','Access-Reject','2019-07-19 08:46:23'),(777320,'kumi','','Access-Reject','2019-08-13 04:39:28'),(611530,'SoNM','','Access-Reject','2019-07-19 08:46:34'),(611531,'SoNM','','Access-Reject','2019-07-19 08:46:46'),(611532,'SoNM','','Access-Reject','2019-07-19 08:46:57'),(777319,'kumi','','Access-Reject','2019-08-13 04:38:56'),(611534,'SoNM','','Access-Reject','2019-07-19 08:47:09'),(611535,'SoNM','','Access-Reject','2019-07-19 08:47:20'),(611536,'SoNM','','Access-Reject','2019-07-19 08:47:31'),(777318,'kumi','','Access-Reject','2019-08-13 04:38:25'),(611538,'SoNM','','Access-Reject','2019-07-19 08:47:43'),(611539,'SoNM','','Access-Reject','2019-07-19 08:47:54'),(777317,'kumi','','Access-Reject','2019-08-13 04:37:54'),(611541,'SoNM','','Access-Reject','2019-07-19 08:48:06'),(611542,'SoNM','','Access-Reject','2019-07-19 08:48:17'),(611543,'SoNM','','Access-Reject','2019-07-19 08:48:28'),(777316,'kumi','','Access-Reject','2019-08-13 04:37:23'),(611545,'SoNM','','Access-Reject','2019-07-19 08:48:40'),(611546,'SoNM','','Access-Reject','2019-07-19 08:48:51'),(611547,'SoNM','','Access-Reject','2019-07-19 08:49:03'),(777315,'kumi','','Access-Reject','2019-08-13 04:36:52'),(611549,'SoNM','','Access-Reject','2019-07-19 08:49:14'),(611550,'SoNM','','Access-Reject','2019-07-19 08:49:25'),(777314,'kumi','','Access-Reject','2019-08-13 04:36:21'),(611552,'SoNM','','Access-Reject','2019-07-19 08:49:37'),(611553,'SoNM','','Access-Reject','2019-07-19 08:49:48'),(611554,'SoNM','','Access-Reject','2019-07-19 08:50:00'),(611555,'mfantsipim','','Access-Accept','2019-07-19 08:50:03'),(777313,'kumi','','Access-Reject','2019-08-13 04:35:50'),(611557,'capitalhill','','Access-Accept','2019-07-19 08:50:09'),(611558,'SoNM','','Access-Reject','2019-07-19 08:50:11'),(611559,'SoNM','','Access-Reject','2019-07-19 08:50:23'),(611560,'SoNM','','Access-Reject','2019-07-19 08:50:34'),(777312,'kumi','','Access-Reject','2019-08-13 04:35:19'),(611562,'SoNM','','Access-Reject','2019-07-19 08:50:45'),(611563,'SoNM','','Access-Reject','2019-07-19 08:50:57'),(611564,'SoNM','','Access-Reject','2019-07-19 08:51:08'),(777311,'kumi','','Access-Reject','2019-08-13 04:34:48'),(611566,'SoNM','','Access-Reject','2019-07-19 08:51:19'),(611567,'SoNM','','Access-Reject','2019-07-19 08:51:31'),(777310,'kumi','','Access-Reject','2019-08-13 04:34:17'),(611569,'SoNM','','Access-Reject','2019-07-19 08:51:42'),(611570,'SoNM','','Access-Reject','2019-07-19 08:51:54'),(611571,'SoNM','','Access-Reject','2019-07-19 08:52:05'),(777309,'kumi','','Access-Reject','2019-08-13 04:33:45'),(611573,'SoNM','','Access-Reject','2019-07-19 08:52:16'),(611574,'SoNM','','Access-Reject','2019-07-19 08:52:28'),(611575,'SoNM','','Access-Reject','2019-07-19 08:52:39'),(777308,'kumi','','Access-Reject','2019-08-13 04:33:14'),(611577,'SoNM','','Access-Reject','2019-07-19 08:52:51'),(611578,'SoNM','','Access-Reject','2019-07-19 08:53:02'),(611579,'SoNM','','Access-Reject','2019-07-19 08:53:13'),(777307,'kumi','','Access-Reject','2019-08-13 04:32:43'),(611581,'SoNM','','Access-Reject','2019-07-19 08:53:25'),(611582,'SoNM','','Access-Reject','2019-07-19 08:53:36'),(777306,'kumi','','Access-Reject','2019-08-13 04:32:12'),(611584,'SoNM','','Access-Reject','2019-07-19 08:53:48'),(611585,'SoNM','','Access-Reject','2019-07-19 08:53:59'),(611586,'SoNM','','Access-Reject','2019-07-19 08:54:10'),(777305,'kumi','','Access-Reject','2019-08-13 04:31:41'),(611588,'SoNM','','Access-Reject','2019-07-19 08:54:22'),(611589,'SoNM','','Access-Reject','2019-07-19 08:54:33'),(611590,'SoNM','','Access-Reject','2019-07-19 08:54:44'),(777304,'kumi','','Access-Reject','2019-08-13 04:31:10'),(611592,'SoNM','','Access-Reject','2019-07-19 08:54:56'),(611593,'SoNM','','Access-Reject','2019-07-19 08:55:07'),(777303,'kumi','','Access-Reject','2019-08-13 04:30:39'),(611595,'SoNM','','Access-Reject','2019-07-19 08:55:19'),(611596,'SoNM','','Access-Reject','2019-07-19 08:55:30'),(611597,'SoNM','','Access-Reject','2019-07-19 08:55:41'),(777302,'kumi','','Access-Reject','2019-08-13 04:30:08'),(611599,'SoNM','','Access-Reject','2019-07-19 08:55:53'),(611600,'SoNM','','Access-Reject','2019-07-19 08:56:04'),(611601,'SoNM','','Access-Reject','2019-07-19 08:56:16'),(777301,'kumi','','Access-Reject','2019-08-13 04:29:37'),(611603,'SoNM','','Access-Reject','2019-07-19 08:56:27'),(611604,'SoNM','','Access-Reject','2019-07-19 08:56:39'),(611605,'SoNM','','Access-Reject','2019-07-19 08:56:50'),(777300,'kumi','','Access-Reject','2019-08-13 04:29:06'),(611607,'SoNM','','Access-Reject','2019-07-19 08:57:01'),(611608,'SoNM','','Access-Reject','2019-07-19 08:57:13'),(777299,'kumi','','Access-Reject','2019-08-13 04:28:34'),(611610,'SoNM','','Access-Reject','2019-07-19 08:57:24'),(611611,'SoNM','','Access-Reject','2019-07-19 08:57:35'),(611612,'SoNM','','Access-Reject','2019-07-19 08:57:47'),(777298,'kumi','','Access-Reject','2019-08-13 04:28:03'),(611614,'SoNM','','Access-Reject','2019-07-19 08:57:58'),(611615,'SoNM','','Access-Reject','2019-07-19 08:58:10'),(611616,'SoNM','','Access-Reject','2019-07-19 08:58:21'),(777297,'kumi','','Access-Reject','2019-08-13 04:27:32'),(611618,'SoNM','','Access-Reject','2019-07-19 08:58:32'),(611619,'SoNM','','Access-Reject','2019-07-19 08:58:44'),(611620,'SoNM','','Access-Reject','2019-07-19 08:58:55'),(777296,'kumi','','Access-Reject','2019-08-13 04:27:01'),(611622,'SoNM','','Access-Reject','2019-07-19 08:59:07'),(611623,'SoNM','','Access-Reject','2019-07-19 08:59:18'),(777295,'kumi','','Access-Reject','2019-08-13 04:26:30'),(611625,'SoNM','','Access-Reject','2019-07-19 08:59:29'),(611626,'SoNM','','Access-Reject','2019-07-19 08:59:41'),(611627,'SoNM','','Access-Reject','2019-07-19 08:59:52'),(777294,'kumi','','Access-Reject','2019-08-13 04:25:59'),(611629,'SoNM','','Access-Reject','2019-07-19 09:00:04'),(611630,'capitalhill','','Access-Accept','2019-07-19 09:00:09'),(611631,'SoNM','','Access-Reject','2019-07-19 09:00:15'),(611632,'SoNM','','Access-Reject','2019-07-19 09:00:26'),(777293,'kumi','','Access-Reject','2019-08-13 04:25:28'),(611634,'SoNM','','Access-Reject','2019-07-19 09:00:38'),(611635,'SoNM','','Access-Reject','2019-07-19 09:00:49'),(777292,'kumi','','Access-Reject','2019-08-13 04:24:57'),(611637,'SoNM','','Access-Reject','2019-07-19 09:01:01'),(611638,'SoNM','','Access-Reject','2019-07-19 09:01:12'),(611639,'SoNM','','Access-Reject','2019-07-19 09:01:23'),(777291,'kumi','','Access-Reject','2019-08-13 04:24:26'),(611641,'SoNM','','Access-Reject','2019-07-19 09:01:35'),(611642,'SoNM','','Access-Reject','2019-07-19 09:01:46'),(611643,'SoNM','','Access-Reject','2019-07-19 09:01:58'),(777290,'kumi','','Access-Reject','2019-08-13 04:23:55'),(611645,'SoNM','','Access-Reject','2019-07-19 09:02:09'),(611646,'SoNM','','Access-Reject','2019-07-19 09:02:21'),(611647,'SoNM','','Access-Reject','2019-07-19 09:02:32'),(777289,'kumi','','Access-Reject','2019-08-13 04:23:23'),(611649,'SoNM','','Access-Reject','2019-07-19 09:02:43'),(611650,'SoNM','','Access-Reject','2019-07-19 09:02:55'),(777288,'kumi','','Access-Reject','2019-08-13 04:22:52'),(611652,'SoNM','','Access-Reject','2019-07-19 09:03:06'),(611653,'SoNM','','Access-Reject','2019-07-19 09:03:17'),(611654,'SoNM','','Access-Reject','2019-07-19 09:03:29'),(777287,'kumi','','Access-Reject','2019-08-13 04:22:21'),(611656,'SoNM','','Access-Reject','2019-07-19 09:03:40'),(611657,'SoNM','','Access-Reject','2019-07-19 09:03:52'),(611658,'SoNM','','Access-Reject','2019-07-19 09:04:03'),(777286,'kumi','','Access-Reject','2019-08-13 04:21:50'),(611660,'SoNM','','Access-Reject','2019-07-19 09:04:15'),(611661,'SoNM','','Access-Reject','2019-07-19 09:04:26'),(611662,'SoNM','','Access-Reject','2019-07-19 09:04:37'),(777285,'kumi','','Access-Reject','2019-08-13 04:21:19'),(611664,'SoNM','','Access-Reject','2019-07-19 09:04:49'),(611665,'SoNM','','Access-Reject','2019-07-19 09:05:00'),(777284,'kumi','','Access-Reject','2019-08-13 04:20:48'),(611667,'SoNM','','Access-Reject','2019-07-19 09:05:11'),(611668,'SoNM','','Access-Reject','2019-07-19 09:05:23'),(611669,'SoNM','','Access-Reject','2019-07-19 09:05:34'),(777283,'kumi','','Access-Reject','2019-08-13 04:20:17'),(611671,'SoNM','','Access-Reject','2019-07-19 09:05:46'),(611672,'SoNM','','Access-Reject','2019-07-19 09:05:57'),(611673,'SoNM','','Access-Reject','2019-07-19 09:06:08'),(777282,'kumi','','Access-Reject','2019-08-13 04:19:46'),(611675,'SoNM','','Access-Reject','2019-07-19 09:06:20'),(611676,'SoNM','','Access-Reject','2019-07-19 09:06:31'),(777281,'kumi','','Access-Reject','2019-08-13 04:19:15'),(611678,'SoNM','','Access-Reject','2019-07-19 09:06:42'),(611679,'SoNM','','Access-Reject','2019-07-19 09:06:54'),(611680,'SoNM','','Access-Reject','2019-07-19 09:07:05'),(777280,'kumi','','Access-Reject','2019-08-13 04:18:44'),(611682,'SoNM','','Access-Reject','2019-07-19 09:07:17'),(611683,'SoNM','','Access-Reject','2019-07-19 09:07:28'),(611684,'SoNM','','Access-Reject','2019-07-19 09:07:40'),(777279,'kumi','','Access-Reject','2019-08-13 04:18:12'),(611686,'SoNM','','Access-Reject','2019-07-19 09:07:51'),(611687,'SoNM','','Access-Reject','2019-07-19 09:08:02'),(611688,'SoNM','','Access-Reject','2019-07-19 09:08:14'),(777278,'kumi','','Access-Reject','2019-08-13 04:17:41'),(611690,'SoNM','','Access-Reject','2019-07-19 09:08:25'),(611691,'SoNM','','Access-Reject','2019-07-19 09:08:36'),(777277,'kumi','','Access-Reject','2019-08-13 04:17:10'),(611693,'SoNM','','Access-Reject','2019-07-19 09:08:48'),(611694,'SoNM','','Access-Reject','2019-07-19 09:08:59'),(611695,'SoNM','','Access-Reject','2019-07-19 09:09:11'),(777276,'kumi','','Access-Reject','2019-08-13 04:16:39'),(611697,'SoNM','','Access-Reject','2019-07-19 09:09:22'),(611698,'SoNM','','Access-Reject','2019-07-19 09:09:34'),(611699,'SoNM','','Access-Reject','2019-07-19 09:09:45'),(777275,'kumi','','Access-Reject','2019-08-13 04:16:08'),(611701,'SoNM','','Access-Reject','2019-07-19 09:09:57'),(611702,'mfantsipim','','Access-Accept','2019-07-19 09:10:03'),(611703,'SoNM','','Access-Reject','2019-07-19 09:10:09'),(611704,'capitalhill','','Access-Accept','2019-07-19 09:10:09'),(777274,'kumi','','Access-Reject','2019-08-13 04:15:37'),(611706,'SoNM','','Access-Reject','2019-07-19 09:10:20'),(611707,'SoNM','','Access-Reject','2019-07-19 09:10:32'),(611708,'SoNM','','Access-Reject','2019-07-19 09:10:43'),(777273,'kumi','','Access-Reject','2019-08-13 04:15:06'),(611710,'SoNM','','Access-Reject','2019-07-19 09:10:54'),(611711,'SoNM','','Access-Reject','2019-07-19 09:11:06'),(611712,'SoNM','','Access-Reject','2019-07-19 09:11:17'),(777272,'kumi','','Access-Reject','2019-08-13 04:14:35'),(611714,'SoNM','','Access-Reject','2019-07-19 09:11:28'),(611715,'SoNM','','Access-Reject','2019-07-19 09:11:40'),(611716,'SoNM','','Access-Reject','2019-07-19 09:11:51'),(777271,'kumi','','Access-Reject','2019-08-13 04:14:04'),(611718,'SoNM','','Access-Reject','2019-07-19 09:12:03'),(611719,'SoNM','','Access-Reject','2019-07-19 09:12:14'),(777270,'kumi','','Access-Reject','2019-08-13 04:13:32'),(611721,'SoNM','','Access-Reject','2019-07-19 09:12:25'),(611722,'SoNM','','Access-Reject','2019-07-19 09:12:37'),(611723,'SoNM','','Access-Reject','2019-07-19 09:12:48'),(777269,'kumi','','Access-Reject','2019-08-13 04:13:01'),(611725,'SoNM','','Access-Reject','2019-07-19 09:13:00'),(611726,'SoNM','','Access-Reject','2019-07-19 09:13:11'),(611727,'SoNM','','Access-Reject','2019-07-19 09:13:22'),(777268,'kumi','','Access-Reject','2019-08-13 04:12:30'),(611729,'SoNM','','Access-Reject','2019-07-19 09:13:34'),(611730,'SoNM','','Access-Reject','2019-07-19 09:13:45'),(611731,'SoNM','','Access-Reject','2019-07-19 09:13:57'),(777267,'kumi','','Access-Reject','2019-08-13 04:11:59'),(611733,'SoNM','','Access-Reject','2019-07-19 09:14:08'),(611734,'SoNM','','Access-Reject','2019-07-19 09:14:19'),(777266,'kumi','','Access-Reject','2019-08-13 04:11:28'),(611736,'SoNM','','Access-Reject','2019-07-19 09:14:31'),(611737,'SoNM','','Access-Reject','2019-07-19 09:14:42'),(611738,'SoNM','','Access-Reject','2019-07-19 09:14:54'),(777265,'kumi','','Access-Reject','2019-08-13 04:10:57'),(611740,'SoNM','','Access-Reject','2019-07-19 09:15:05'),(611741,'SoNM','','Access-Reject','2019-07-19 09:15:17'),(611742,'SoNM','','Access-Reject','2019-07-19 09:15:29'),(777264,'kumi','','Access-Reject','2019-08-13 04:10:26'),(611744,'SoNM','','Access-Reject','2019-07-19 09:15:40'),(611745,'SoNM','','Access-Reject','2019-07-19 09:15:52'),(611747,'SoNM','','Access-Reject','2019-07-19 09:16:03'),(611748,'SoNM','','Access-Reject','2019-07-19 09:16:15'),(611749,'SoNM','','Access-Reject','2019-07-19 09:16:26'),(777263,'cegrad','','Access-Accept','2019-08-13 04:10:20'),(611751,'SoNM','','Access-Reject','2019-07-19 09:16:39'),(611752,'SoNM','','Access-Reject','2019-07-19 09:16:50'),(611753,'SoNM','','Access-Reject','2019-07-19 09:17:01'),(611755,'SoNM','','Access-Reject','2019-07-19 09:17:13'),(611756,'SoNM','','Access-Reject','2019-07-19 09:17:24'),(910607,'src_hostel','','Access-Accept','2019-09-21 13:34:54'),(611758,'SoNM','','Access-Reject','2019-07-19 09:17:35'),(611759,'SoNM','','Access-Reject','2019-07-19 09:17:47'),(611760,'SoNM','','Access-Reject','2019-07-19 09:17:58'),(611762,'SoNM','','Access-Reject','2019-07-19 09:18:10'),(611763,'SoNM','','Access-Reject','2019-07-19 09:18:21'),(611764,'SoNM','','Access-Reject','2019-07-19 09:18:32'),(777261,'affiliation','','Access-Accept','2019-08-13 04:10:02'),(611766,'SoNM','','Access-Reject','2019-07-19 09:18:44'),(611767,'SoNM','','Access-Reject','2019-07-19 09:18:55'),(611768,'SoNM','','Access-Reject','2019-07-19 09:19:07'),(777260,'kumi','','Access-Reject','2019-08-13 04:09:55'),(611770,'SoNM','','Access-Reject','2019-07-19 09:19:18'),(611771,'SoNM','','Access-Reject','2019-07-19 09:19:29'),(777259,'kumi','','Access-Reject','2019-08-13 04:09:24'),(611773,'SoNM','','Access-Reject','2019-07-19 09:19:41'),(611774,'SoNM','','Access-Reject','2019-07-19 09:19:52'),(611775,'SoNM','','Access-Reject','2019-07-19 09:20:37'),(611776,'capitalhill','','Access-Accept','2019-07-19 09:20:38'),(777258,'kumi','','Access-Reject','2019-08-13 04:08:53'),(611778,'SoNM','','Access-Reject','2019-07-19 09:20:48'),(611779,'SoNM','','Access-Reject','2019-07-19 09:21:01'),(611780,'SoNM','','Access-Reject','2019-07-19 09:21:12'),(777257,'kumi','','Access-Reject','2019-08-13 04:08:21'),(611782,'SoNM','','Access-Reject','2019-07-19 09:21:23'),(611783,'SoNM','','Access-Reject','2019-07-19 09:21:35'),(777256,'kumi','','Access-Reject','2019-08-13 04:07:50'),(611785,'SoNM','','Access-Reject','2019-07-19 09:21:46'),(611786,'SoNM','','Access-Reject','2019-07-19 09:21:58'),(611787,'SoNM','','Access-Reject','2019-07-19 09:22:09'),(777255,'kumi','','Access-Reject','2019-08-13 04:07:19'),(611789,'SoNM','','Access-Reject','2019-07-19 09:22:20'),(611790,'SoNM','','Access-Reject','2019-07-19 09:22:32'),(611791,'SoNM','','Access-Reject','2019-07-19 09:22:43'),(777254,'kumi','','Access-Reject','2019-08-13 04:06:48'),(611793,'SoNM','','Access-Reject','2019-07-19 09:22:55'),(611794,'SoNM','','Access-Reject','2019-07-19 09:23:06'),(777253,'kumi','','Access-Reject','2019-08-13 04:06:17'),(611796,'SoNM','','Access-Reject','2019-07-19 09:23:17'),(611797,'SoNM','','Access-Reject','2019-07-19 09:23:29'),(611798,'SoNM','','Access-Reject','2019-07-19 09:23:40'),(777252,'kumi','','Access-Reject','2019-08-13 04:05:46'),(611800,'SoNM','','Access-Reject','2019-07-19 09:23:51'),(611801,'SoNM','','Access-Reject','2019-07-19 09:24:03'),(611802,'SoNM','','Access-Reject','2019-07-19 09:24:14'),(777251,'kumi','','Access-Reject','2019-08-13 04:05:15'),(611804,'SoNM','','Access-Reject','2019-07-19 09:24:26'),(611805,'SoNM','','Access-Reject','2019-07-19 09:24:37'),(611806,'SoNM','','Access-Reject','2019-07-19 09:24:49'),(777250,'kumi','','Access-Reject','2019-08-13 04:04:44'),(611808,'SoNM','','Access-Reject','2019-07-19 09:25:00'),(611809,'SoNM','','Access-Reject','2019-07-19 09:25:11'),(777249,'kumi','','Access-Reject','2019-08-13 04:04:13'),(611811,'SoNM','','Access-Reject','2019-07-19 09:25:23'),(611812,'SoNM','','Access-Reject','2019-07-19 09:25:34'),(611813,'SoNM','','Access-Reject','2019-07-19 09:25:45'),(777248,'kumi','','Access-Reject','2019-08-13 04:03:42'),(611815,'SoNM','','Access-Reject','2019-07-19 09:25:57'),(611816,'SoNM','','Access-Reject','2019-07-19 09:26:08'),(611817,'SoNM','','Access-Reject','2019-07-19 09:26:20'),(777247,'kumi','','Access-Reject','2019-08-13 04:03:10'),(611819,'SoNM','','Access-Reject','2019-07-19 09:26:31'),(611820,'SoNM','','Access-Reject','2019-07-19 09:26:43'),(611821,'SoNM','','Access-Reject','2019-07-19 09:26:54'),(777246,'kumi','','Access-Reject','2019-08-13 04:02:39'),(611823,'SoNM','','Access-Reject','2019-07-19 09:27:05'),(611824,'SoNM','','Access-Reject','2019-07-19 09:27:17'),(777245,'kumi','','Access-Reject','2019-08-13 04:02:08'),(611826,'SoNM','','Access-Reject','2019-07-19 09:27:28'),(611827,'SoNM','','Access-Reject','2019-07-19 09:27:40'),(611828,'SoNM','','Access-Reject','2019-07-19 09:27:51'),(777244,'kumi','','Access-Reject','2019-08-13 04:01:37'),(611830,'SoNM','','Access-Reject','2019-07-19 09:28:02'),(611831,'SoNM','','Access-Reject','2019-07-19 09:28:14'),(611832,'SoNM','','Access-Reject','2019-07-19 09:28:25'),(777243,'kumi','','Access-Reject','2019-08-13 04:01:06'),(611834,'SoNM','','Access-Reject','2019-07-19 09:28:37'),(611835,'SoNM','','Access-Reject','2019-07-19 09:28:48'),(777242,'kumi','','Access-Reject','2019-08-13 04:00:35'),(611837,'SoNM','','Access-Reject','2019-07-19 09:28:59'),(611838,'SoNM','','Access-Reject','2019-07-19 09:29:11'),(611839,'SoNM','','Access-Reject','2019-07-19 09:29:22'),(777241,'kumi','','Access-Reject','2019-08-13 04:00:04'),(611841,'SoNM','','Access-Reject','2019-07-19 09:29:33'),(611842,'SoNM','','Access-Reject','2019-07-19 09:29:45'),(611843,'SoNM','','Access-Reject','2019-07-19 09:29:56'),(777240,'kumi','','Access-Reject','2019-08-13 03:59:33'),(611845,'mfantsipim','','Access-Accept','2019-07-19 09:30:03'),(611846,'SoNM','','Access-Reject','2019-07-19 09:30:08'),(611847,'capitalhill','','Access-Accept','2019-07-19 09:30:09'),(611848,'SoNM','','Access-Reject','2019-07-19 09:30:19'),(611849,'SoNM','','Access-Reject','2019-07-19 09:30:30'),(777239,'kumi','','Access-Reject','2019-08-13 03:59:02'),(611851,'SoNM','','Access-Reject','2019-07-19 09:30:42'),(611852,'SoNM','','Access-Reject','2019-07-19 09:30:53'),(777238,'kumi','','Access-Reject','2019-08-13 03:58:31'),(611854,'SoNM','','Access-Reject','2019-07-19 09:31:05'),(611855,'SoNM','','Access-Reject','2019-07-19 09:31:16'),(611856,'SoNM','','Access-Reject','2019-07-19 09:31:27'),(777237,'kumi','','Access-Reject','2019-08-13 03:57:59'),(611858,'SoNM','','Access-Reject','2019-07-19 09:31:39'),(611859,'SoNM','','Access-Reject','2019-07-19 09:31:50'),(611860,'SoNM','','Access-Reject','2019-07-19 09:32:01'),(777236,'kumi','','Access-Reject','2019-08-13 03:57:28'),(611862,'SoNM','','Access-Reject','2019-07-19 09:32:13'),(611863,'SoNM','','Access-Reject','2019-07-19 09:32:24'),(611864,'SoNM','','Access-Reject','2019-07-19 09:32:36'),(777235,'kumi','','Access-Reject','2019-08-13 03:56:57'),(611866,'SoNM','','Access-Reject','2019-07-19 09:32:47'),(611867,'SoNM','','Access-Reject','2019-07-19 09:32:58'),(777234,'kumi','','Access-Reject','2019-08-13 03:56:26'),(611869,'SoNM','','Access-Reject','2019-07-19 09:33:10'),(611870,'SoNM','','Access-Reject','2019-07-19 09:33:21'),(611871,'SoNM','','Access-Reject','2019-07-19 09:33:33'),(777233,'kumi','','Access-Reject','2019-08-13 03:55:55'),(611873,'SoNM','','Access-Reject','2019-07-19 09:33:44'),(611874,'SoNM','','Access-Reject','2019-07-19 09:33:56'),(611875,'SoNM','','Access-Reject','2019-07-19 09:34:07'),(777232,'kumi','','Access-Reject','2019-08-13 03:55:24'),(611877,'SoNM','','Access-Reject','2019-07-19 09:34:18'),(611878,'SoNM','','Access-Reject','2019-07-19 09:34:30'),(611879,'SoNM','','Access-Reject','2019-07-19 09:34:41'),(777231,'kumi','','Access-Reject','2019-08-13 03:54:53'),(611881,'SoNM','','Access-Reject','2019-07-19 09:34:53'),(611882,'SoNM','','Access-Reject','2019-07-19 09:35:04'),(777230,'kumi','','Access-Reject','2019-08-13 03:54:22'),(611884,'SoNM','','Access-Reject','2019-07-19 09:35:15'),(611885,'SoNM','','Access-Reject','2019-07-19 09:35:27'),(611886,'SoNM','','Access-Reject','2019-07-19 09:35:38'),(777229,'kumi','','Access-Reject','2019-08-13 03:53:51'),(611888,'SoNM','','Access-Reject','2019-07-19 09:35:50'),(611889,'SoNM','','Access-Reject','2019-07-19 09:36:01'),(611890,'SoNM','','Access-Reject','2019-07-19 09:36:12'),(777228,'kumi','','Access-Reject','2019-08-13 03:53:20'),(611892,'SoNM','','Access-Reject','2019-07-19 09:36:24'),(611893,'SoNM','','Access-Reject','2019-07-19 09:36:35'),(777227,'kumi','','Access-Reject','2019-08-13 03:52:48'),(611895,'SoNM','','Access-Reject','2019-07-19 09:36:47'),(611896,'SoNM','','Access-Reject','2019-07-19 09:36:58'),(611897,'SoNM','','Access-Reject','2019-07-19 09:37:09'),(777226,'kumi','','Access-Reject','2019-08-13 03:52:17'),(611899,'SoNM','','Access-Reject','2019-07-19 09:37:21'),(611900,'SoNM','','Access-Reject','2019-07-19 09:37:32'),(611901,'SoNM','','Access-Reject','2019-07-19 09:37:44'),(777225,'kumi','','Access-Reject','2019-08-13 03:51:46'),(611903,'SoNM','','Access-Reject','2019-07-19 09:37:55'),(611904,'SoNM','','Access-Reject','2019-07-19 09:38:06'),(611905,'SoNM','','Access-Reject','2019-07-19 09:38:18'),(777224,'kumi','','Access-Reject','2019-08-13 03:51:15'),(611907,'SoNM','','Access-Reject','2019-07-19 09:38:29'),(611908,'SoNM','','Access-Reject','2019-07-19 09:38:41'),(777223,'kumi','','Access-Reject','2019-08-13 03:50:44'),(611910,'SoNM','','Access-Reject','2019-07-19 09:38:52'),(611911,'SoNM','','Access-Reject','2019-07-19 09:39:03'),(611912,'SoNM','','Access-Reject','2019-07-19 09:39:15'),(777222,'kumi','','Access-Reject','2019-08-13 03:50:13'),(611914,'SoNM','','Access-Reject','2019-07-19 09:39:26'),(611915,'SoNM','','Access-Reject','2019-07-19 09:39:38'),(611916,'SoNM','','Access-Reject','2019-07-19 09:39:49'),(777221,'kumi','','Access-Reject','2019-08-13 03:49:42'),(611918,'SoNM','','Access-Reject','2019-07-19 09:40:00'),(611919,'capitalhill','','Access-Accept','2019-07-19 09:40:09'),(611920,'SoNM','','Access-Reject','2019-07-19 09:40:12'),(611921,'SoNM','','Access-Reject','2019-07-19 09:40:23'),(777220,'kumi','','Access-Reject','2019-08-13 03:49:11'),(611923,'SoNM','','Access-Reject','2019-07-19 09:40:35'),(611924,'SoNM','','Access-Reject','2019-07-19 09:40:46'),(777219,'kumi','','Access-Reject','2019-08-13 03:48:40'),(611926,'SoNM','','Access-Reject','2019-07-19 09:40:58'),(611927,'SoNM','','Access-Reject','2019-07-19 09:41:09'),(611928,'SoNM','','Access-Reject','2019-07-19 09:41:20'),(777218,'kumi','','Access-Reject','2019-08-13 03:48:09'),(611930,'SoNM','','Access-Reject','2019-07-19 09:41:32'),(611931,'SoNM','','Access-Reject','2019-07-19 09:41:43'),(611932,'SoNM','','Access-Reject','2019-07-19 09:41:55'),(777217,'kumi','','Access-Reject','2019-08-13 03:47:37'),(611934,'SoNM','','Access-Reject','2019-07-19 09:42:06'),(611935,'SoNM','','Access-Reject','2019-07-19 09:42:17'),(777216,'kumi','','Access-Reject','2019-08-13 03:47:06'),(611937,'SoNM','','Access-Reject','2019-07-19 09:42:29'),(611938,'SoNM','','Access-Reject','2019-07-19 09:42:40'),(611939,'SoNM','','Access-Reject','2019-07-19 09:42:52'),(777215,'kumi','','Access-Reject','2019-08-13 03:46:35'),(611941,'SoNM','','Access-Reject','2019-07-19 09:43:03'),(611942,'SoNM','','Access-Reject','2019-07-19 09:43:14'),(611943,'SoNM','','Access-Reject','2019-07-19 09:43:26'),(777214,'kumi','','Access-Reject','2019-08-13 03:46:04'),(611945,'SoNM','','Access-Reject','2019-07-19 09:43:37'),(611946,'SoNM','','Access-Reject','2019-07-19 09:43:49'),(611947,'SoNM','','Access-Reject','2019-07-19 09:44:00'),(777213,'kumi','','Access-Reject','2019-08-13 03:45:33'),(611949,'SoNM','','Access-Reject','2019-07-19 09:44:12'),(611950,'SoNM','','Access-Reject','2019-07-19 09:44:24'),(777212,'kumi','','Access-Reject','2019-08-13 03:45:02'),(611952,'SoNM','','Access-Reject','2019-07-19 09:44:35'),(611953,'SoNM','','Access-Reject','2019-07-19 09:44:47'),(611954,'SoNM','','Access-Reject','2019-07-19 09:44:58'),(777211,'kumi','','Access-Reject','2019-08-13 03:44:31'),(611956,'SoNM','','Access-Reject','2019-07-19 09:45:09'),(611957,'SoNM','','Access-Reject','2019-07-19 09:45:21'),(611958,'SoNM','','Access-Reject','2019-07-19 09:45:32'),(777210,'kumi','','Access-Reject','2019-08-13 03:44:00'),(611960,'SoNM','','Access-Reject','2019-07-19 09:45:44'),(611961,'SoNM','','Access-Reject','2019-07-19 09:45:55'),(777209,'kumi','','Access-Reject','2019-08-13 03:43:29'),(611963,'SoNM','','Access-Reject','2019-07-19 09:46:06'),(611964,'SoNM','','Access-Reject','2019-07-19 09:46:18'),(611965,'SoNM','','Access-Reject','2019-07-19 09:46:29'),(777208,'kumi','','Access-Reject','2019-08-13 03:42:58'),(611967,'SoNM','','Access-Reject','2019-07-19 09:46:41'),(611968,'SoNM','','Access-Reject','2019-07-19 09:46:52'),(611969,'SoNM','','Access-Reject','2019-07-19 09:47:04'),(777207,'kumi','','Access-Reject','2019-08-13 03:42:26'),(611971,'SoNM','','Access-Reject','2019-07-19 09:47:15'),(611972,'SoNM','','Access-Reject','2019-07-19 09:47:26'),(611973,'SoNM','','Access-Reject','2019-07-19 09:47:38'),(777206,'kumi','','Access-Reject','2019-08-13 03:41:55'),(611975,'SoNM','','Access-Reject','2019-07-19 09:47:49'),(611976,'SoNM','','Access-Reject','2019-07-19 09:48:01'),(777205,'kumi','','Access-Reject','2019-08-13 03:41:24'),(611978,'SoNM','','Access-Reject','2019-07-19 09:48:12'),(611979,'SoNM','','Access-Reject','2019-07-19 09:48:23'),(611980,'SoNM','','Access-Reject','2019-07-19 09:48:35'),(777204,'kumi','','Access-Reject','2019-08-13 03:40:53'),(611982,'SoNM','','Access-Reject','2019-07-19 09:48:46'),(611983,'SoNM','','Access-Reject','2019-07-19 09:48:58'),(611984,'SoNM','','Access-Reject','2019-07-19 09:49:09'),(777203,'kumi','','Access-Reject','2019-08-13 03:40:22'),(611986,'SoNM','','Access-Reject','2019-07-19 09:49:20'),(611987,'SoNM','','Access-Reject','2019-07-19 09:49:32'),(777202,'kumi','','Access-Reject','2019-08-13 03:39:51'),(611989,'SoNM','','Access-Reject','2019-07-19 09:49:43'),(611990,'SoNM','','Access-Reject','2019-07-19 09:49:55'),(611991,'mfantsipim','','Access-Accept','2019-07-19 09:50:03'),(611992,'SoNM','','Access-Reject','2019-07-19 09:50:06'),(611993,'capitalhill','','Access-Accept','2019-07-19 09:50:09'),(777201,'kumi','','Access-Reject','2019-08-13 03:39:20'),(611995,'SoNM','','Access-Reject','2019-07-19 09:50:17'),(611996,'SoNM','','Access-Reject','2019-07-19 09:50:29'),(611997,'SoNM','','Access-Reject','2019-07-19 09:50:40'),(777200,'kumi','','Access-Reject','2019-08-13 03:38:49'),(611999,'SoNM','','Access-Reject','2019-07-19 09:50:51'),(612000,'SoNM','','Access-Reject','2019-07-19 09:51:03'),(612001,'SoNM','','Access-Reject','2019-07-19 09:51:14'),(777199,'kumi','','Access-Reject','2019-08-13 03:38:18'),(612003,'SoNM','','Access-Reject','2019-07-19 09:51:26'),(612004,'SoNM','','Access-Reject','2019-07-19 09:51:37'),(777198,'kumi','','Access-Reject','2019-08-13 03:37:46'),(612006,'SoNM','','Access-Reject','2019-07-19 09:51:49'),(612007,'SoNM','','Access-Reject','2019-07-19 09:52:00'),(612008,'SoNM','','Access-Reject','2019-07-19 09:52:11'),(777197,'kumi','','Access-Reject','2019-08-13 03:37:15'),(612010,'SoNM','','Access-Reject','2019-07-19 09:52:23'),(612011,'SoNM','','Access-Reject','2019-07-19 09:52:34'),(612012,'SoNM','','Access-Reject','2019-07-19 09:52:46'),(777196,'kumi','','Access-Reject','2019-08-13 03:36:44'),(612014,'SoNM','','Access-Reject','2019-07-19 09:52:57'),(612015,'SoNM','','Access-Reject','2019-07-19 09:53:09'),(612016,'SoNM','','Access-Reject','2019-07-19 09:53:20'),(777195,'kumi','','Access-Reject','2019-08-13 03:36:13'),(612018,'SoNM','','Access-Reject','2019-07-19 09:53:31'),(612019,'SoNM','','Access-Reject','2019-07-19 09:53:43'),(777194,'kumi','','Access-Reject','2019-08-13 03:35:42'),(612021,'SoNM','','Access-Reject','2019-07-19 09:53:54'),(612022,'SoNM','','Access-Reject','2019-07-19 09:54:06'),(612023,'SoNM','','Access-Reject','2019-07-19 09:54:17'),(777193,'kumi','','Access-Reject','2019-08-13 03:35:11'),(612025,'SoNM','','Access-Reject','2019-07-19 09:54:28'),(612026,'SoNM','','Access-Reject','2019-07-19 09:54:40'),(612027,'SoNM','','Access-Reject','2019-07-19 09:54:51'),(777192,'kumi','','Access-Reject','2019-08-13 03:34:40'),(612029,'SoNM','','Access-Reject','2019-07-19 09:55:03'),(612030,'SoNM','','Access-Reject','2019-07-19 09:55:14'),(777191,'kumi','','Access-Reject','2019-08-13 03:34:09'),(612032,'SoNM','','Access-Reject','2019-07-19 09:55:25'),(612033,'SoNM','','Access-Reject','2019-07-19 09:55:37'),(612034,'SoNM','','Access-Reject','2019-07-19 09:55:48'),(777190,'kumi','','Access-Reject','2019-08-13 03:33:38'),(612036,'SoNM','','Access-Reject','2019-07-19 09:55:59'),(612037,'SoNM','','Access-Reject','2019-07-19 09:56:11'),(612038,'SoNM','','Access-Reject','2019-07-19 09:56:22'),(777189,'kumi','','Access-Reject','2019-08-13 03:33:07'),(612040,'SoNM','','Access-Reject','2019-07-19 09:56:34'),(612041,'SoNM','','Access-Reject','2019-07-19 09:56:45'),(612042,'SoNM','','Access-Reject','2019-07-19 09:56:56'),(777188,'kumi','','Access-Reject','2019-08-13 03:32:36'),(612044,'SoNM','','Access-Reject','2019-07-19 09:57:08'),(612045,'SoNM','','Access-Reject','2019-07-19 09:57:19'),(777187,'kumi','','Access-Reject','2019-08-13 03:32:04'),(612047,'SoNM','','Access-Reject','2019-07-19 09:57:31'),(612048,'SoNM','','Access-Reject','2019-07-19 09:57:42'),(612049,'SoNM','','Access-Reject','2019-07-19 09:57:53'),(777186,'kumi','','Access-Reject','2019-08-13 03:31:33'),(612051,'SoNM','','Access-Reject','2019-07-19 09:58:05'),(612052,'SoNM','','Access-Reject','2019-07-19 09:58:16'),(612053,'SoNM','','Access-Reject','2019-07-19 09:58:28'),(777185,'kumi','','Access-Reject','2019-08-13 03:31:02'),(612055,'SoNM','','Access-Reject','2019-07-19 09:58:39'),(612056,'SoNM','','Access-Reject','2019-07-19 09:58:50'),(612057,'SoNM','','Access-Reject','2019-07-19 09:59:02'),(777184,'kumi','','Access-Reject','2019-08-13 03:30:31'),(612059,'SoNM','','Access-Reject','2019-07-19 09:59:13'),(612060,'SoNM','','Access-Reject','2019-07-19 09:59:24'),(777183,'kumi','','Access-Reject','2019-08-13 03:30:00'),(612062,'SoNM','','Access-Reject','2019-07-19 09:59:36'),(612063,'SoNM','','Access-Reject','2019-07-19 09:59:47'),(612064,'SoNM','','Access-Reject','2019-07-19 09:59:59'),(777182,'kumi','','Access-Reject','2019-08-13 03:29:29'),(612066,'capitalhill','','Access-Accept','2019-07-19 10:00:09'),(612067,'SoNM','','Access-Reject','2019-07-19 10:00:10'),(612068,'SoNM','','Access-Reject','2019-07-19 10:00:21'),(612069,'SoNM','','Access-Reject','2019-07-19 10:00:33'),(777181,'kumi','','Access-Reject','2019-08-13 03:28:58'),(612071,'SoNM','','Access-Reject','2019-07-19 10:00:44'),(612072,'SoNM','','Access-Reject','2019-07-19 10:00:56'),(612073,'dodoos','','Access-Accept','2019-07-19 10:01:02'),(777180,'kumi','','Access-Reject','2019-08-13 03:28:27'),(612075,'SoNM','','Access-Reject','2019-07-19 10:01:07'),(612076,'SoNM','','Access-Reject','2019-07-19 10:01:18'),(612077,'adukpos','','Access-Accept','2019-07-19 10:01:20'),(612078,'SoNM','','Access-Reject','2019-07-19 10:01:30'),(777179,'kumi','','Access-Reject','2019-08-13 03:27:56'),(612080,'SoNM','','Access-Reject','2019-07-19 10:01:41'),(612081,'SoNM','','Access-Reject','2019-07-19 10:01:53'),(612082,'SoNM','','Access-Reject','2019-07-19 10:02:04'),(777178,'kumi','','Access-Reject','2019-08-13 03:27:25'),(612084,'SoNM','','Access-Reject','2019-07-19 10:02:15'),(612085,'SoNM','','Access-Reject','2019-07-19 10:02:27'),(612086,'SoNM','','Access-Reject','2019-07-19 10:02:38'),(777177,'kumi','','Access-Reject','2019-08-13 03:26:53'),(612088,'SoNM','','Access-Reject','2019-07-19 10:02:50'),(612089,'SoNM','','Access-Reject','2019-07-19 10:03:01'),(777176,'kumi','','Access-Reject','2019-08-13 03:26:22'),(612091,'SoNM','','Access-Reject','2019-07-19 10:03:12'),(612092,'SoNM','','Access-Reject','2019-07-19 10:03:24'),(612093,'SoNM','','Access-Reject','2019-07-19 10:03:35'),(777175,'kumi','','Access-Reject','2019-08-13 03:25:51'),(612095,'SoNM','','Access-Reject','2019-07-19 10:03:46'),(612096,'SoNM','','Access-Reject','2019-07-19 10:03:58'),(612097,'SoNM','','Access-Reject','2019-07-19 10:04:09'),(777174,'kumi','','Access-Reject','2019-08-13 03:25:20'),(612099,'SoNM','','Access-Reject','2019-07-19 10:04:21'),(612100,'SoNM','','Access-Reject','2019-07-19 10:04:32'),(612101,'SoNM','','Access-Reject','2019-07-19 10:04:43'),(777173,'kumi','','Access-Reject','2019-08-13 03:24:49'),(612103,'SoNM','','Access-Reject','2019-07-19 10:04:55'),(612104,'SoNM','','Access-Reject','2019-07-19 10:05:06'),(777172,'kumi','','Access-Reject','2019-08-13 03:24:18'),(612106,'SoNM','','Access-Reject','2019-07-19 10:05:18'),(612107,'SoNM','','Access-Reject','2019-07-19 10:05:29'),(612108,'SoNM','','Access-Reject','2019-07-19 10:05:40'),(777171,'kumi','','Access-Reject','2019-08-13 03:23:47'),(612110,'SoNM','','Access-Reject','2019-07-19 10:05:52'),(612111,'SoNM','','Access-Reject','2019-07-19 10:06:03'),(612112,'SoNM','','Access-Reject','2019-07-19 10:06:15'),(777170,'kumi','','Access-Reject','2019-08-13 03:23:16'),(612114,'SoNM','','Access-Reject','2019-07-19 10:06:26'),(612115,'SoNM','','Access-Reject','2019-07-19 10:06:37'),(777169,'kumi','','Access-Reject','2019-08-13 03:22:45'),(612117,'SoNM','','Access-Reject','2019-07-19 10:06:49'),(612118,'SoNM','','Access-Reject','2019-07-19 10:07:00'),(612119,'SoNM','','Access-Reject','2019-07-19 10:07:12'),(777168,'kumi','','Access-Reject','2019-08-13 03:22:14'),(612121,'SoNM','','Access-Reject','2019-07-19 10:07:23'),(612122,'SoNM','','Access-Reject','2019-07-19 10:07:34'),(612123,'SoNM','','Access-Reject','2019-07-19 10:07:46'),(777167,'kumi','','Access-Reject','2019-08-13 03:21:42'),(612125,'SoNM','','Access-Reject','2019-07-19 10:07:57'),(612126,'SoNM','','Access-Reject','2019-07-19 10:08:09'),(612127,'SoNM','','Access-Reject','2019-07-19 10:08:20'),(777166,'kumi','','Access-Reject','2019-08-13 03:21:11'),(612129,'SoNM','','Access-Reject','2019-07-19 10:08:32'),(612130,'SoNM','','Access-Reject','2019-07-19 10:08:43'),(777165,'kumi','','Access-Reject','2019-08-13 03:20:40'),(612132,'SoNM','','Access-Reject','2019-07-19 10:08:54'),(612133,'SoNM','','Access-Reject','2019-07-19 10:09:06'),(612134,'SoNM','','Access-Reject','2019-07-19 10:09:17'),(777164,'kumi','','Access-Reject','2019-08-13 03:20:09'),(612136,'SoNM','','Access-Reject','2019-07-19 10:09:29'),(612137,'SoNM','','Access-Reject','2019-07-19 10:09:40'),(612138,'SoNM','','Access-Reject','2019-07-19 10:09:51'),(777163,'kumi','','Access-Reject','2019-08-13 03:19:38'),(612140,'SoNM','','Access-Reject','2019-07-19 10:10:03'),(612141,'mfantsipim','','Access-Accept','2019-07-19 10:10:03'),(910606,'baduwa','','Access-Accept','2019-09-21 13:27:34'),(612143,'capitalhill','','Access-Accept','2019-07-19 10:10:09'),(612144,'SoNM','','Access-Reject','2019-07-19 10:10:14'),(612145,'cegrad','','Access-Accept','2019-07-19 10:10:20'),(612146,'SoNM','','Access-Reject','2019-07-19 10:10:26'),(777162,'kumi','','Access-Reject','2019-08-13 03:19:07'),(612148,'SoNM','','Access-Reject','2019-07-19 10:10:37'),(612149,'SoNM','','Access-Reject','2019-07-19 10:10:49'),(777161,'kumi','','Access-Reject','2019-08-13 03:18:36'),(612151,'SoNM','','Access-Reject','2019-07-19 10:11:00'),(612152,'SoNM','','Access-Reject','2019-07-19 10:11:11'),(612153,'SoNM','','Access-Reject','2019-07-19 10:11:23'),(777160,'kumi','','Access-Reject','2019-08-13 03:18:05'),(612155,'SoNM','','Access-Reject','2019-07-19 10:11:34'),(612156,'SoNM','','Access-Reject','2019-07-19 10:11:45'),(612157,'SoNM','','Access-Reject','2019-07-19 10:11:57'),(777159,'kumi','','Access-Reject','2019-08-13 03:17:34'),(612159,'SoNM','','Access-Reject','2019-07-19 10:12:08'),(612160,'affiliation','','Access-Accept','2019-07-19 10:12:18'),(612161,'SoNM','','Access-Reject','2019-07-19 10:12:20'),(777158,'kumi','','Access-Reject','2019-08-13 03:17:03'),(612163,'SoNM','','Access-Reject','2019-07-19 10:12:31'),(612164,'SoNM','','Access-Reject','2019-07-19 10:12:42'),(612165,'SoNM','','Access-Reject','2019-07-19 10:12:54'),(777157,'kumi','','Access-Reject','2019-08-13 03:16:31'),(612167,'SoNM','','Access-Reject','2019-07-19 10:13:05'),(612168,'SoNM','','Access-Reject','2019-07-19 10:13:16'),(612169,'SoNM','','Access-Reject','2019-07-19 10:13:28'),(777156,'kumi','','Access-Reject','2019-08-13 03:16:00'),(612171,'SoNM','','Access-Reject','2019-07-19 10:13:39'),(612172,'SoNM','','Access-Reject','2019-07-19 10:13:51'),(612173,'SoNM','','Access-Reject','2019-07-19 10:14:02'),(777155,'kumi','','Access-Reject','2019-08-13 03:15:29'),(612175,'SoNM','','Access-Reject','2019-07-19 10:14:13'),(612176,'SoNM','','Access-Reject','2019-07-19 10:14:25'),(777154,'kumi','','Access-Reject','2019-08-13 03:14:58'),(612178,'SoNM','','Access-Reject','2019-07-19 10:14:36'),(612179,'SoNM','','Access-Reject','2019-07-19 10:14:48'),(612180,'SoNM','','Access-Reject','2019-07-19 10:14:59'),(777153,'kumi','','Access-Reject','2019-08-13 03:14:27'),(612182,'SoNM','','Access-Reject','2019-07-19 10:15:10'),(612183,'SoNM','','Access-Reject','2019-07-19 10:15:22'),(612184,'SoNM','','Access-Reject','2019-07-19 10:15:33'),(777152,'kumi','','Access-Reject','2019-08-13 03:13:56'),(612186,'SoNM','','Access-Reject','2019-07-19 10:15:45'),(612187,'SoNM','','Access-Reject','2019-07-19 10:15:56'),(612188,'SoNM','','Access-Reject','2019-07-19 10:16:07'),(777151,'kumi','','Access-Reject','2019-08-13 03:13:25'),(612190,'SoNM','','Access-Reject','2019-07-19 10:16:19'),(612191,'SoNM','','Access-Reject','2019-07-19 10:16:30'),(777150,'kumi','','Access-Reject','2019-08-13 03:12:54'),(612193,'SoNM','','Access-Reject','2019-07-19 10:16:42'),(612194,'SoNM','','Access-Reject','2019-07-19 10:16:53'),(612195,'SoNM','','Access-Reject','2019-07-19 10:17:05'),(777149,'kumi','','Access-Reject','2019-08-13 03:12:23'),(612197,'SoNM','','Access-Reject','2019-07-19 10:17:16'),(612198,'SoNM','','Access-Reject','2019-07-19 10:17:27'),(612199,'SoNM','','Access-Reject','2019-07-19 10:17:39'),(777148,'kumi','','Access-Reject','2019-08-13 03:11:52'),(612201,'SoNM','','Access-Reject','2019-07-19 10:17:50'),(612202,'SoNM','','Access-Reject','2019-07-19 10:18:01'),(777147,'kumi','','Access-Reject','2019-08-13 03:11:20'),(612204,'SoNM','','Access-Reject','2019-07-19 10:18:13'),(612205,'SoNM','','Access-Reject','2019-07-19 10:18:24'),(612206,'SoNM','','Access-Reject','2019-07-19 10:18:36'),(777146,'kumi','','Access-Reject','2019-08-13 03:10:49'),(612208,'SoNM','','Access-Reject','2019-07-19 10:18:47'),(612209,'SoNM','','Access-Reject','2019-07-19 10:18:58'),(612210,'SoNM','','Access-Reject','2019-07-19 10:19:10'),(777145,'kumi','','Access-Reject','2019-08-13 03:10:18'),(612212,'SoNM','','Access-Reject','2019-07-19 10:19:21'),(612213,'SoNM','','Access-Reject','2019-07-19 10:19:33'),(612214,'SoNM','','Access-Reject','2019-07-19 10:19:44'),(777144,'kumi','','Access-Reject','2019-08-13 03:09:47'),(612216,'SoNM','','Access-Reject','2019-07-19 10:19:56'),(612217,'SoNM','','Access-Reject','2019-07-19 10:20:07'),(612218,'capitalhill','','Access-Accept','2019-07-19 10:20:09'),(777143,'kumi','','Access-Reject','2019-08-13 03:09:16'),(612220,'SoNM','','Access-Reject','2019-07-19 10:20:18'),(612221,'SoNM','','Access-Reject','2019-07-19 10:20:30'),(612222,'SoNM','','Access-Reject','2019-07-19 10:20:41'),(777142,'kumi','','Access-Reject','2019-08-13 03:08:45'),(612224,'SoNM','','Access-Reject','2019-07-19 10:20:52'),(612225,'SoNM','','Access-Reject','2019-07-19 10:21:04'),(612226,'SoNM','','Access-Reject','2019-07-19 10:21:15'),(777141,'kumi','','Access-Reject','2019-08-13 03:08:14'),(612228,'SoNM','','Access-Reject','2019-07-19 10:21:26'),(612229,'SoNM','','Access-Reject','2019-07-19 10:21:38'),(612230,'SoNM','','Access-Reject','2019-07-19 10:21:49'),(777140,'kumi','','Access-Reject','2019-08-13 03:07:43'),(612232,'SoNM','','Access-Reject','2019-07-19 10:22:01'),(612233,'SoNM','','Access-Reject','2019-07-19 10:22:12'),(777139,'kumi','','Access-Reject','2019-08-13 03:07:12'),(612235,'SoNM','','Access-Reject','2019-07-19 10:22:23'),(612236,'SoNM','','Access-Reject','2019-07-19 10:22:35'),(612237,'SoNM','','Access-Reject','2019-07-19 10:22:46'),(777138,'kumi','','Access-Reject','2019-08-13 03:06:41'),(612239,'SoNM','','Access-Reject','2019-07-19 10:22:58'),(612240,'SoNM','','Access-Reject','2019-07-19 10:23:09'),(612241,'SoNM','','Access-Reject','2019-07-19 10:23:20'),(777137,'kumi','','Access-Reject','2019-08-13 03:06:09'),(612243,'SoNM','','Access-Reject','2019-07-19 10:23:32'),(612244,'SoNM','','Access-Reject','2019-07-19 10:23:43'),(612245,'SoNM','','Access-Reject','2019-07-19 10:23:55'),(777136,'kumi','','Access-Reject','2019-08-13 03:05:38'),(612247,'SoNM','','Access-Reject','2019-07-19 10:24:06'),(612248,'SoNM','','Access-Reject','2019-07-19 10:24:17'),(777135,'kumi','','Access-Reject','2019-08-13 03:05:07'),(612250,'SoNM','','Access-Reject','2019-07-19 10:24:29'),(612251,'SoNM','','Access-Reject','2019-07-19 10:24:40'),(612252,'SoNM','','Access-Reject','2019-07-19 10:24:52'),(777134,'kumi','','Access-Reject','2019-08-13 03:04:36'),(612254,'SoNM','','Access-Reject','2019-07-19 10:25:03'),(612255,'SoNM','','Access-Reject','2019-07-19 10:25:15'),(612256,'SoNM','','Access-Reject','2019-07-19 10:25:26'),(777133,'kumi','','Access-Reject','2019-08-13 03:04:05'),(612258,'SoNM','','Access-Reject','2019-07-19 10:25:37'),(612259,'SoNM','','Access-Reject','2019-07-19 10:25:49'),(777132,'kumi','','Access-Reject','2019-08-13 03:03:37'),(612261,'SoNM','','Access-Reject','2019-07-19 10:26:00'),(612262,'SoNM','','Access-Reject','2019-07-19 10:26:12'),(612263,'SoNM','','Access-Reject','2019-07-19 10:26:23'),(777131,'kumi','','Access-Reject','2019-08-13 03:03:03'),(612265,'SoNM','','Access-Reject','2019-07-19 10:26:35'),(612266,'SoNM','','Access-Reject','2019-07-19 10:26:46'),(612267,'SoNM','','Access-Reject','2019-07-19 10:26:57'),(777130,'kumi','','Access-Reject','2019-08-13 03:02:32'),(612269,'SoNM','','Access-Reject','2019-07-19 10:27:09'),(612270,'SoNM','','Access-Reject','2019-07-19 10:27:20'),(612271,'SoNM','','Access-Reject','2019-07-19 10:27:31'),(777129,'kumi','','Access-Reject','2019-08-13 03:02:01'),(612273,'SoNM','','Access-Reject','2019-07-19 10:27:43'),(612274,'SoNM','','Access-Reject','2019-07-19 10:27:54'),(777128,'kumi','','Access-Reject','2019-08-13 03:01:30'),(612276,'SoNM','','Access-Reject','2019-07-19 10:28:06'),(612277,'SoNM','','Access-Reject','2019-07-19 10:28:17'),(612278,'SoNM','','Access-Reject','2019-07-19 10:28:28'),(777127,'kumi','','Access-Reject','2019-08-13 03:00:58'),(612280,'SoNM','','Access-Reject','2019-07-19 10:28:40'),(612281,'SoNM','','Access-Reject','2019-07-19 10:28:51'),(612282,'SoNM','','Access-Reject','2019-07-19 10:29:02'),(777126,'kumi','','Access-Reject','2019-08-13 03:00:27'),(612284,'SoNM','','Access-Reject','2019-07-19 10:29:14'),(612285,'SoNM','','Access-Reject','2019-07-19 10:29:25'),(612286,'SoNM','','Access-Reject','2019-07-19 10:29:37'),(777125,'kumi','','Access-Reject','2019-08-13 02:59:56'),(612288,'SoNM','','Access-Reject','2019-07-19 10:29:48'),(612289,'SoNM','','Access-Reject','2019-07-19 10:30:00'),(612290,'mfantsipim','','Access-Accept','2019-07-19 10:30:03'),(777124,'kumi','','Access-Reject','2019-08-13 02:59:25'),(612292,'capitalhill','','Access-Accept','2019-07-19 10:30:09'),(612293,'SoNM','','Access-Reject','2019-07-19 10:30:11'),(612294,'SoNM','','Access-Reject','2019-07-19 10:30:22'),(612295,'SoNM','','Access-Reject','2019-07-19 10:30:34'),(777123,'kumi','','Access-Reject','2019-08-13 02:58:54'),(612297,'SoNM','','Access-Reject','2019-07-19 10:30:45'),(612298,'SoNM','','Access-Reject','2019-07-19 10:30:57'),(612299,'SoNM','','Access-Reject','2019-07-19 10:31:08'),(777122,'kumi','','Access-Reject','2019-08-13 02:58:23'),(612301,'SoNM','','Access-Reject','2019-07-19 10:31:20'),(612302,'SoNM','','Access-Reject','2019-07-19 10:31:31'),(777121,'kumi','','Access-Reject','2019-08-13 02:57:52'),(612304,'SoNM','','Access-Reject','2019-07-19 10:31:42'),(612305,'SoNM','','Access-Reject','2019-07-19 10:31:54'),(612306,'SoNM','','Access-Reject','2019-07-19 10:32:05'),(777120,'kumi','','Access-Reject','2019-08-13 02:57:21'),(612308,'SoNM','','Access-Reject','2019-07-19 10:32:17'),(612309,'SoNM','','Access-Reject','2019-07-19 10:32:29'),(612310,'SoNM','','Access-Reject','2019-07-19 10:32:40'),(777119,'kumi','','Access-Reject','2019-08-13 02:56:50'),(612312,'SoNM','','Access-Reject','2019-07-19 10:32:52'),(612313,'SoNM','','Access-Reject','2019-07-19 10:33:03'),(612314,'SoNM','','Access-Reject','2019-07-19 10:33:14'),(777118,'kumi','','Access-Reject','2019-08-13 02:56:19'),(612316,'SoNM','','Access-Reject','2019-07-19 10:33:26'),(612317,'SoNM','','Access-Reject','2019-07-19 10:33:37'),(777117,'kumi','','Access-Reject','2019-08-13 02:55:47'),(612319,'SoNM','','Access-Reject','2019-07-19 10:33:48'),(612320,'SoNM','','Access-Reject','2019-07-19 10:34:00'),(612321,'SoNM','','Access-Reject','2019-07-19 10:34:11'),(777116,'kumi','','Access-Reject','2019-08-13 02:55:16'),(612323,'SoNM','','Access-Reject','2019-07-19 10:34:23'),(612324,'SoNM','','Access-Reject','2019-07-19 10:34:34'),(612325,'SoNM','','Access-Reject','2019-07-19 10:34:45'),(777115,'kumi','','Access-Reject','2019-08-13 02:54:45'),(612327,'SoNM','','Access-Reject','2019-07-19 10:34:57'),(612328,'SoNM','','Access-Reject','2019-07-19 10:35:08'),(777114,'kumi','','Access-Reject','2019-08-13 02:54:14'),(612330,'SoNM','','Access-Reject','2019-07-19 10:35:20'),(612331,'SoNM','','Access-Reject','2019-07-19 10:35:31'),(612332,'SoNM','','Access-Reject','2019-07-19 10:35:43'),(777113,'kumi','','Access-Reject','2019-08-13 02:53:43'),(612334,'SoNM','','Access-Reject','2019-07-19 10:35:54'),(612335,'SoNM','','Access-Reject','2019-07-19 10:36:05'),(612336,'SoNM','','Access-Reject','2019-07-19 10:36:17'),(777112,'kumi','','Access-Reject','2019-08-13 02:53:12'),(612338,'SoNM','','Access-Reject','2019-07-19 10:36:28'),(612339,'SoNM','','Access-Reject','2019-07-19 10:36:40'),(612340,'SoNM','','Access-Reject','2019-07-19 10:36:51'),(777111,'kumi','','Access-Reject','2019-08-13 02:52:41'),(612342,'SoNM','','Access-Reject','2019-07-19 10:37:02'),(612343,'SoNM','','Access-Reject','2019-07-19 10:37:14'),(612344,'SoNM','','Access-Reject','2019-07-19 10:37:25'),(777110,'kumi','','Access-Reject','2019-08-13 02:52:10'),(612346,'SoNM','','Access-Reject','2019-07-19 10:37:36'),(612347,'SoNM','','Access-Reject','2019-07-19 10:37:48'),(777109,'kumi','','Access-Reject','2019-08-13 02:51:39'),(612349,'SoNM','','Access-Reject','2019-07-19 10:37:59'),(612350,'SoNM','','Access-Reject','2019-07-19 10:38:11'),(612351,'SoNM','','Access-Reject','2019-07-19 10:38:22'),(777108,'kumi','','Access-Reject','2019-08-13 02:51:08'),(612353,'SoNM','','Access-Reject','2019-07-19 10:38:33'),(612354,'SoNM','','Access-Reject','2019-07-19 10:38:45'),(612355,'SoNM','','Access-Reject','2019-07-19 10:38:56'),(777107,'kumi','','Access-Reject','2019-08-13 02:50:36'),(920576,'baduwa','','Access-Accept','2019-11-02 22:27:29'),(612358,'SoNM','','Access-Reject','2019-07-19 10:39:08'),(612359,'SoNM','','Access-Reject','2019-07-19 10:39:19'),(777106,'kumi','','Access-Reject','2019-08-13 02:50:05'),(612361,'SoNM','','Access-Reject','2019-07-19 10:39:30'),(612362,'SoNM','','Access-Reject','2019-07-19 10:39:42'),(612363,'SoNM','','Access-Reject','2019-07-19 10:39:53'),(777105,'kumi','','Access-Reject','2019-08-13 02:49:34'),(612365,'SoNM','','Access-Reject','2019-07-19 10:40:04'),(612366,'capitalhill','','Access-Accept','2019-07-19 10:40:09'),(612367,'SoNM','','Access-Reject','2019-07-19 10:40:16'),(612368,'SoNM','','Access-Reject','2019-07-19 10:40:27'),(777104,'kumi','','Access-Reject','2019-08-13 02:49:03'),(612370,'SoNM','','Access-Reject','2019-07-19 10:40:39'),(612371,'SoNM','','Access-Reject','2019-07-19 10:40:50'),(777103,'kumi','','Access-Reject','2019-08-13 02:48:32'),(612373,'SoNM','','Access-Reject','2019-07-19 10:41:01'),(612374,'SoNM','','Access-Reject','2019-07-19 10:41:13'),(612375,'SoNM','','Access-Reject','2019-07-19 10:41:24'),(777102,'kumi','','Access-Reject','2019-08-13 02:48:01'),(612377,'SoNM','','Access-Reject','2019-07-19 10:41:36'),(612378,'SoNM','','Access-Reject','2019-07-19 10:41:47'),(612379,'SoNM','','Access-Reject','2019-07-19 10:41:58'),(777101,'kumi','','Access-Reject','2019-08-13 02:47:30'),(612381,'SoNM','','Access-Reject','2019-07-19 10:42:10'),(612382,'SoNM','','Access-Reject','2019-07-19 10:42:21'),(612383,'SoNM','','Access-Reject','2019-07-19 10:42:33'),(777100,'kumi','','Access-Reject','2019-08-13 02:46:59'),(612385,'SoNM','','Access-Reject','2019-07-19 10:42:44'),(612386,'SoNM','','Access-Reject','2019-07-19 10:42:55'),(777099,'kumi','','Access-Reject','2019-08-13 02:46:28'),(612388,'SoNM','','Access-Reject','2019-07-19 10:43:07'),(612389,'SoNM','','Access-Reject','2019-07-19 10:43:18'),(612390,'SoNM','','Access-Reject','2019-07-19 10:43:30'),(777098,'kumi','','Access-Reject','2019-08-13 02:45:57'),(612392,'SoNM','','Access-Reject','2019-07-19 10:43:41'),(612393,'SoNM','','Access-Reject','2019-07-19 10:43:52'),(612394,'SoNM','','Access-Reject','2019-07-19 10:44:04'),(777097,'kumi','','Access-Reject','2019-08-13 02:45:26'),(612396,'SoNM','','Access-Reject','2019-07-19 10:44:15'),(612397,'SoNM','','Access-Reject','2019-07-19 10:44:27'),(612398,'SoNM','','Access-Reject','2019-07-19 10:44:38'),(777096,'kumi','','Access-Reject','2019-08-13 02:44:54'),(612400,'SoNM','','Access-Reject','2019-07-19 10:44:49'),(612401,'SoNM','','Access-Reject','2019-07-19 10:45:01'),(777095,'kumi','','Access-Reject','2019-08-13 02:44:23'),(612403,'SoNM','','Access-Reject','2019-07-19 10:45:12'),(612404,'SoNM','','Access-Reject','2019-07-19 10:45:25'),(612405,'SoNM','','Access-Reject','2019-07-19 10:45:36'),(612406,'SoNM','','Access-Reject','2019-07-19 10:46:12'),(777094,'kumi','','Access-Reject','2019-08-13 02:43:52'),(612408,'SoNM','','Access-Reject','2019-07-19 10:46:24'),(612409,'SoNM','','Access-Reject','2019-07-19 10:46:37'),(777093,'kumi','','Access-Reject','2019-08-13 02:43:21'),(612411,'SoNM','','Access-Reject','2019-07-19 10:46:48'),(612412,'SoNM','','Access-Reject','2019-07-19 10:47:00'),(612413,'SoNM','','Access-Reject','2019-07-19 10:47:11'),(777092,'kumi','','Access-Reject','2019-08-13 02:42:50'),(612415,'SoNM','','Access-Reject','2019-07-19 10:47:22'),(612416,'SoNM','','Access-Reject','2019-07-19 10:47:34'),(777091,'kumi','','Access-Reject','2019-08-13 02:42:19'),(612418,'SoNM','','Access-Reject','2019-07-19 10:47:45'),(612419,'SoNM','','Access-Reject','2019-07-19 10:47:57'),(612420,'SoNM','','Access-Reject','2019-07-19 10:48:08'),(777090,'kumi','','Access-Reject','2019-08-13 02:41:48'),(612422,'SoNM','','Access-Reject','2019-07-19 10:48:19'),(612423,'SoNM','','Access-Reject','2019-07-19 10:48:31'),(612424,'SoNM','','Access-Reject','2019-07-19 10:48:42'),(777089,'kumi','','Access-Reject','2019-08-13 02:41:17'),(612426,'SoNM','','Access-Reject','2019-07-19 10:48:54'),(612427,'SoNM','','Access-Reject','2019-07-19 10:49:05'),(612428,'SoNM','','Access-Reject','2019-07-19 10:49:17'),(777088,'kumi','','Access-Reject','2019-08-13 02:40:46'),(612430,'SoNM','','Access-Reject','2019-07-19 10:49:28'),(612431,'SoNM','','Access-Reject','2019-07-19 10:49:40'),(777087,'kumi','','Access-Reject','2019-08-13 02:40:15'),(612433,'SoNM','','Access-Reject','2019-07-19 10:49:51'),(612434,'SoNM','','Access-Reject','2019-07-19 10:50:02'),(612435,'mfantsipim','','Access-Accept','2019-07-19 10:50:03'),(612436,'capitalhill','','Access-Accept','2019-07-19 10:50:09'),(612437,'SoNM','','Access-Reject','2019-07-19 10:50:14'),(777086,'kumi','','Access-Reject','2019-08-13 02:39:43'),(612439,'SoNM','','Access-Reject','2019-07-19 10:50:25'),(612440,'SoNM','','Access-Reject','2019-07-19 10:50:37'),(612441,'SoNM','','Access-Reject','2019-07-19 10:50:48'),(777085,'kumi','','Access-Reject','2019-08-13 02:39:12'),(612443,'SoNM','','Access-Reject','2019-07-19 10:51:00'),(612444,'SoNM','','Access-Reject','2019-07-19 10:51:11'),(612445,'SoNM','','Access-Reject','2019-07-19 10:51:22'),(777084,'kumi','','Access-Reject','2019-08-13 02:38:41'),(612447,'SoNM','','Access-Reject','2019-07-19 10:51:34'),(612448,'SoNM','','Access-Reject','2019-07-19 10:51:45'),(777083,'kumi','','Access-Reject','2019-08-13 02:38:10'),(612450,'SoNM','','Access-Reject','2019-07-19 10:51:57'),(612451,'SoNM','','Access-Reject','2019-07-19 10:52:08'),(612452,'SoNM','','Access-Reject','2019-07-19 10:52:20'),(777082,'kumi','','Access-Reject','2019-08-13 02:37:39'),(612454,'SoNM','','Access-Reject','2019-07-19 10:52:31'),(612455,'SoNM','','Access-Reject','2019-07-19 10:52:43'),(612456,'SoNM','','Access-Reject','2019-07-19 10:52:54'),(777081,'kumi','','Access-Reject','2019-08-13 02:37:08'),(612458,'SoNM','','Access-Reject','2019-07-19 10:53:05'),(612459,'SoNM','','Access-Reject','2019-07-19 10:53:17'),(777080,'kumi','','Access-Reject','2019-08-13 02:36:37'),(612461,'SoNM','','Access-Reject','2019-07-19 10:53:28'),(612462,'SoNM','','Access-Reject','2019-07-19 10:53:40'),(612463,'SoNM','','Access-Reject','2019-07-19 10:53:51'),(777079,'kumi','','Access-Reject','2019-08-13 02:36:06'),(612465,'SoNM','','Access-Reject','2019-07-19 10:54:03'),(612466,'SoNM','','Access-Reject','2019-07-19 10:54:14'),(612467,'SoNM','','Access-Reject','2019-07-19 10:54:26'),(777078,'kumi','','Access-Reject','2019-08-13 02:35:35'),(612469,'SoNM','','Access-Reject','2019-07-19 10:54:37'),(612470,'SoNM','','Access-Reject','2019-07-19 10:54:49'),(612471,'SoNM','','Access-Reject','2019-07-19 10:55:00'),(777077,'kumi','','Access-Reject','2019-08-13 02:35:04'),(612473,'SoNM','','Access-Reject','2019-07-19 10:55:12'),(612474,'SoNM','','Access-Reject','2019-07-19 10:55:23'),(777076,'kumi','','Access-Reject','2019-08-13 02:34:33'),(612476,'SoNM','','Access-Reject','2019-07-19 10:55:34'),(612477,'SoNM','','Access-Reject','2019-07-19 10:55:46'),(612478,'SoNM','','Access-Reject','2019-07-19 10:55:57'),(777075,'kumi','','Access-Reject','2019-08-13 02:34:01'),(612480,'SoNM','','Access-Reject','2019-07-19 10:56:09'),(612481,'SoNM','','Access-Reject','2019-07-19 10:56:20'),(612482,'SoNM','','Access-Reject','2019-07-19 10:56:31'),(777074,'kumi','','Access-Reject','2019-08-13 02:33:30'),(612484,'SoNM','','Access-Reject','2019-07-19 10:56:43'),(612485,'SoNM','','Access-Reject','2019-07-19 10:56:54'),(777073,'kumi','','Access-Reject','2019-08-13 02:32:59'),(612487,'SoNM','','Access-Reject','2019-07-19 10:57:06'),(612488,'SoNM','','Access-Reject','2019-07-19 10:57:17'),(612489,'SoNM','','Access-Reject','2019-07-19 10:57:29'),(777072,'kumi','','Access-Reject','2019-08-13 02:32:28'),(612491,'SoNM','','Access-Reject','2019-07-19 10:57:40'),(612492,'SoNM','','Access-Reject','2019-07-19 10:57:51'),(612493,'SoNM','','Access-Reject','2019-07-19 10:58:03'),(777071,'kumi','','Access-Reject','2019-08-13 02:31:57'),(612495,'SoNM','','Access-Reject','2019-07-19 10:58:14'),(612496,'SoNM','','Access-Reject','2019-07-19 10:58:26'),(612497,'SoNM','','Access-Reject','2019-07-19 10:58:37'),(777070,'kumi','','Access-Reject','2019-08-13 02:31:26'),(612499,'SoNM','','Access-Reject','2019-07-19 10:58:49'),(612500,'SoNM','','Access-Reject','2019-07-19 10:59:00'),(777069,'kumi','','Access-Reject','2019-08-13 02:30:55'),(612502,'SoNM','','Access-Reject','2019-07-19 10:59:11'),(612503,'SoNM','','Access-Reject','2019-07-19 10:59:23'),(612504,'SoNM','','Access-Reject','2019-07-19 10:59:34'),(777068,'kumi','','Access-Reject','2019-08-13 02:30:24'),(612506,'SoNM','','Access-Reject','2019-07-19 10:59:46'),(612507,'SoNM','','Access-Reject','2019-07-19 10:59:57'),(612508,'SoNM','','Access-Reject','2019-07-19 11:00:09'),(612509,'capitalhill','','Access-Accept','2019-07-19 11:00:09'),(777067,'kumi','','Access-Reject','2019-08-13 02:29:53'),(612511,'SoNM','','Access-Reject','2019-07-19 11:00:20'),(612512,'SoNM','','Access-Reject','2019-07-19 11:00:32'),(777066,'kumi','','Access-Reject','2019-08-13 02:29:21'),(612514,'SoNM','','Access-Reject','2019-07-19 11:00:43'),(612515,'SoNM','','Access-Reject','2019-07-19 11:00:55'),(612516,'SoNM','','Access-Reject','2019-07-19 11:01:06'),(777065,'kumi','','Access-Reject','2019-08-13 02:28:50'),(612518,'SoNM','','Access-Reject','2019-07-19 11:01:17'),(612519,'SoNM','','Access-Reject','2019-07-19 11:01:29'),(612520,'SoNM','','Access-Reject','2019-07-19 11:01:40'),(777064,'kumi','','Access-Reject','2019-08-13 02:28:19'),(612522,'SoNM','','Access-Reject','2019-07-19 11:01:52'),(612523,'SoNM','','Access-Reject','2019-07-19 11:02:03'),(612524,'SoNM','','Access-Reject','2019-07-19 11:02:15'),(777063,'kumi','','Access-Reject','2019-08-13 02:27:48'),(612526,'SoNM','','Access-Reject','2019-07-19 11:02:26'),(612527,'SoNM','','Access-Reject','2019-07-19 11:02:38'),(777062,'kumi','','Access-Reject','2019-08-13 02:27:17'),(612529,'SoNM','','Access-Reject','2019-07-19 11:02:49'),(612530,'SoNM','','Access-Reject','2019-07-19 11:03:00'),(612531,'SoNM','','Access-Reject','2019-07-19 11:03:12'),(777061,'kumi','','Access-Reject','2019-08-13 02:26:46'),(612533,'SoNM','','Access-Reject','2019-07-19 11:03:23'),(612534,'SoNM','','Access-Reject','2019-07-19 11:03:35'),(612535,'SoNM','','Access-Reject','2019-07-19 11:03:46'),(777060,'kumi','','Access-Reject','2019-08-13 02:26:15'),(612537,'SoNM','','Access-Reject','2019-07-19 11:03:58'),(612538,'SoNM','','Access-Reject','2019-07-19 11:04:09'),(777059,'kumi','','Access-Reject','2019-08-13 02:25:44'),(612540,'SoNM','','Access-Reject','2019-07-19 11:04:20'),(612541,'SoNM','','Access-Reject','2019-07-19 11:04:32'),(612542,'SoNM','','Access-Reject','2019-07-19 11:04:43'),(777058,'kumi','','Access-Reject','2019-08-13 02:25:13'),(612544,'SoNM','','Access-Reject','2019-07-19 11:04:55'),(612545,'SoNM','','Access-Reject','2019-07-19 11:05:06'),(612546,'SoNM','','Access-Reject','2019-07-19 11:05:18'),(777057,'kumi','','Access-Reject','2019-08-13 02:24:42'),(612548,'SoNM','','Access-Reject','2019-07-19 11:05:29'),(612549,'SoNM','','Access-Reject','2019-07-19 11:05:41'),(612550,'SoNM','','Access-Reject','2019-07-19 11:05:52'),(777056,'kumi','','Access-Reject','2019-08-13 02:24:10'),(612552,'SoNM','','Access-Reject','2019-07-19 11:06:04'),(612553,'SoNM','','Access-Reject','2019-07-19 11:06:15'),(777055,'kumi','','Access-Reject','2019-08-13 02:23:39'),(612555,'SoNM','','Access-Reject','2019-07-19 11:06:27'),(612556,'SoNM','','Access-Reject','2019-07-19 11:06:38'),(612557,'SoNM','','Access-Reject','2019-07-19 11:06:50'),(777054,'kumi','','Access-Reject','2019-08-13 02:23:08'),(612559,'SoNM','','Access-Reject','2019-07-19 11:07:01'),(612560,'SoNM','','Access-Reject','2019-07-19 11:07:13'),(612561,'SoNM','','Access-Reject','2019-07-19 11:07:24'),(777053,'kumi','','Access-Reject','2019-08-13 02:22:37'),(612563,'SoNM','','Access-Reject','2019-07-19 11:07:35'),(612564,'SoNM','','Access-Reject','2019-07-19 11:07:47'),(777052,'kumi','','Access-Reject','2019-08-13 02:22:06'),(612566,'SoNM','','Access-Reject','2019-07-19 11:07:58'),(612567,'SoNM','','Access-Reject','2019-07-19 11:08:10'),(612568,'SoNM','','Access-Reject','2019-07-19 11:08:21'),(777051,'kumi','','Access-Reject','2019-08-13 02:21:35'),(612570,'SoNM','','Access-Reject','2019-07-19 11:08:33'),(612571,'SoNM','','Access-Reject','2019-07-19 11:08:44'),(612572,'SoNM','','Access-Reject','2019-07-19 11:08:56'),(777050,'kumi','','Access-Reject','2019-08-13 02:21:04'),(612574,'SoNM','','Access-Reject','2019-07-19 11:09:08'),(612575,'SoNM','','Access-Reject','2019-07-19 11:09:19'),(612576,'SoNM','','Access-Reject','2019-07-19 11:09:31'),(777049,'kumi','','Access-Reject','2019-08-13 02:20:33'),(612578,'SoNM','','Access-Reject','2019-07-19 11:09:42'),(612579,'SoNM','','Access-Reject','2019-07-19 11:09:53'),(777048,'kumi','','Access-Reject','2019-08-13 02:20:02'),(612581,'mfantsipim','','Access-Accept','2019-07-19 11:10:04'),(612582,'SoNM','','Access-Reject','2019-07-19 11:10:05'),(612583,'britwums','','Access-Accept','2019-07-19 11:10:08'),(612584,'capitalhill','','Access-Accept','2019-07-19 11:10:09'),(612585,'SoNM','','Access-Reject','2019-07-19 11:10:16'),(612586,'SoNM','','Access-Reject','2019-07-19 11:10:28'),(777047,'kumi','','Access-Reject','2019-08-13 02:19:31'),(612588,'SoNM','','Access-Reject','2019-07-19 11:10:39'),(612589,'SoNM','','Access-Reject','2019-07-19 11:10:51'),(612590,'SoNM','','Access-Reject','2019-07-19 11:11:02'),(777046,'kumi','','Access-Reject','2019-08-13 02:19:00'),(612592,'SoNM','','Access-Reject','2019-07-19 11:11:14'),(612593,'SoNM','','Access-Reject','2019-07-19 11:11:25'),(777045,'kumi','','Access-Reject','2019-08-13 02:18:28'),(612595,'SoNM','','Access-Reject','2019-07-19 11:11:37'),(612596,'SoNM','','Access-Reject','2019-07-19 11:11:48'),(612597,'SoNM','','Access-Reject','2019-07-19 11:12:00'),(777044,'kumi','','Access-Reject','2019-08-13 02:17:57'),(612599,'SoNM','','Access-Reject','2019-07-19 11:12:11'),(612600,'SoNM','','Access-Reject','2019-07-19 11:12:23'),(612601,'SoNM','','Access-Reject','2019-07-19 11:12:34'),(777043,'kumi','','Access-Reject','2019-08-13 02:17:26'),(612603,'SoNM','','Access-Reject','2019-07-19 11:12:46'),(612604,'SoNM','','Access-Reject','2019-07-19 11:12:57'),(777042,'kumi','','Access-Reject','2019-08-13 02:16:55'),(612606,'SoNM','','Access-Reject','2019-07-19 11:13:09'),(612607,'SoNM','','Access-Reject','2019-07-19 11:13:20'),(612608,'SoNM','','Access-Reject','2019-07-19 11:13:31'),(777041,'kumi','','Access-Reject','2019-08-13 02:16:24'),(612610,'SoNM','','Access-Reject','2019-07-19 11:13:43'),(612611,'SoNM','','Access-Reject','2019-07-19 11:13:54'),(612612,'SoNM','','Access-Reject','2019-07-19 11:14:06'),(777040,'kumi','','Access-Reject','2019-08-13 02:15:53'),(612614,'SoNM','','Access-Reject','2019-07-19 11:14:17'),(612615,'SoNM','','Access-Reject','2019-07-19 11:14:28'),(612616,'SoNM','','Access-Reject','2019-07-19 11:14:40'),(777039,'kumi','','Access-Reject','2019-08-13 02:15:22'),(612618,'SoNM','','Access-Reject','2019-07-19 11:14:51'),(612619,'SoNM','','Access-Reject','2019-07-19 11:15:03'),(777038,'kumi','','Access-Reject','2019-08-13 02:14:51'),(612621,'SoNM','','Access-Reject','2019-07-19 11:15:14'),(612622,'SoNM','','Access-Reject','2019-07-19 11:15:26'),(612623,'SoNM','','Access-Reject','2019-07-19 11:15:37'),(777037,'kumi','','Access-Reject','2019-08-13 02:14:20'),(612625,'SoNM','','Access-Reject','2019-07-19 11:15:49'),(612626,'SoNM','','Access-Reject','2019-07-19 11:16:00'),(612627,'SoNM','','Access-Reject','2019-07-19 11:16:12'),(777036,'kumi','','Access-Reject','2019-08-13 02:13:49'),(612629,'SoNM','','Access-Reject','2019-07-19 11:16:23'),(612630,'SoNM','','Access-Reject','2019-07-19 11:16:35'),(612631,'SoNM','','Access-Reject','2019-07-19 11:16:46'),(777035,'kumi','','Access-Reject','2019-08-13 02:13:17'),(612633,'SoNM','','Access-Reject','2019-07-19 11:16:58'),(612634,'SoNM','','Access-Reject','2019-07-19 11:17:09'),(777034,'kumi','','Access-Reject','2019-08-13 02:12:46'),(612636,'SoNM','','Access-Reject','2019-07-19 11:17:21'),(612637,'SoNM','','Access-Reject','2019-07-19 11:17:33'),(612638,'SoNM','','Access-Reject','2019-07-19 11:17:45'),(777033,'kumi','','Access-Reject','2019-08-13 02:12:15'),(612640,'SoNM','','Access-Reject','2019-07-19 11:17:56'),(612641,'SoNM','','Access-Reject','2019-07-19 11:18:07'),(612642,'SoNM','','Access-Reject','2019-07-19 11:18:19'),(777032,'kumi','','Access-Reject','2019-08-13 02:11:44'),(612644,'SoNM','','Access-Reject','2019-07-19 11:18:30'),(612645,'SoNM','','Access-Reject','2019-07-19 11:18:42'),(777031,'kumi','','Access-Reject','2019-08-13 02:11:13'),(612647,'SoNM','','Access-Reject','2019-07-19 11:18:53'),(612648,'SoNM','','Access-Reject','2019-07-19 11:19:05'),(612649,'SoNM','','Access-Reject','2019-07-19 11:19:16'),(777030,'kumi','','Access-Reject','2019-08-13 02:10:42'),(612651,'SoNM','','Access-Reject','2019-07-19 11:19:27'),(612652,'SoNM','','Access-Reject','2019-07-19 11:19:40'),(612653,'SoNM','','Access-Reject','2019-07-19 11:19:51'),(612655,'SoNM','','Access-Reject','2019-07-19 11:20:03'),(612656,'capitalhill','','Access-Accept','2019-07-19 11:20:09'),(612657,'SoNM','','Access-Reject','2019-07-19 11:20:14'),(777029,'cegrad','','Access-Accept','2019-08-13 02:10:20'),(612659,'SoNM','','Access-Reject','2019-07-19 11:20:26'),(612660,'SoNM','','Access-Reject','2019-07-19 11:20:37'),(612661,'SoNM','','Access-Reject','2019-07-19 11:20:48'),(777028,'kumi','','Access-Reject','2019-08-13 02:10:11'),(612663,'SoNM','','Access-Reject','2019-07-19 11:21:00'),(612664,'SoNM','','Access-Reject','2019-07-19 11:21:11'),(612665,'SoNM','','Access-Reject','2019-07-19 11:21:23'),(612667,'SoNM','','Access-Reject','2019-07-19 11:21:34'),(612668,'SoNM','','Access-Reject','2019-07-19 11:21:45'),(612669,'SoNM','','Access-Reject','2019-07-19 11:21:57'),(910605,'ekpetis','','Access-Accept','2019-09-21 12:53:19'),(612671,'SoNM','','Access-Reject','2019-07-19 11:22:08'),(612672,'SoNM','','Access-Reject','2019-07-19 11:22:20'),(612674,'SoNM','','Access-Reject','2019-07-19 11:22:31'),(612675,'SoNM','','Access-Reject','2019-07-19 11:22:42'),(612676,'SoNM','','Access-Reject','2019-07-19 11:22:54'),(777026,'affiliation','','Access-Accept','2019-08-13 02:10:03'),(612678,'SoNM','','Access-Reject','2019-07-19 11:23:05'),(612679,'SoNM','','Access-Reject','2019-07-19 11:23:17'),(612680,'SoNM','','Access-Reject','2019-07-19 11:23:29'),(777025,'kumi','','Access-Reject','2019-08-13 02:09:40'),(612682,'SoNM','','Access-Reject','2019-07-19 11:23:40'),(612683,'SoNM','','Access-Reject','2019-07-19 11:23:51'),(777024,'kumi','','Access-Reject','2019-08-13 02:09:09'),(612685,'SoNM','','Access-Reject','2019-07-19 11:24:03'),(612686,'SoNM','','Access-Reject','2019-07-19 11:24:14'),(612687,'SoNM','','Access-Reject','2019-07-19 11:24:25'),(777023,'kumi','','Access-Reject','2019-08-13 02:08:38'),(612689,'SoNM','','Access-Reject','2019-07-19 11:24:38'),(612690,'SoNM','','Access-Reject','2019-07-19 11:24:49'),(612691,'SoNM','','Access-Reject','2019-07-19 11:25:00'),(777022,'kumi','','Access-Reject','2019-08-13 02:08:07'),(612693,'SoNM','','Access-Reject','2019-07-19 11:25:12'),(612694,'SoNM','','Access-Reject','2019-07-19 11:25:23'),(777021,'kumi','','Access-Reject','2019-08-13 02:07:04'),(612696,'SoNM','','Access-Reject','2019-07-19 11:25:35'),(612697,'SoNM','','Access-Reject','2019-07-19 11:25:46'),(612698,'SoNM','','Access-Reject','2019-07-19 11:25:57'),(777020,'kumi','','Access-Reject','2019-08-13 02:06:33'),(612700,'SoNM','','Access-Reject','2019-07-19 11:26:09'),(612701,'SoNM','','Access-Reject','2019-07-19 11:26:20'),(612702,'SoNM','','Access-Reject','2019-07-19 11:26:32'),(777019,'kumi','','Access-Reject','2019-08-13 02:06:02'),(612704,'SoNM','','Access-Reject','2019-07-19 11:26:43'),(612705,'SoNM','','Access-Reject','2019-07-19 11:26:54'),(612706,'SoNM','','Access-Reject','2019-07-19 11:27:06'),(777018,'kumi','','Access-Reject','2019-08-13 02:05:31'),(612708,'SoNM','','Access-Reject','2019-07-19 11:27:17'),(612709,'SoNM','','Access-Reject','2019-07-19 11:27:29'),(777017,'kumi','','Access-Reject','2019-08-13 02:05:00'),(612711,'SoNM','','Access-Reject','2019-07-19 11:27:40'),(612712,'SoNM','','Access-Reject','2019-07-19 11:27:52'),(612713,'SoNM','','Access-Reject','2019-07-19 11:28:04'),(777016,'kumi','','Access-Reject','2019-08-13 02:04:29'),(612715,'SoNM','','Access-Reject','2019-07-19 11:28:15'),(612716,'SoNM','','Access-Reject','2019-07-19 11:28:27'),(612717,'SoNM','','Access-Reject','2019-07-19 11:28:38'),(777015,'kumi','','Access-Reject','2019-08-13 02:03:58'),(612719,'SoNM','','Access-Reject','2019-07-19 11:28:49'),(612720,'SoNM','','Access-Reject','2019-07-19 11:29:01'),(777014,'kumi','','Access-Reject','2019-08-13 02:03:27'),(612722,'SoNM','','Access-Reject','2019-07-19 11:29:12'),(612723,'SoNM','','Access-Reject','2019-07-19 11:29:24'),(612724,'SoNM','','Access-Reject','2019-07-19 11:29:35'),(777013,'kumi','','Access-Reject','2019-08-13 02:02:56'),(612726,'SoNM','','Access-Reject','2019-07-19 11:29:47'),(612727,'SoNM','','Access-Reject','2019-07-19 11:29:58'),(612728,'mfantsipim','','Access-Accept','2019-07-19 11:30:04'),(612729,'capitalhill','','Access-Accept','2019-07-19 11:30:09'),(612730,'SoNM','','Access-Reject','2019-07-19 11:30:10'),(777012,'kumi','','Access-Reject','2019-08-13 02:02:24'),(612732,'SoNM','','Access-Reject','2019-07-19 11:30:21'),(612733,'SoNM','','Access-Reject','2019-07-19 11:30:32'),(612734,'SoNM','','Access-Reject','2019-07-19 11:30:44'),(777011,'kumi','','Access-Reject','2019-08-13 02:01:53'),(612736,'SoNM','','Access-Reject','2019-07-19 11:30:55'),(612737,'SoNM','','Access-Reject','2019-07-19 11:31:07'),(777010,'kumi','','Access-Reject','2019-08-13 02:01:22'),(612739,'SoNM','','Access-Reject','2019-07-19 11:31:18'),(612740,'SoNM','','Access-Reject','2019-07-19 11:31:29'),(612741,'SoNM','','Access-Reject','2019-07-19 11:31:41'),(777009,'kumi','','Access-Reject','2019-08-13 02:00:51'),(612743,'SoNM','','Access-Reject','2019-07-19 11:31:52'),(612744,'SoNM','','Access-Reject','2019-07-19 11:32:04'),(612745,'SoNM','','Access-Reject','2019-07-19 11:32:15'),(777008,'kumi','','Access-Reject','2019-08-13 02:00:20'),(612747,'SoNM','','Access-Reject','2019-07-19 11:32:26'),(612748,'SoNM','','Access-Reject','2019-07-19 11:32:38'),(612749,'SoNM','','Access-Reject','2019-07-19 11:32:49'),(777007,'kumi','','Access-Reject','2019-08-13 01:59:49'),(612751,'SoNM','','Access-Reject','2019-07-19 11:33:01'),(612752,'SoNM','','Access-Reject','2019-07-19 11:33:12'),(777006,'kumi','','Access-Reject','2019-08-13 01:59:18'),(612754,'SoNM','','Access-Reject','2019-07-19 11:33:23'),(612755,'SoNM','','Access-Reject','2019-07-19 11:33:35'),(612756,'SoNM','','Access-Reject','2019-07-19 11:33:46'),(777005,'kumi','','Access-Reject','2019-08-13 01:58:47'),(612758,'SoNM','','Access-Reject','2019-07-19 11:33:58'),(612759,'SoNM','','Access-Reject','2019-07-19 11:34:09'),(612760,'SoNM','','Access-Reject','2019-07-19 11:34:20'),(777004,'kumi','','Access-Reject','2019-08-13 01:58:16'),(612762,'SoNM','','Access-Reject','2019-07-19 11:34:32'),(612763,'SoNM','','Access-Reject','2019-07-19 11:34:43'),(777003,'kumi','','Access-Reject','2019-08-13 01:57:45'),(612765,'SoNM','','Access-Reject','2019-07-19 11:34:55'),(612766,'SoNM','','Access-Reject','2019-07-19 11:35:06'),(612767,'SoNM','','Access-Reject','2019-07-19 11:35:18'),(777002,'kumi','','Access-Reject','2019-08-13 01:57:13'),(612769,'SoNM','','Access-Reject','2019-07-19 11:35:29'),(612770,'SoNM','','Access-Reject','2019-07-19 11:35:40'),(612771,'SoNM','','Access-Reject','2019-07-19 11:35:52'),(777001,'kumi','','Access-Reject','2019-08-13 01:56:42'),(612773,'SoNM','','Access-Reject','2019-07-19 11:36:03'),(612774,'SoNM','','Access-Reject','2019-07-19 11:36:15'),(612775,'SoNM','','Access-Reject','2019-07-19 11:36:26'),(777000,'kumi','','Access-Reject','2019-08-13 01:56:11'),(612777,'SoNM','','Access-Reject','2019-07-19 11:36:38'),(612778,'SoNM','','Access-Reject','2019-07-19 11:36:49'),(776999,'kumi','','Access-Reject','2019-08-13 01:55:40'),(612780,'SoNM','','Access-Reject','2019-07-19 11:37:01'),(612781,'SoNM','','Access-Reject','2019-07-19 11:37:12'),(612782,'SoNM','','Access-Reject','2019-07-19 11:37:24'),(776998,'kumi','','Access-Reject','2019-08-13 01:55:09'),(612784,'SoNM','','Access-Reject','2019-07-19 11:37:36'),(612785,'SoNM','','Access-Reject','2019-07-19 11:37:47'),(612786,'SoNM','','Access-Reject','2019-07-19 11:37:58'),(776997,'kumi','','Access-Reject','2019-08-13 01:54:38'),(612788,'SoNM','','Access-Reject','2019-07-19 11:38:10'),(612789,'SoNM','','Access-Reject','2019-07-19 11:38:21'),(776996,'kumi','','Access-Reject','2019-08-13 01:54:07'),(612791,'SoNM','','Access-Reject','2019-07-19 11:38:33'),(612792,'SoNM','','Access-Reject','2019-07-19 11:38:44'),(612793,'SoNM','','Access-Reject','2019-07-19 11:38:56'),(776995,'kumi','','Access-Reject','2019-08-13 01:53:36'),(612795,'SoNM','','Access-Reject','2019-07-19 11:39:07'),(612796,'SoNM','','Access-Reject','2019-07-19 11:39:19'),(612797,'SoNM','','Access-Reject','2019-07-19 11:39:30'),(776994,'kumi','','Access-Reject','2019-08-13 01:53:05'),(612799,'SoNM','','Access-Reject','2019-07-19 11:39:41'),(612800,'SoNM','','Access-Reject','2019-07-19 11:39:53'),(612801,'SoNM','','Access-Reject','2019-07-19 11:40:04'),(776993,'kumi','','Access-Reject','2019-08-13 01:52:34'),(612803,'capitalhill','','Access-Accept','2019-07-19 11:40:09'),(612804,'SoNM','','Access-Reject','2019-07-19 11:40:16'),(612805,'SoNM','','Access-Reject','2019-07-19 11:40:27'),(776992,'kumi','','Access-Reject','2019-08-13 01:52:02'),(612807,'SoNM','','Access-Reject','2019-07-19 11:40:39'),(612808,'SoNM','','Access-Reject','2019-07-19 11:40:50'),(612809,'SoNM','','Access-Reject','2019-07-19 11:41:01'),(776991,'kumi','','Access-Reject','2019-08-13 01:51:31'),(612811,'SoNM','','Access-Reject','2019-07-19 11:41:13'),(612812,'SoNM','','Access-Reject','2019-07-19 11:41:25'),(612813,'SoNM','','Access-Reject','2019-07-19 11:41:36'),(776990,'kumi','','Access-Reject','2019-08-13 01:51:00'),(612815,'SoNM','','Access-Reject','2019-07-19 11:41:47'),(612816,'SoNM','','Access-Reject','2019-07-19 11:41:59'),(776989,'kumi','','Access-Reject','2019-08-13 01:50:29'),(612818,'SoNM','','Access-Reject','2019-07-19 11:42:10'),(612819,'SoNM','','Access-Reject','2019-07-19 11:42:22'),(612820,'SoNM','','Access-Reject','2019-07-19 11:42:33'),(776988,'kumi','','Access-Reject','2019-08-13 01:49:58'),(612822,'SoNM','','Access-Reject','2019-07-19 11:42:45'),(612823,'SoNM','','Access-Reject','2019-07-19 11:42:56'),(612824,'SoNM','','Access-Reject','2019-07-19 11:43:08'),(776987,'kumi','','Access-Reject','2019-08-13 01:49:27'),(612826,'SoNM','','Access-Reject','2019-07-19 11:43:19'),(612827,'SoNM','','Access-Reject','2019-07-19 11:43:30'),(612828,'SoNM','','Access-Reject','2019-07-19 11:43:42'),(776986,'kumi','','Access-Reject','2019-08-13 01:48:56'),(612830,'SoNM','','Access-Reject','2019-07-19 11:43:53'),(612831,'SoNM','','Access-Reject','2019-07-19 11:44:05'),(776985,'kumi','','Access-Reject','2019-08-13 01:48:25'),(612833,'SoNM','','Access-Reject','2019-07-19 11:44:16'),(612834,'SoNM','','Access-Reject','2019-07-19 11:44:28'),(612835,'SoNM','','Access-Reject','2019-07-19 11:44:39'),(776984,'kumi','','Access-Reject','2019-08-13 01:47:54'),(612837,'SoNM','','Access-Reject','2019-07-19 11:44:51'),(612838,'SoNM','','Access-Reject','2019-07-19 11:45:02'),(612839,'SoNM','','Access-Reject','2019-07-19 11:45:14'),(776983,'kumi','','Access-Reject','2019-08-13 01:47:23'),(612841,'SoNM','','Access-Reject','2019-07-19 11:45:25'),(612842,'SoNM','','Access-Reject','2019-07-19 11:45:37'),(776982,'kumi','','Access-Reject','2019-08-13 01:46:52'),(612844,'SoNM','','Access-Reject','2019-07-19 11:45:48'),(612845,'SoNM','','Access-Reject','2019-07-19 11:45:59'),(612846,'SoNM','','Access-Reject','2019-07-19 11:46:11'),(776981,'kumi','','Access-Reject','2019-08-13 01:46:20'),(612848,'SoNM','','Access-Reject','2019-07-19 11:46:22'),(612849,'SoNM','','Access-Reject','2019-07-19 11:46:34'),(612850,'SoNM','','Access-Reject','2019-07-19 11:46:45'),(776980,'kumi','','Access-Reject','2019-08-13 01:45:49'),(612852,'SoNM','','Access-Reject','2019-07-19 11:46:57'),(612853,'SoNM','','Access-Reject','2019-07-19 11:47:08'),(612854,'SoNM','','Access-Reject','2019-07-19 11:47:19'),(776979,'kumi','','Access-Reject','2019-08-13 01:45:18'),(612856,'SoNM','','Access-Reject','2019-07-19 11:47:31'),(612857,'SoNM','','Access-Reject','2019-07-19 11:47:42'),(776978,'kumi','','Access-Reject','2019-08-13 01:44:47'),(612859,'SoNM','','Access-Reject','2019-07-19 11:47:54'),(612860,'SoNM','','Access-Reject','2019-07-19 11:48:05'),(612861,'SoNM','','Access-Reject','2019-07-19 11:48:17'),(776977,'kumi','','Access-Reject','2019-08-13 01:44:16'),(612863,'SoNM','','Access-Reject','2019-07-19 11:48:29'),(612864,'SoNM','','Access-Reject','2019-07-19 11:48:41'),(612865,'SoNM','','Access-Reject','2019-07-19 11:48:52'),(776976,'kumi','','Access-Reject','2019-08-13 01:43:45'),(612867,'SoNM','','Access-Reject','2019-07-19 11:49:03'),(612868,'SoNM','','Access-Reject','2019-07-19 11:49:15'),(776975,'kumi','','Access-Reject','2019-08-13 01:43:14'),(612870,'SoNM','','Access-Reject','2019-07-19 11:49:26'),(612871,'SoNM','','Access-Reject','2019-07-19 11:49:38'),(612872,'SoNM','','Access-Reject','2019-07-19 11:49:49'),(776974,'kumi','','Access-Reject','2019-08-13 01:42:43'),(612874,'SoNM','','Access-Reject','2019-07-19 11:50:00'),(612875,'mfantsipim','','Access-Accept','2019-07-19 11:50:03'),(612876,'capitalhill','','Access-Accept','2019-07-19 11:50:09'),(612877,'SoNM','','Access-Reject','2019-07-19 11:50:12'),(612878,'SoNM','','Access-Reject','2019-07-19 11:50:23'),(776973,'kumi','','Access-Reject','2019-08-13 01:42:12'),(612880,'SoNM','','Access-Reject','2019-07-19 11:50:35'),(612881,'SoNM','','Access-Reject','2019-07-19 11:50:46'),(612882,'SoNM','','Access-Reject','2019-07-19 11:50:58'),(776972,'kumi','','Access-Reject','2019-08-13 01:41:41'),(612884,'SoNM','','Access-Reject','2019-07-19 11:51:09'),(612885,'SoNM','','Access-Reject','2019-07-19 11:51:20'),(776971,'kumi','','Access-Reject','2019-08-13 01:41:09'),(612887,'SoNM','','Access-Reject','2019-07-19 11:51:32'),(612888,'SoNM','','Access-Reject','2019-07-19 11:51:43'),(612889,'SoNM','','Access-Reject','2019-07-19 11:51:55'),(776970,'kumi','','Access-Reject','2019-08-13 01:40:38'),(612891,'SoNM','','Access-Reject','2019-07-19 11:52:06'),(612892,'SoNM','','Access-Reject','2019-07-19 11:52:18'),(612893,'SoNM','','Access-Reject','2019-07-19 11:52:29'),(776969,'kumi','','Access-Reject','2019-08-13 01:40:07'),(612895,'SoNM','','Access-Reject','2019-07-19 11:52:41'),(612896,'SoNM','','Access-Reject','2019-07-19 11:52:52'),(776968,'kumi','','Access-Reject','2019-08-13 01:39:36'),(612898,'SoNM','','Access-Reject','2019-07-19 11:53:04'),(612899,'SoNM','','Access-Reject','2019-07-19 11:53:15'),(612900,'SoNM','','Access-Reject','2019-07-19 11:53:26'),(776967,'kumi','','Access-Reject','2019-08-13 01:39:05'),(612902,'SoNM','','Access-Reject','2019-07-19 11:53:38'),(612903,'SoNM','','Access-Reject','2019-07-19 11:53:49'),(612904,'SoNM','','Access-Reject','2019-07-19 11:54:01'),(776966,'kumi','','Access-Reject','2019-08-13 01:38:34'),(612906,'SoNM','','Access-Reject','2019-07-19 11:54:12'),(612907,'SoNM','','Access-Reject','2019-07-19 11:54:23'),(612908,'SoNM','','Access-Reject','2019-07-19 11:54:35'),(776965,'kumi','','Access-Reject','2019-08-13 01:38:03'),(612910,'SoNM','','Access-Reject','2019-07-19 11:54:46'),(612911,'SoNM','','Access-Reject','2019-07-19 11:54:58'),(776964,'kumi','','Access-Reject','2019-08-13 01:37:32'),(612913,'SoNM','','Access-Reject','2019-07-19 11:55:09'),(612914,'SoNM','','Access-Reject','2019-07-19 11:55:20'),(612915,'SoNM','','Access-Reject','2019-07-19 11:55:32'),(776963,'kumi','','Access-Reject','2019-08-13 01:37:01'),(612917,'SoNM','','Access-Reject','2019-07-19 11:55:43'),(612918,'SoNM','','Access-Reject','2019-07-19 11:55:55'),(612919,'SoNM','','Access-Reject','2019-07-19 11:56:06'),(776962,'kumi','','Access-Reject','2019-08-13 01:36:30'),(612921,'SoNM','','Access-Reject','2019-07-19 11:56:17'),(612922,'SoNM','','Access-Reject','2019-07-19 11:56:29'),(776961,'kumi','','Access-Reject','2019-08-13 01:35:58'),(612924,'SoNM','','Access-Reject','2019-07-19 11:56:40'),(612925,'SoNM','','Access-Reject','2019-07-19 11:56:52'),(612926,'SoNM','','Access-Reject','2019-07-19 11:57:03'),(776960,'kumi','','Access-Reject','2019-08-13 01:35:27'),(612928,'SoNM','','Access-Reject','2019-07-19 11:57:14'),(612929,'SoNM','','Access-Reject','2019-07-19 11:57:26'),(612930,'SoNM','','Access-Reject','2019-07-19 11:57:37'),(776959,'kumi','','Access-Reject','2019-08-13 01:34:56'),(612932,'SoNM','','Access-Reject','2019-07-19 11:57:49'),(612933,'SoNM','','Access-Reject','2019-07-19 11:58:00'),(612934,'SoNM','','Access-Reject','2019-07-19 11:58:11'),(776958,'kumi','','Access-Reject','2019-08-13 01:34:25'),(612936,'SoNM','','Access-Reject','2019-07-19 11:58:23'),(612937,'SoNM','','Access-Reject','2019-07-19 11:58:34'),(776957,'kumi','','Access-Reject','2019-08-13 01:33:54'),(612939,'SoNM','','Access-Reject','2019-07-19 11:58:46'),(612940,'SoNM','','Access-Reject','2019-07-19 11:58:57'),(612941,'SoNM','','Access-Reject','2019-07-19 11:59:09'),(776956,'kumi','','Access-Reject','2019-08-13 01:33:23'),(612943,'SoNM','','Access-Reject','2019-07-19 11:59:20'),(612944,'SoNM','','Access-Reject','2019-07-19 11:59:32'),(612945,'SoNM','','Access-Reject','2019-07-19 11:59:43'),(776955,'kumi','','Access-Reject','2019-08-13 01:32:52'),(612947,'SoNM','','Access-Reject','2019-07-19 11:59:55'),(612948,'SoNM','','Access-Reject','2019-07-19 12:00:06'),(612949,'capitalhill','','Access-Accept','2019-07-19 12:00:09'),(612950,'SoNM','','Access-Reject','2019-07-19 12:00:17'),(776954,'kumi','','Access-Reject','2019-08-13 01:32:21'),(612952,'SoNM','','Access-Reject','2019-07-19 12:00:29'),(612953,'SoNM','','Access-Reject','2019-07-19 12:00:40'),(776953,'kumi','','Access-Reject','2019-08-13 01:31:50'),(612955,'SoNM','','Access-Reject','2019-07-19 12:00:52'),(612956,'SoNM','','Access-Reject','2019-07-19 12:01:03'),(612957,'SoNM','','Access-Reject','2019-07-19 12:01:49'),(776952,'kumi','','Access-Reject','2019-08-13 01:31:19'),(612959,'SoNM','','Access-Reject','2019-07-19 12:02:01'),(612960,'SoNM','','Access-Reject','2019-07-19 12:02:12'),(776951,'kumi','','Access-Reject','2019-08-13 01:30:47'),(612962,'SoNM','','Access-Reject','2019-07-19 12:02:24'),(612963,'SoNM','','Access-Reject','2019-07-19 12:02:35'),(612964,'SoNM','','Access-Reject','2019-07-19 12:02:47'),(776950,'kumi','','Access-Reject','2019-08-13 01:30:16'),(612966,'SoNM','','Access-Reject','2019-07-19 12:02:58'),(612967,'SoNM','','Access-Reject','2019-07-19 12:03:10'),(612968,'SoNM','','Access-Reject','2019-07-19 12:03:21'),(776949,'kumi','','Access-Reject','2019-08-13 01:29:45'),(612970,'SoNM','','Access-Reject','2019-07-19 12:03:33'),(612971,'SoNM','','Access-Reject','2019-07-19 12:03:44'),(776948,'kumi','','Access-Reject','2019-08-13 01:29:14'),(612973,'SoNM','','Access-Reject','2019-07-19 12:03:56'),(612974,'SoNM','','Access-Reject','2019-07-19 12:04:07'),(612975,'SoNM','','Access-Reject','2019-07-19 12:04:19'),(776947,'kumi','','Access-Reject','2019-08-13 01:28:43'),(612977,'SoNM','','Access-Reject','2019-07-19 12:04:30'),(612978,'SoNM','','Access-Reject','2019-07-19 12:04:42'),(612979,'SoNM','','Access-Reject','2019-07-19 12:04:53'),(776946,'kumi','','Access-Reject','2019-08-13 01:28:12'),(612981,'SoNM','','Access-Reject','2019-07-19 12:05:05'),(612982,'SoNM','','Access-Reject','2019-07-19 12:05:16'),(612983,'SoNM','','Access-Reject','2019-07-19 12:05:28'),(776945,'kumi','','Access-Reject','2019-08-13 01:27:41'),(612985,'SoNM','','Access-Reject','2019-07-19 12:05:39'),(612986,'SoNM','','Access-Reject','2019-07-19 12:05:51'),(776944,'kumi','','Access-Reject','2019-08-13 01:27:10'),(612988,'SoNM','','Access-Reject','2019-07-19 12:06:02'),(612989,'P e t e r ','0x3fee1c06ee4fd50a03fcc212503e43dede','Access-Reject','2019-07-19 12:06:09'),(612990,'SoNM','','Access-Reject','2019-07-19 12:06:13'),(612991,'SoNM','','Access-Reject','2019-07-19 12:06:25'),(776943,'kumi','','Access-Reject','2019-08-13 01:26:39'),(612993,'SoNM','','Access-Reject','2019-07-19 12:06:36'),(612994,'SoNM','','Access-Reject','2019-07-19 12:06:48'),(612995,'SoNM','','Access-Reject','2019-07-19 12:06:59'),(776942,'kumi','','Access-Reject','2019-08-13 01:26:08'),(612997,'SoNM','','Access-Reject','2019-07-19 12:07:11'),(612998,'SoNM','','Access-Reject','2019-07-19 12:07:22'),(776941,'kumi','','Access-Reject','2019-08-13 01:25:36'),(613000,'SoNM','','Access-Reject','2019-07-19 12:07:34'),(613001,'SoNM','','Access-Reject','2019-07-19 12:07:45'),(613002,'SoNM','','Access-Reject','2019-07-19 12:07:57'),(776940,'kumi','','Access-Reject','2019-08-13 01:25:05'),(613004,'SoNM','','Access-Reject','2019-07-19 12:08:08'),(613005,'SoNM','','Access-Reject','2019-07-19 12:08:19'),(613006,'SoNM','','Access-Reject','2019-07-19 12:08:31'),(776939,'kumi','','Access-Reject','2019-08-13 01:24:34'),(613008,'SoNM','','Access-Reject','2019-07-19 12:08:42'),(613009,'SoNM','','Access-Reject','2019-07-19 12:08:54'),(613010,'SoNM','','Access-Reject','2019-07-19 12:09:05'),(776938,'kumi','','Access-Reject','2019-08-13 01:24:03'),(613012,'SoNM','','Access-Reject','2019-07-19 12:09:17'),(613013,'SoNM','','Access-Reject','2019-07-19 12:09:28'),(776937,'kumi','','Access-Reject','2019-08-13 01:23:32'),(613015,'SoNM','','Access-Reject','2019-07-19 12:09:40'),(613016,'SoNM','','Access-Reject','2019-07-19 12:09:51'),(613017,'SoNM','','Access-Reject','2019-07-19 12:10:03'),(613018,'mfantsipim','','Access-Accept','2019-07-19 12:10:03'),(910604,'britwums','','Access-Accept','2019-09-21 12:53:17'),(613020,'affiliation','','Access-Accept','2019-07-19 12:10:04'),(776936,'kumi','','Access-Reject','2019-08-13 01:23:01'),(613022,'capitalhill','','Access-Accept','2019-07-19 12:10:09'),(613023,'SoNM','','Access-Reject','2019-07-19 12:10:14'),(613024,'cegrad','','Access-Accept','2019-07-19 12:10:20'),(613025,'SoNM','','Access-Reject','2019-07-19 12:10:25'),(613026,'SoNM','','Access-Reject','2019-07-19 12:10:37'),(776935,'kumi','','Access-Reject','2019-08-13 01:22:30'),(613028,'SoNM','','Access-Reject','2019-07-19 12:10:48'),(613029,'SoNM','','Access-Reject','2019-07-19 12:11:00'),(776934,'kumi','','Access-Reject','2019-08-13 01:21:59'),(613031,'SoNM','','Access-Reject','2019-07-19 12:11:11'),(613032,'SoNM','','Access-Reject','2019-07-19 12:11:23'),(613033,'SoNM','','Access-Reject','2019-07-19 12:11:34'),(776933,'kumi','','Access-Reject','2019-08-13 01:21:28'),(613035,'SoNM','','Access-Reject','2019-07-19 12:11:45'),(613036,'SoNM','','Access-Reject','2019-07-19 12:11:57'),(613037,'SoNM','','Access-Reject','2019-07-19 12:12:08'),(776932,'kumi','','Access-Reject','2019-08-13 01:20:57'),(613039,'SoNM','','Access-Reject','2019-07-19 12:12:20'),(613040,'SoNM','','Access-Reject','2019-07-19 12:12:31'),(613041,'SoNM','','Access-Reject','2019-07-19 12:12:43'),(776931,'kumi','','Access-Reject','2019-08-13 01:20:25'),(613043,'SoNM','','Access-Reject','2019-07-19 12:12:54'),(613044,'SoNM','','Access-Reject','2019-07-19 12:13:05'),(776930,'kumi','','Access-Reject','2019-08-13 01:19:54'),(613046,'SoNM','','Access-Reject','2019-07-19 12:13:17'),(613047,'SoNM','','Access-Reject','2019-07-19 12:13:28'),(613048,'SoNM','','Access-Reject','2019-07-19 12:13:40'),(776929,'kumi','','Access-Reject','2019-08-13 01:19:23'),(613050,'SoNM','','Access-Reject','2019-07-19 12:13:51'),(613051,'SoNM','','Access-Reject','2019-07-19 12:14:03'),(613052,'SoNM','','Access-Reject','2019-07-19 12:14:14'),(776928,'kumi','','Access-Reject','2019-08-13 01:18:52'),(613054,'SoNM','','Access-Reject','2019-07-19 12:14:25'),(613055,'SoNM','','Access-Reject','2019-07-19 12:14:37'),(776927,'kumi','','Access-Reject','2019-08-13 01:18:21'),(613057,'SoNM','','Access-Reject','2019-07-19 12:14:48'),(613058,'SoNM','','Access-Reject','2019-07-19 12:15:00'),(613059,'SoNM','','Access-Reject','2019-07-19 12:15:11'),(776926,'kumi','','Access-Reject','2019-08-13 01:17:50'),(613061,'SoNM','','Access-Reject','2019-07-19 12:15:23'),(613062,'SoNM','','Access-Reject','2019-07-19 12:15:34'),(613063,'SoNM','','Access-Reject','2019-07-19 12:15:46'),(776925,'kumi','','Access-Reject','2019-08-13 01:17:19'),(613065,'SoNM','','Access-Reject','2019-07-19 12:15:57'),(613066,'SoNM','','Access-Reject','2019-07-19 12:16:09'),(613067,'SoNM','','Access-Reject','2019-07-19 12:16:20'),(776924,'kumi','','Access-Reject','2019-08-13 01:16:48'),(613069,'SoNM','','Access-Reject','2019-07-19 12:16:31'),(613070,'SoNM','','Access-Reject','2019-07-19 12:16:43'),(776923,'kumi','','Access-Reject','2019-08-13 01:16:17'),(613072,'SoNM','','Access-Reject','2019-07-19 12:16:54'),(613073,'SoNM','','Access-Reject','2019-07-19 12:17:06'),(613074,'SoNM','','Access-Reject','2019-07-19 12:17:17'),(776922,'kumi','','Access-Reject','2019-08-13 01:15:46'),(613076,'SoNM','','Access-Reject','2019-07-19 12:17:29'),(613077,'SoNM','','Access-Reject','2019-07-19 12:17:40'),(613078,'SoNM','','Access-Reject','2019-07-19 12:17:52'),(776921,'kumi','','Access-Reject','2019-08-13 01:15:14'),(613080,'SoNM','','Access-Reject','2019-07-19 12:18:03'),(613081,'SoNM','','Access-Reject','2019-07-19 12:18:14'),(776920,'kumi','','Access-Reject','2019-08-13 01:14:43'),(613083,'SoNM','','Access-Reject','2019-07-19 12:18:26'),(613084,'SoNM','','Access-Reject','2019-07-19 12:18:37'),(613085,'SoNM','','Access-Reject','2019-07-19 12:18:49'),(776919,'kumi','','Access-Reject','2019-08-13 01:14:17'),(613087,'SoNM','','Access-Reject','2019-07-19 12:19:00'),(613088,'SoNM','','Access-Reject','2019-07-19 12:19:12'),(613089,'SoNM','','Access-Reject','2019-07-19 12:19:23'),(776918,'kumi','','Access-Reject','2019-08-13 01:13:41'),(613091,'SoNM','','Access-Reject','2019-07-19 12:19:35'),(613092,'SoNM','','Access-Reject','2019-07-19 12:19:46'),(613093,'SoNM','','Access-Reject','2019-07-19 12:19:57'),(776917,'kumi','','Access-Reject','2019-08-13 01:13:10'),(613095,'SoNM','','Access-Reject','2019-07-19 12:20:09'),(613096,'capitalhill','','Access-Accept','2019-07-19 12:20:09'),(613097,'SoNM','','Access-Reject','2019-07-19 12:20:20'),(776916,'kumi','','Access-Reject','2019-08-13 01:12:39'),(613099,'SoNM','','Access-Reject','2019-07-19 12:20:32'),(613100,'SoNM','','Access-Reject','2019-07-19 12:20:43'),(613101,'SoNM','','Access-Reject','2019-07-19 12:20:55'),(776915,'kumi','','Access-Reject','2019-08-13 01:12:08'),(613103,'SoNM','','Access-Reject','2019-07-19 12:21:06'),(613104,'SoNM','','Access-Reject','2019-07-19 12:21:17'),(613105,'SoNM','','Access-Reject','2019-07-19 12:21:29'),(776914,'kumi','','Access-Reject','2019-08-13 01:11:37'),(613107,'SoNM','','Access-Reject','2019-07-19 12:21:40'),(613108,'SoNM','','Access-Reject','2019-07-19 12:21:52'),(613109,'SoNM','','Access-Reject','2019-07-19 12:22:03'),(776913,'kumi','','Access-Reject','2019-08-13 01:11:06'),(613111,'SoNM','','Access-Reject','2019-07-19 12:22:15'),(613112,'SoNM','','Access-Reject','2019-07-19 12:22:26'),(776912,'kumi','','Access-Reject','2019-08-13 01:10:35'),(613114,'SoNM','','Access-Reject','2019-07-19 12:22:38'),(613115,'SoNM','','Access-Reject','2019-07-19 12:22:49'),(613116,'SoNM','','Access-Reject','2019-07-19 12:23:01'),(613118,'SoNM','','Access-Reject','2019-07-19 12:23:12'),(613119,'SoNM','','Access-Reject','2019-07-19 12:23:23'),(613120,'SoNM','','Access-Reject','2019-07-19 12:23:35'),(776911,'britwums','','Access-Accept','2019-08-13 01:10:25'),(613122,'SoNM','','Access-Reject','2019-07-19 12:23:46'),(613123,'SoNM','','Access-Reject','2019-07-19 12:23:58'),(776910,'kumi','','Access-Reject','2019-08-13 01:10:03'),(613125,'SoNM','','Access-Reject','2019-07-19 12:24:09'),(613126,'SoNM','','Access-Reject','2019-07-19 12:24:21'),(613127,'SoNM','','Access-Reject','2019-07-19 12:24:33'),(776909,'kumi','','Access-Reject','2019-08-13 01:09:32'),(613129,'SoNM','','Access-Reject','2019-07-19 12:24:44'),(613130,'SoNM','','Access-Reject','2019-07-19 12:24:55'),(613131,'SoNM','','Access-Reject','2019-07-19 12:25:07'),(776908,'kumi','','Access-Reject','2019-08-13 01:09:01'),(613133,'SoNM','','Access-Reject','2019-07-19 12:25:18'),(613134,'SoNM','','Access-Reject','2019-07-19 12:25:30'),(613135,'SoNM','','Access-Reject','2019-07-19 12:25:41'),(776907,'kumi','','Access-Reject','2019-08-13 01:08:30'),(613137,'SoNM','','Access-Reject','2019-07-19 12:25:53'),(613138,'SoNM','','Access-Reject','2019-07-19 12:26:04'),(776906,'kumi','','Access-Reject','2019-08-13 01:07:59'),(613140,'SoNM','','Access-Reject','2019-07-19 12:26:16'),(613141,'SoNM','','Access-Reject','2019-07-19 12:26:27'),(613142,'SoNM','','Access-Reject','2019-07-19 12:26:38'),(776905,'kumi','','Access-Reject','2019-08-13 01:07:28'),(613144,'SoNM','','Access-Reject','2019-07-19 12:26:50'),(613145,'SoNM','','Access-Reject','2019-07-19 12:27:01'),(613146,'SoNM','','Access-Reject','2019-07-19 12:27:13'),(776904,'kumi','','Access-Reject','2019-08-13 01:06:57'),(613148,'SoNM','','Access-Reject','2019-07-19 12:27:24'),(613149,'SoNM','','Access-Reject','2019-07-19 12:27:36'),(776903,'kumi','','Access-Reject','2019-08-13 01:06:26'),(613151,'SoNM','','Access-Reject','2019-07-19 12:27:47'),(613152,'SoNM','','Access-Reject','2019-07-19 12:27:58'),(613153,'SoNM','','Access-Reject','2019-07-19 12:28:10'),(776902,'kumi','','Access-Reject','2019-08-13 01:05:55'),(613155,'SoNM','','Access-Reject','2019-07-19 12:28:22'),(613156,'SoNM','','Access-Reject','2019-07-19 12:28:33'),(613157,'SoNM','','Access-Reject','2019-07-19 12:28:45'),(776901,'kumi','','Access-Reject','2019-08-13 01:05:24'),(613159,'SoNM','','Access-Reject','2019-07-19 12:28:56'),(613160,'SoNM','','Access-Reject','2019-07-19 12:29:08'),(776900,'kumi','','Access-Reject','2019-08-13 01:04:52'),(613162,'SoNM','','Access-Reject','2019-07-19 12:29:19'),(613163,'SoNM','','Access-Reject','2019-07-19 12:29:31'),(613164,'SoNM','','Access-Reject','2019-07-19 12:29:42'),(776899,'kumi','','Access-Reject','2019-08-13 01:04:21'),(613166,'SoNM','','Access-Reject','2019-07-19 12:29:54'),(613167,'mfantsipim','','Access-Accept','2019-07-19 12:30:04'),(613168,'SoNM','','Access-Reject','2019-07-19 12:30:05'),(613169,'capitalhill','','Access-Accept','2019-07-19 12:30:09'),(613170,'SoNM','','Access-Reject','2019-07-19 12:30:17'),(776898,'kumi','','Access-Reject','2019-08-13 01:03:50'),(613172,'SoNM','','Access-Reject','2019-07-19 12:30:28'),(613173,'SoNM','','Access-Reject','2019-07-19 12:30:39'),(613174,'SoNM','','Access-Reject','2019-07-19 12:30:51'),(776897,'kumi','','Access-Reject','2019-08-13 01:03:19'),(613176,'SoNM','','Access-Reject','2019-07-19 12:31:02'),(920575,'SoNM','','Access-Accept','2019-11-02 22:25:03'),(613178,'SoNM','','Access-Reject','2019-07-19 12:31:14'),(776896,'kumi','','Access-Reject','2019-08-13 01:02:48'),(613180,'SoNM','','Access-Reject','2019-07-19 12:31:25'),(613181,'SoNM','','Access-Reject','2019-07-19 12:31:37'),(613182,'SoNM','','Access-Reject','2019-07-19 12:31:48'),(776895,'kumi','','Access-Reject','2019-08-13 01:02:17'),(613184,'SoNM','','Access-Reject','2019-07-19 12:32:00'),(613185,'SoNM','','Access-Reject','2019-07-19 12:32:11'),(613186,'SoNM','','Access-Reject','2019-07-19 12:32:22'),(776894,'kumi','','Access-Reject','2019-08-13 01:01:46'),(613188,'SoNM','','Access-Reject','2019-07-19 12:32:34'),(613189,'SoNM','','Access-Reject','2019-07-19 12:32:45'),(776893,'kumi','','Access-Reject','2019-08-13 01:01:15'),(613191,'SoNM','','Access-Reject','2019-07-19 12:32:57'),(613192,'SoNM','','Access-Reject','2019-07-19 12:33:08'),(613193,'SoNM','','Access-Reject','2019-07-19 12:33:20'),(776892,'kumi','','Access-Reject','2019-08-13 01:00:44'),(613195,'SoNM','','Access-Reject','2019-07-19 12:33:31'),(613196,'SoNM','','Access-Reject','2019-07-19 12:33:43'),(613197,'SoNM','','Access-Reject','2019-07-19 12:33:54'),(776891,'kumi','','Access-Reject','2019-08-13 01:00:13'),(613199,'SoNM','','Access-Reject','2019-07-19 12:34:06'),(613200,'SoNM','','Access-Reject','2019-07-19 12:34:17'),(613201,'SoNM','','Access-Reject','2019-07-19 12:34:29'),(776890,'kumi','','Access-Reject','2019-08-13 00:59:41'),(613203,'SoNM','','Access-Reject','2019-07-19 12:34:40'),(613204,'SoNM','','Access-Reject','2019-07-19 12:34:52'),(776889,'kumi','','Access-Reject','2019-08-13 00:59:10'),(613206,'SoNM','','Access-Reject','2019-07-19 12:35:03'),(613207,'SoNM','','Access-Reject','2019-07-19 12:35:14'),(613208,'SoNM','','Access-Reject','2019-07-19 12:35:26'),(776888,'kumi','','Access-Reject','2019-08-13 00:58:39'),(613210,'SoNM','','Access-Reject','2019-07-19 12:35:37'),(613211,'SoNM','','Access-Reject','2019-07-19 12:35:49'),(613212,'SoNM','','Access-Reject','2019-07-19 12:36:00'),(776887,'kumi','','Access-Reject','2019-08-13 00:58:08'),(613214,'SoNM','','Access-Reject','2019-07-19 12:36:12'),(613215,'SoNM','','Access-Reject','2019-07-19 12:36:23'),(776886,'kumi','','Access-Reject','2019-08-13 00:57:37'),(613217,'SoNM','','Access-Reject','2019-07-19 12:36:35'),(613218,'SoNM','','Access-Reject','2019-07-19 12:36:46'),(613219,'SoNM','','Access-Reject','2019-07-19 12:36:57'),(776885,'kumi','','Access-Reject','2019-08-13 00:57:06'),(613221,'SoNM','','Access-Reject','2019-07-19 12:37:09'),(613222,'SoNM','','Access-Reject','2019-07-19 12:37:20'),(613223,'SoNM','','Access-Reject','2019-07-19 12:37:32'),(776884,'kumi','','Access-Reject','2019-08-13 00:56:35'),(613225,'SoNM','','Access-Reject','2019-07-19 12:37:43'),(613226,'SoNM','','Access-Reject','2019-07-19 12:37:55'),(613227,'SoNM','','Access-Reject','2019-07-19 12:38:06'),(776883,'kumi','','Access-Reject','2019-08-13 00:56:04'),(613229,'SoNM','','Access-Reject','2019-07-19 12:38:17'),(613230,'SoNM','','Access-Reject','2019-07-19 12:38:29'),(776882,'kumi','','Access-Reject','2019-08-13 00:55:33'),(613232,'SoNM','','Access-Reject','2019-07-19 12:38:40'),(613233,'SoNM','','Access-Reject','2019-07-19 12:38:52'),(613234,'SoNM','','Access-Reject','2019-07-19 12:39:03'),(776881,'kumi','','Access-Reject','2019-08-13 00:55:02'),(613236,'SoNM','','Access-Reject','2019-07-19 12:39:14'),(613237,'SoNM','','Access-Reject','2019-07-19 12:39:26'),(613238,'SoNM','','Access-Reject','2019-07-19 12:39:37'),(776880,'kumi','','Access-Reject','2019-08-13 00:54:30'),(613240,'SoNM','','Access-Reject','2019-07-19 12:39:49'),(613241,'SoNM','','Access-Reject','2019-07-19 12:40:00'),(613242,'capitalhill','','Access-Accept','2019-07-19 12:40:09'),(776879,'kumi','','Access-Reject','2019-08-13 00:53:59'),(613244,'SoNM','','Access-Reject','2019-07-19 12:40:12'),(613245,'SoNM','','Access-Reject','2019-07-19 12:40:23'),(613246,'dodoos','','Access-Accept','2019-07-19 12:40:26'),(613247,'SoNM','','Access-Reject','2019-07-19 12:40:35'),(776878,'kumi','','Access-Reject','2019-08-13 00:53:28'),(613249,'SoNM','','Access-Reject','2019-07-19 12:40:46'),(613250,'SoNM','','Access-Reject','2019-07-19 12:40:57'),(613251,'SoNM','','Access-Reject','2019-07-19 12:41:09'),(776877,'kumi','','Access-Reject','2019-08-13 00:52:57'),(613253,'SoNM','','Access-Reject','2019-07-19 12:41:20'),(613254,'SoNM','','Access-Reject','2019-07-19 12:41:32'),(613255,'SoNM','','Access-Reject','2019-07-19 12:41:43'),(776876,'kumi','','Access-Reject','2019-08-13 00:52:26'),(613257,'SoNM','','Access-Reject','2019-07-19 12:41:55'),(613258,'SoNM','','Access-Reject','2019-07-19 12:42:06'),(776875,'kumi','','Access-Reject','2019-08-13 00:51:55'),(613260,'SoNM','','Access-Reject','2019-07-19 12:42:17'),(613261,'SoNM','','Access-Reject','2019-07-19 12:42:29'),(613262,'SoNM','','Access-Reject','2019-07-19 12:42:40'),(776874,'kumi','','Access-Reject','2019-08-13 00:51:24'),(613264,'SoNM','','Access-Reject','2019-07-19 12:42:52'),(613265,'SoNM','','Access-Reject','2019-07-19 12:43:04'),(613266,'SoNM','','Access-Reject','2019-07-19 12:43:15'),(776873,'kumi','','Access-Reject','2019-08-13 00:50:53'),(613268,'SoNM','','Access-Reject','2019-07-19 12:43:27'),(613269,'SoNM','','Access-Reject','2019-07-19 12:43:38'),(776872,'kumi','','Access-Reject','2019-08-13 00:50:22'),(613271,'SoNM','','Access-Reject','2019-07-19 12:43:50'),(613272,'SoNM','','Access-Reject','2019-07-19 12:44:01'),(613273,'SoNM','','Access-Reject','2019-07-19 12:44:13'),(776871,'kumi','','Access-Reject','2019-08-13 00:49:51'),(613275,'SoNM','','Access-Reject','2019-07-19 12:44:24'),(613276,'SoNM','','Access-Reject','2019-07-19 12:44:35'),(613277,'SoNM','','Access-Reject','2019-07-19 12:44:47'),(776870,'kumi','','Access-Reject','2019-08-13 00:49:19'),(613279,'SoNM','','Access-Reject','2019-07-19 12:44:58'),(613280,'SoNM','','Access-Reject','2019-07-19 12:45:10'),(613281,'SoNM','','Access-Reject','2019-07-19 12:45:21'),(776869,'kumi','','Access-Reject','2019-08-13 00:48:48'),(613283,'SoNM','','Access-Reject','2019-07-19 12:45:33'),(613284,'SoNM','','Access-Reject','2019-07-19 12:45:44'),(776868,'kumi','','Access-Reject','2019-08-13 00:48:17'),(613286,'SoNM','','Access-Reject','2019-07-19 12:45:56'),(613287,'SoNM','','Access-Reject','2019-07-19 12:46:07'),(613288,'SoNM','','Access-Reject','2019-07-19 12:46:19'),(776867,'kumi','','Access-Reject','2019-08-13 00:47:46'),(613290,'SoNM','','Access-Reject','2019-07-19 12:46:30'),(613291,'SoNM','','Access-Reject','2019-07-19 12:46:42'),(613292,'SoNM','','Access-Reject','2019-07-19 12:46:53'),(776866,'kumi','','Access-Reject','2019-08-13 00:47:15'),(613294,'SoNM','','Access-Reject','2019-07-19 12:47:05'),(613295,'SoNM','','Access-Reject','2019-07-19 12:47:16'),(776865,'kumi','','Access-Reject','2019-08-13 00:46:44'),(613297,'SoNM','','Access-Reject','2019-07-19 12:47:28'),(613298,'SoNM','','Access-Reject','2019-07-19 12:47:39'),(613299,'SoNM','','Access-Reject','2019-07-19 12:47:51'),(776864,'kumi','','Access-Reject','2019-08-13 00:46:13'),(613301,'SoNM','','Access-Reject','2019-07-19 12:48:03'),(613302,'SoNM','','Access-Reject','2019-07-19 12:48:14'),(613303,'SoNM','','Access-Reject','2019-07-19 12:48:26'),(776863,'kumi','','Access-Reject','2019-08-13 00:45:42'),(613305,'SoNM','','Access-Reject','2019-07-19 12:48:37'),(613306,'SoNM','','Access-Reject','2019-07-19 12:48:49'),(776862,'kumi','','Access-Reject','2019-08-13 00:45:11'),(613308,'SoNM','','Access-Reject','2019-07-19 12:49:00'),(613309,'SoNM','','Access-Reject','2019-07-19 12:49:12'),(613310,'SoNM','','Access-Reject','2019-07-19 12:49:23'),(776861,'kumi','','Access-Reject','2019-08-13 00:44:40'),(613312,'SoNM','','Access-Reject','2019-07-19 12:49:35'),(613313,'SoNM','','Access-Reject','2019-07-19 12:49:46'),(613314,'SoNM','','Access-Reject','2019-07-19 12:49:58'),(613315,'mfantsipim','','Access-Accept','2019-07-19 12:50:04'),(776860,'kumi','','Access-Reject','2019-08-13 00:44:08'),(613317,'SoNM','','Access-Reject','2019-07-19 12:50:09'),(613318,'capitalhill','','Access-Accept','2019-07-19 12:50:09'),(613319,'SoNM','','Access-Reject','2019-07-19 12:50:21'),(776859,'kumi','','Access-Reject','2019-08-13 00:43:37'),(613321,'SoNM','','Access-Reject','2019-07-19 12:50:33'),(613322,'SoNM','','Access-Reject','2019-07-19 12:50:45'),(613323,'SoNM','','Access-Reject','2019-07-19 12:50:56'),(776858,'kumi','','Access-Reject','2019-08-13 00:43:06'),(613325,'SoNM','','Access-Reject','2019-07-19 12:51:07'),(613326,'SoNM','','Access-Reject','2019-07-19 12:51:19'),(613327,'SoNM','','Access-Reject','2019-07-19 12:51:30'),(776857,'kumi','','Access-Reject','2019-08-13 00:42:35'),(613329,'SoNM','','Access-Reject','2019-07-19 12:51:42'),(613330,'SoNM','','Access-Reject','2019-07-19 12:51:53'),(613331,'SoNM','','Access-Reject','2019-07-19 12:52:05'),(776856,'kumi','','Access-Reject','2019-08-13 00:42:04'),(613333,'SoNM','','Access-Reject','2019-07-19 12:52:16'),(613334,'SoNM','','Access-Reject','2019-07-19 12:52:28'),(776855,'kumi','','Access-Reject','2019-08-13 00:41:33'),(613336,'SoNM','','Access-Reject','2019-07-19 12:52:39'),(613337,'SoNM','','Access-Reject','2019-07-19 12:52:50'),(613338,'SoNM','','Access-Reject','2019-07-19 12:53:02'),(776854,'kumi','','Access-Reject','2019-08-13 00:41:02'),(613340,'SoNM','','Access-Reject','2019-07-19 12:53:13'),(613341,'SoNM','','Access-Reject','2019-07-19 12:53:25'),(613342,'SoNM','','Access-Reject','2019-07-19 12:53:36'),(776853,'kumi','','Access-Reject','2019-08-13 00:40:31'),(613344,'SoNM','','Access-Reject','2019-07-19 12:53:47'),(613345,'SoNM','','Access-Reject','2019-07-19 12:53:59'),(613346,'SoNM','','Access-Reject','2019-07-19 12:54:11'),(776852,'kumi','','Access-Reject','2019-08-13 00:40:00'),(613348,'SoNM','','Access-Reject','2019-07-19 12:54:22'),(613349,'SoNM','','Access-Reject','2019-07-19 12:54:33'),(776851,'kumi','','Access-Reject','2019-08-13 00:39:29'),(613351,'SoNM','','Access-Reject','2019-07-19 12:54:45'),(613352,'SoNM','','Access-Reject','2019-07-19 12:54:56'),(613353,'SoNM','','Access-Reject','2019-07-19 12:55:08'),(776850,'kumi','','Access-Reject','2019-08-13 00:38:57'),(613355,'SoNM','','Access-Reject','2019-07-19 12:55:19'),(613356,'SoNM','','Access-Reject','2019-07-19 12:55:31'),(613357,'SoNM','','Access-Reject','2019-07-19 12:55:42'),(776849,'kumi','','Access-Reject','2019-08-13 00:38:26'),(613359,'SoNM','','Access-Reject','2019-07-19 12:55:54'),(613360,'SoNM','','Access-Reject','2019-07-19 12:56:05'),(776848,'kumi','','Access-Reject','2019-08-13 00:37:55'),(613362,'SoNM','','Access-Reject','2019-07-19 12:56:16'),(613363,'SoNM','','Access-Reject','2019-07-19 12:56:28'),(613364,'SoNM','','Access-Reject','2019-07-19 12:56:40'),(776847,'kumi','','Access-Reject','2019-08-13 00:37:24'),(613366,'SoNM','','Access-Reject','2019-07-19 12:56:51'),(613367,'SoNM','','Access-Reject','2019-07-19 12:57:03'),(613368,'SoNM','','Access-Reject','2019-07-19 12:57:14'),(776846,'kumi','','Access-Reject','2019-08-13 00:36:53'),(613370,'SoNM','','Access-Reject','2019-07-19 12:57:26'),(613371,'SoNM','','Access-Reject','2019-07-19 12:57:37'),(776845,'kumi','','Access-Reject','2019-08-13 00:36:22'),(613373,'SoNM','','Access-Reject','2019-07-19 12:57:49'),(613374,'SoNM','','Access-Reject','2019-07-19 12:58:00'),(613375,'SoNM','','Access-Reject','2019-07-19 12:58:12'),(613376,'SoNM','','Access-Reject','2019-07-19 12:58:23'),(776844,'kumi','','Access-Reject','2019-08-13 00:35:51'),(613378,'SoNM','','Access-Reject','2019-07-19 12:58:35'),(613379,'SoNM','','Access-Reject','2019-07-19 12:58:46'),(776843,'kumi','','Access-Reject','2019-08-13 00:35:20'),(613381,'SoNM','','Access-Reject','2019-07-19 12:58:57'),(613382,'SoNM','','Access-Reject','2019-07-19 12:59:09'),(613383,'SoNM','','Access-Reject','2019-07-19 12:59:20'),(776842,'kumi','','Access-Reject','2019-08-13 00:34:49'),(613385,'SoNM','','Access-Reject','2019-07-19 12:59:32'),(613386,'SoNM','','Access-Reject','2019-07-19 12:59:43'),(776841,'kumi','','Access-Reject','2019-08-13 00:34:18'),(613388,'SoNM','','Access-Reject','2019-07-19 12:59:54'),(613389,'SoNM','','Access-Reject','2019-07-19 13:00:06'),(613390,'capitalhill','','Access-Accept','2019-07-19 13:00:09'),(613391,'SoNM','','Access-Reject','2019-07-19 13:00:17'),(776840,'kumi','','Access-Reject','2019-08-13 00:33:46'),(613393,'SoNM','','Access-Reject','2019-07-19 13:00:29'),(613394,'SoNM','','Access-Reject','2019-07-19 13:00:40'),(613395,'SoNM','','Access-Reject','2019-07-19 13:00:51'),(776839,'kumi','','Access-Reject','2019-08-13 00:33:15'),(613397,'SoNM','','Access-Reject','2019-07-19 13:01:03'),(613398,'SoNM','','Access-Reject','2019-07-19 13:01:14'),(613399,'SoNM','','Access-Reject','2019-07-19 13:01:26'),(776838,'kumi','','Access-Reject','2019-08-13 00:32:44'),(613401,'SoNM','','Access-Reject','2019-07-19 13:01:37'),(613402,'SoNM','','Access-Reject','2019-07-19 13:01:49'),(776837,'kumi','','Access-Reject','2019-08-13 00:32:13'),(613404,'SoNM','','Access-Reject','2019-07-19 13:02:00'),(613405,'SoNM','','Access-Reject','2019-07-19 13:02:12'),(613406,'SoNM','','Access-Reject','2019-07-19 13:02:23'),(776836,'kumi','','Access-Reject','2019-08-13 00:31:42'),(613408,'SoNM','','Access-Reject','2019-07-19 13:02:35'),(613409,'SoNM','','Access-Reject','2019-07-19 13:02:46'),(613410,'SoNM','','Access-Reject','2019-07-19 13:02:58'),(776835,'kumi','','Access-Reject','2019-08-13 00:31:11'),(613412,'SoNM','','Access-Reject','2019-07-19 13:03:09'),(613413,'SoNM','','Access-Reject','2019-07-19 13:03:21'),(776834,'kumi','','Access-Reject','2019-08-13 00:30:40'),(613415,'SoNM','','Access-Reject','2019-07-19 13:03:32'),(613416,'SoNM','','Access-Reject','2019-07-19 13:03:43'),(613417,'SoNM','','Access-Reject','2019-07-19 13:03:55'),(776833,'kumi','','Access-Reject','2019-08-13 00:30:09'),(613419,'SoNM','','Access-Reject','2019-07-19 13:04:06'),(613420,'SoNM','','Access-Reject','2019-07-19 13:04:18'),(613421,'SoNM','','Access-Reject','2019-07-19 13:04:29'),(776832,'kumi','','Access-Reject','2019-08-13 00:29:38'),(613423,'SoNM','','Access-Reject','2019-07-19 13:04:41'),(613424,'SoNM','','Access-Reject','2019-07-19 13:04:52'),(776831,'kumi','','Access-Reject','2019-08-13 00:29:07'),(613426,'SoNM','','Access-Reject','2019-07-19 13:05:04'),(613427,'SoNM','','Access-Reject','2019-07-19 13:05:15'),(613428,'SoNM','','Access-Reject','2019-07-19 13:05:27'),(776830,'kumi','','Access-Reject','2019-08-13 00:28:35'),(613430,'SoNM','','Access-Reject','2019-07-19 13:05:38'),(613431,'SoNM','','Access-Reject','2019-07-19 13:05:49'),(613432,'SoNM','','Access-Reject','2019-07-19 13:06:01'),(776829,'kumi','','Access-Reject','2019-08-13 00:28:04'),(613434,'SoNM','','Access-Reject','2019-07-19 13:06:12'),(613435,'SoNM','','Access-Reject','2019-07-19 13:06:24'),(613436,'SoNM','','Access-Reject','2019-07-19 13:06:35'),(776828,'kumi','','Access-Reject','2019-08-13 00:27:33'),(613438,'SoNM','','Access-Reject','2019-07-19 13:06:47'),(613439,'SoNM','','Access-Reject','2019-07-19 13:06:58'),(776827,'kumi','','Access-Reject','2019-08-13 00:27:02'),(613441,'SoNM','','Access-Reject','2019-07-19 13:07:10'),(613442,'SoNM','','Access-Reject','2019-07-19 13:07:21'),(613443,'SoNM','','Access-Reject','2019-07-19 13:07:32'),(776826,'kumi','','Access-Reject','2019-08-13 00:26:36'),(613445,'SoNM','','Access-Reject','2019-07-19 13:07:44'),(613446,'SoNM','','Access-Reject','2019-07-19 13:07:55'),(613447,'SoNM','','Access-Reject','2019-07-19 13:08:07'),(776825,'kumi','','Access-Reject','2019-08-13 00:26:00'),(613449,'SoNM','','Access-Reject','2019-07-19 13:08:18'),(613450,'SoNM','','Access-Reject','2019-07-19 13:08:30'),(613451,'SoNM','','Access-Reject','2019-07-19 13:08:41'),(776824,'kumi','','Access-Reject','2019-08-13 00:25:29'),(613453,'SoNM','','Access-Reject','2019-07-19 13:08:53'),(613454,'SoNM','','Access-Reject','2019-07-19 13:09:04'),(776823,'kumi','','Access-Reject','2019-08-13 00:24:58'),(613456,'SoNM','','Access-Reject','2019-07-19 13:09:16'),(613457,'SoNM','','Access-Reject','2019-07-19 13:09:27'),(613458,'SoNM','','Access-Reject','2019-07-19 13:09:39'),(776822,'kumi','','Access-Reject','2019-08-13 00:24:27'),(613460,'SoNM','','Access-Reject','2019-07-19 13:09:50'),(613461,'SoNM','','Access-Reject','2019-07-19 13:10:02'),(613462,'mfantsipim','','Access-Accept','2019-07-19 13:10:03'),(613463,'capitalhill','','Access-Accept','2019-07-19 13:10:09'),(613464,'SoNM','','Access-Reject','2019-07-19 13:10:13'),(776821,'kumi','','Access-Reject','2019-08-13 00:23:56'),(613466,'SoNM','','Access-Reject','2019-07-19 13:10:25'),(613467,'SoNM','','Access-Reject','2019-07-19 13:10:36'),(776820,'kumi','','Access-Reject','2019-08-13 00:23:24'),(613469,'SoNM','','Access-Reject','2019-07-19 13:10:47'),(613470,'SoNM','','Access-Reject','2019-07-19 13:11:00'),(613471,'SoNM','','Access-Reject','2019-07-19 13:11:11'),(776819,'kumi','','Access-Reject','2019-08-13 00:22:53'),(613473,'SoNM','','Access-Reject','2019-07-19 13:11:23'),(613474,'SoNM','','Access-Reject','2019-07-19 13:11:34'),(613475,'SoNM','','Access-Reject','2019-07-19 13:11:46'),(613476,'SoNM','','Access-Reject','2019-07-19 13:12:29'),(613477,'SoNM','','Access-Reject','2019-07-19 13:12:41'),(776818,'kumi','','Access-Reject','2019-08-13 00:22:22'),(613479,'SoNM','','Access-Reject','2019-07-19 13:12:52'),(613480,'SoNM','','Access-Reject','2019-07-19 13:13:03'),(613481,'SoNM','','Access-Reject','2019-07-19 13:13:15'),(776817,'kumi','','Access-Reject','2019-08-13 00:21:51'),(613483,'SoNM','','Access-Reject','2019-07-19 13:13:26'),(613484,'SoNM','','Access-Reject','2019-07-19 13:13:37'),(613485,'SoNM','','Access-Reject','2019-07-19 13:13:49'),(776816,'kumi','','Access-Reject','2019-08-13 00:21:20'),(613487,'SoNM','','Access-Reject','2019-07-19 13:14:00'),(613488,'SoNM','','Access-Reject','2019-07-19 13:14:12'),(776815,'kumi','','Access-Reject','2019-08-13 00:20:49'),(613490,'SoNM','','Access-Reject','2019-07-19 13:14:24'),(613491,'SoNM','','Access-Reject','2019-07-19 13:14:36'),(613492,'SoNM','','Access-Reject','2019-07-19 13:14:47'),(776814,'kumi','','Access-Reject','2019-08-13 00:20:18'),(613494,'SoNM','','Access-Reject','2019-07-19 13:14:58'),(613495,'SoNM','','Access-Reject','2019-07-19 13:15:10'),(613496,'SoNM','','Access-Reject','2019-07-19 13:15:21'),(776813,'kumi','','Access-Reject','2019-08-13 00:19:47'),(613498,'SoNM','','Access-Reject','2019-07-19 13:15:33'),(613499,'SoNM','','Access-Reject','2019-07-19 13:15:44'),(613500,'SoNM','','Access-Reject','2019-07-19 13:15:56'),(776812,'kumi','','Access-Reject','2019-08-13 00:19:16'),(613502,'SoNM','','Access-Reject','2019-07-19 13:16:07'),(613503,'SoNM','','Access-Reject','2019-07-19 13:16:18'),(776811,'kumi','','Access-Reject','2019-08-13 00:18:45'),(613505,'SoNM','','Access-Reject','2019-07-19 13:16:30'),(613506,'SoNM','','Access-Reject','2019-07-19 13:16:41'),(613507,'SoNM','','Access-Reject','2019-07-19 13:16:52'),(776810,'kumi','','Access-Reject','2019-08-13 00:18:13'),(613509,'SoNM','','Access-Reject','2019-07-19 13:17:04'),(613510,'SoNM','','Access-Reject','2019-07-19 13:17:15'),(613511,'SoNM','','Access-Reject','2019-07-19 13:17:27'),(776809,'kumi','','Access-Reject','2019-08-13 00:17:42'),(613513,'SoNM','','Access-Reject','2019-07-19 13:17:38'),(613514,'SoNM','','Access-Reject','2019-07-19 13:17:50'),(613515,'SoNM','','Access-Reject','2019-07-19 13:18:01'),(776808,'kumi','','Access-Reject','2019-08-13 00:17:11'),(613517,'SoNM','','Access-Reject','2019-07-19 13:18:12'),(613518,'SoNM','','Access-Reject','2019-07-19 13:18:24'),(776807,'kumi','','Access-Reject','2019-08-13 00:16:40'),(613520,'SoNM','','Access-Reject','2019-07-19 13:18:35'),(613521,'SoNM','','Access-Reject','2019-07-19 13:18:47'),(613522,'SoNM','','Access-Reject','2019-07-19 13:18:58'),(776806,'kumi','','Access-Reject','2019-08-13 00:16:09'),(613524,'SoNM','','Access-Reject','2019-07-19 13:19:10'),(613525,'SoNM','','Access-Reject','2019-07-19 13:19:21'),(613526,'SoNM','','Access-Reject','2019-07-19 13:19:32'),(776805,'kumi','','Access-Reject','2019-08-13 00:15:38'),(613528,'SoNM','','Access-Reject','2019-07-19 13:19:44'),(613529,'SoNM','','Access-Reject','2019-07-19 13:19:55'),(776804,'kumi','','Access-Reject','2019-08-13 00:15:07'),(613531,'SoNM','','Access-Reject','2019-07-19 13:20:07'),(613532,'capitalhill','','Access-Accept','2019-07-19 13:20:09'),(613533,'SoNM','','Access-Reject','2019-07-19 13:20:18'),(613534,'SoNM','','Access-Reject','2019-07-19 13:20:29'),(776803,'kumi','','Access-Reject','2019-08-13 00:14:36'),(613536,'SoNM','','Access-Reject','2019-07-19 13:20:41'),(613537,'SoNM','','Access-Reject','2019-07-19 13:20:52'),(613538,'SoNM','','Access-Reject','2019-07-19 13:21:04'),(776802,'kumi','','Access-Reject','2019-08-13 00:14:05'),(613540,'SoNM','','Access-Reject','2019-07-19 13:21:15'),(613541,'SoNM','','Access-Reject','2019-07-19 13:21:27'),(613542,'SoNM','','Access-Reject','2019-07-19 13:21:38'),(776801,'kumi','','Access-Reject','2019-08-13 00:13:34'),(613544,'SoNM','','Access-Reject','2019-07-19 13:21:49'),(613545,'SoNM','','Access-Reject','2019-07-19 13:22:01'),(776800,'kumi','','Access-Reject','2019-08-13 00:13:02'),(613547,'SoNM','','Access-Reject','2019-07-19 13:22:12'),(613548,'SoNM','','Access-Reject','2019-07-19 13:22:24'),(613549,'SoNM','','Access-Reject','2019-07-19 13:22:35'),(776799,'kumi','','Access-Reject','2019-08-13 00:12:31'),(613551,'SoNM','','Access-Reject','2019-07-19 13:22:46'),(613552,'SoNM','','Access-Reject','2019-07-19 13:22:58'),(613553,'SoNM','','Access-Reject','2019-07-19 13:23:09'),(776798,'kumi','','Access-Reject','2019-08-13 00:12:00'),(613555,'SoNM','','Access-Reject','2019-07-19 13:23:21'),(613556,'SoNM','','Access-Reject','2019-07-19 13:23:32'),(776797,'kumi','','Access-Reject','2019-08-13 00:11:29'),(613558,'SoNM','','Access-Reject','2019-07-19 13:23:43'),(613559,'SoNM','','Access-Reject','2019-07-19 13:23:55'),(613560,'SoNM','','Access-Reject','2019-07-19 13:24:07'),(776796,'kumi','','Access-Reject','2019-08-13 00:10:58'),(613562,'SoNM','','Access-Reject','2019-07-19 13:24:18'),(613563,'SoNM','','Access-Reject','2019-07-19 13:24:29'),(613564,'SoNM','','Access-Reject','2019-07-19 13:24:41'),(776795,'kumi','','Access-Reject','2019-08-13 00:10:27'),(613566,'SoNM','','Access-Reject','2019-07-19 13:24:52'),(613567,'SoNM','','Access-Reject','2019-07-19 13:25:04'),(613568,'SoNM','','Access-Reject','2019-07-19 13:25:15'),(613570,'SoNM','','Access-Reject','2019-07-19 13:25:27'),(613571,'SoNM','','Access-Reject','2019-07-19 13:25:38'),(776794,'cegrad','','Access-Accept','2019-08-13 00:10:20'),(613573,'SoNM','','Access-Reject','2019-07-19 13:25:50'),(613574,'SoNM','','Access-Reject','2019-07-19 13:26:01'),(613575,'SoNM','','Access-Reject','2019-07-19 13:26:13'),(613577,'SoNM','','Access-Reject','2019-07-19 13:26:24'),(613578,'SoNM','','Access-Reject','2019-07-19 13:26:35'),(613579,'SoNM','','Access-Reject','2019-07-19 13:26:47'),(910603,'src_hostel','','Access-Accept','2019-09-21 12:41:29'),(613581,'SoNM','','Access-Reject','2019-07-19 13:26:58'),(613582,'SoNM','','Access-Reject','2019-07-19 13:27:10'),(613584,'SoNM','','Access-Reject','2019-07-19 13:27:21'),(613585,'SoNM','','Access-Reject','2019-07-19 13:27:33'),(613586,'SoNM','','Access-Reject','2019-07-19 13:27:44'),(776792,'affiliation','','Access-Accept','2019-08-13 00:10:02'),(613588,'SoNM','','Access-Reject','2019-07-19 13:27:56'),(613589,'SoNM','','Access-Reject','2019-07-19 13:28:07'),(613590,'SoNM','','Access-Reject','2019-07-19 13:28:19'),(776791,'kumi','','Access-Reject','2019-08-13 00:09:56'),(613592,'SoNM','','Access-Reject','2019-07-19 13:28:30'),(613593,'SoNM','','Access-Reject','2019-07-19 13:28:42'),(613594,'SoNM','','Access-Reject','2019-07-19 13:28:53'),(776790,'kumi','','Access-Reject','2019-08-13 00:09:25'),(613596,'SoNM','','Access-Reject','2019-07-19 13:29:04'),(613597,'SoNM','','Access-Reject','2019-07-19 13:29:16'),(776789,'kumi','','Access-Reject','2019-08-13 00:08:54'),(613599,'SoNM','','Access-Reject','2019-07-19 13:29:27'),(613600,'SoNM','','Access-Reject','2019-07-19 13:29:38'),(613601,'SoNM','','Access-Reject','2019-07-19 13:29:50'),(776788,'kumi','','Access-Reject','2019-08-13 00:08:23'),(613603,'SoNM','','Access-Reject','2019-07-19 13:30:01'),(613604,'mfantsipim','','Access-Accept','2019-07-19 13:30:04'),(613605,'capitalhill','','Access-Accept','2019-07-19 13:30:10'),(613606,'SoNM','','Access-Reject','2019-07-19 13:30:13'),(613607,'SoNM','','Access-Reject','2019-07-19 13:30:24'),(776787,'kumi','','Access-Reject','2019-08-13 00:07:51'),(613609,'SoNM','','Access-Reject','2019-07-19 13:30:36'),(613610,'SoNM','','Access-Reject','2019-07-19 13:30:47'),(776786,'kumi','','Access-Reject','2019-08-13 00:07:20'),(613612,'SoNM','','Access-Reject','2019-07-19 13:30:59'),(613613,'SoNM','','Access-Reject','2019-07-19 13:31:10'),(613614,'SoNM','','Access-Reject','2019-07-19 13:31:22'),(613615,'SoNM','','Access-Reject','2019-07-19 13:31:33'),(776785,'kumi','','Access-Reject','2019-08-13 00:06:49'),(613617,'SoNM','','Access-Reject','2019-07-19 13:31:44'),(613618,'SoNM','','Access-Reject','2019-07-19 13:31:56'),(776784,'kumi','','Access-Reject','2019-08-13 00:06:18'),(613620,'SoNM','','Access-Reject','2019-07-19 13:32:07'),(613621,'SoNM','','Access-Reject','2019-07-19 13:32:19'),(613622,'SoNM','','Access-Reject','2019-07-19 13:32:30'),(776783,'kumi','','Access-Reject','2019-08-13 00:05:47'),(613624,'SoNM','','Access-Reject','2019-07-19 13:32:42'),(613625,'SoNM','','Access-Reject','2019-07-19 13:32:53'),(776782,'kumi','','Access-Reject','2019-08-13 00:05:16'),(613627,'SoNM','','Access-Reject','2019-07-19 13:33:05'),(613628,'SoNM','','Access-Reject','2019-07-19 13:33:16'),(613629,'SoNM','','Access-Reject','2019-07-19 13:33:28'),(776781,'kumi','','Access-Reject','2019-08-13 00:04:45'),(613631,'SoNM','','Access-Reject','2019-07-19 13:33:39'),(613632,'SoNM','','Access-Reject','2019-07-19 13:33:51'),(613633,'SoNM','','Access-Reject','2019-07-19 13:34:02'),(776780,'kumi','','Access-Reject','2019-08-13 00:04:14'),(613635,'SoNM','','Access-Reject','2019-07-19 13:34:13'),(613636,'SoNM','','Access-Reject','2019-07-19 13:34:25'),(776779,'kumi','','Access-Reject','2019-08-13 00:03:43'),(613638,'SoNM','','Access-Reject','2019-07-19 13:34:36'),(613639,'SoNM','','Access-Reject','2019-07-19 13:34:48'),(613640,'SoNM','','Access-Reject','2019-07-19 13:34:59'),(776778,'kumi','','Access-Reject','2019-08-13 00:03:12'),(613642,'SoNM','','Access-Reject','2019-07-19 13:35:11'),(613643,'SoNM','','Access-Reject','2019-07-19 13:35:22'),(613644,'SoNM','','Access-Reject','2019-07-19 13:35:33'),(776777,'kumi','','Access-Reject','2019-08-13 00:02:40'),(613646,'SoNM','','Access-Reject','2019-07-19 13:35:45'),(613647,'SoNM','','Access-Reject','2019-07-19 13:35:56'),(613648,'SoNM','','Access-Reject','2019-07-19 13:36:08'),(776776,'kumi','','Access-Reject','2019-08-13 00:02:09'),(613650,'SoNM','','Access-Reject','2019-07-19 13:36:19'),(613651,'SoNM','','Access-Reject','2019-07-19 13:36:30'),(776775,'kumi','','Access-Reject','2019-08-13 00:01:38'),(613653,'SoNM','','Access-Reject','2019-07-19 13:36:42'),(613654,'SoNM','','Access-Reject','2019-07-19 13:36:53'),(613655,'SoNM','','Access-Reject','2019-07-19 13:37:05'),(613656,'SoNM','','Access-Reject','2019-07-19 13:37:16'),(776774,'kumi','','Access-Reject','2019-08-13 00:01:07'),(613658,'SoNM','','Access-Reject','2019-07-19 13:37:28'),(613659,'SoNM','','Access-Reject','2019-07-19 13:37:39'),(776773,'kumi','','Access-Reject','2019-08-13 00:00:36'),(613661,'SoNM','','Access-Reject','2019-07-19 13:37:50'),(613662,'SoNM','','Access-Reject','2019-07-19 13:38:02'),(613663,'SoNM','','Access-Reject','2019-07-19 13:38:13'),(613665,'SoNM','','Access-Reject','2019-07-19 13:38:24'),(613666,'SoNM','','Access-Reject','2019-07-19 13:38:36'),(613667,'SoNM','','Access-Reject','2019-07-19 13:38:47'),(776772,'amanful','','Access-Accept','2019-08-13 00:00:07'),(613669,'SoNM','','Access-Reject','2019-07-19 13:38:59'),(613670,'SoNM','','Access-Reject','2019-07-19 13:39:10'),(776771,'kumi','','Access-Reject','2019-08-13 00:00:05'),(613672,'SoNM','','Access-Reject','2019-07-19 13:39:21'),(613673,'SoNM','','Access-Reject','2019-07-19 13:39:33'),(613674,'SoNM','','Access-Reject','2019-07-19 13:39:44'),(776770,'kumi','','Access-Reject','2019-08-12 23:59:34'),(613676,'SoNM','','Access-Reject','2019-07-19 13:39:56'),(613677,'SoNM','','Access-Reject','2019-07-19 13:40:07'),(613678,'capitalhill','','Access-Accept','2019-07-19 13:40:09'),(776769,'kumi','','Access-Reject','2019-08-12 23:59:03'),(613680,'SoNM','','Access-Reject','2019-07-19 13:40:20'),(613681,'SoNM','','Access-Reject','2019-07-19 13:40:31'),(613682,'SoNM','','Access-Reject','2019-07-19 13:40:42'),(776768,'kumi','','Access-Reject','2019-08-12 23:58:32'),(613684,'SoNM','','Access-Reject','2019-07-19 13:40:54'),(613685,'SoNM','','Access-Reject','2019-07-19 13:41:05'),(613686,'SoNM','','Access-Reject','2019-07-19 13:41:17'),(776767,'kumi','','Access-Reject','2019-08-12 23:58:01'),(613688,'SoNM','','Access-Reject','2019-07-19 13:41:28'),(613689,'SoNM','','Access-Reject','2019-07-19 13:41:39'),(613690,'SoNM','','Access-Reject','2019-07-19 13:41:51'),(776766,'kumi','','Access-Reject','2019-08-12 23:57:29'),(613692,'SoNM','','Access-Reject','2019-07-19 13:42:02'),(613693,'SoNM','','Access-Reject','2019-07-19 13:42:14'),(776765,'kumi','','Access-Reject','2019-08-12 23:56:58'),(613695,'SoNM','','Access-Reject','2019-07-19 13:42:25'),(613696,'SoNM','','Access-Reject','2019-07-19 13:42:36'),(613697,'SoNM','','Access-Reject','2019-07-19 13:42:48'),(776764,'kumi','','Access-Reject','2019-08-12 23:56:27'),(613699,'SoNM','','Access-Reject','2019-07-19 13:42:59'),(613700,'SoNM','','Access-Reject','2019-07-19 13:43:11'),(613701,'SoNM','','Access-Reject','2019-07-19 13:43:22'),(776763,'kumi','','Access-Reject','2019-08-12 23:55:56'),(613703,'SoNM','','Access-Reject','2019-07-19 13:43:34'),(613704,'SoNM','','Access-Reject','2019-07-19 13:43:45'),(776762,'kumi','','Access-Reject','2019-08-12 23:55:25'),(613706,'SoNM','','Access-Reject','2019-07-19 13:43:56'),(613707,'SoNM','','Access-Reject','2019-07-19 13:44:08'),(613708,'SoNM','','Access-Reject','2019-07-19 13:44:20'),(776761,'kumi','','Access-Reject','2019-08-12 23:54:54'),(613710,'SoNM','','Access-Reject','2019-07-19 13:44:31'),(613711,'SoNM','','Access-Reject','2019-07-19 13:44:42'),(613712,'SoNM','','Access-Reject','2019-07-19 13:44:54'),(776760,'kumi','','Access-Reject','2019-08-12 23:54:23'),(613714,'SoNM','','Access-Reject','2019-07-19 13:45:05'),(613715,'SoNM','','Access-Reject','2019-07-19 13:45:16'),(613716,'SoNM','','Access-Reject','2019-07-19 13:45:28'),(776759,'kumi','','Access-Reject','2019-08-12 23:53:52'),(613718,'SoNM','','Access-Reject','2019-07-19 13:45:39'),(613719,'SoNM','','Access-Reject','2019-07-19 13:45:51'),(776758,'kumi','','Access-Reject','2019-08-12 23:53:21'),(613721,'SoNM','','Access-Reject','2019-07-19 13:46:02'),(613722,'SoNM','','Access-Reject','2019-07-19 13:46:13'),(613723,'SoNM','','Access-Reject','2019-07-19 13:46:25'),(776757,'kumi','','Access-Reject','2019-08-12 23:52:50'),(613725,'SoNM','','Access-Reject','2019-07-19 13:46:36'),(613726,'SoNM','','Access-Reject','2019-07-19 13:46:48'),(613727,'SoNM','','Access-Reject','2019-07-19 13:46:59'),(776756,'kumi','','Access-Reject','2019-08-12 23:52:18'),(613729,'SoNM','','Access-Reject','2019-07-19 13:47:10'),(613730,'SoNM','','Access-Reject','2019-07-19 13:47:22'),(776755,'kumi','','Access-Reject','2019-08-12 23:51:47'),(613732,'SoNM','','Access-Reject','2019-07-19 13:47:33'),(613733,'SoNM','','Access-Reject','2019-07-19 13:47:45'),(613734,'SoNM','','Access-Reject','2019-07-19 13:47:56'),(776754,'kumi','','Access-Reject','2019-08-12 23:51:16'),(613736,'SoNM','','Access-Reject','2019-07-19 13:48:07'),(613737,'SoNM','','Access-Reject','2019-07-19 13:48:19'),(613738,'SoNM','','Access-Reject','2019-07-19 13:48:30'),(776753,'kumi','','Access-Reject','2019-08-12 23:50:45'),(613740,'SoNM','','Access-Reject','2019-07-19 13:48:42'),(613741,'SoNM','','Access-Reject','2019-07-19 13:48:53'),(613742,'SoNM','','Access-Reject','2019-07-19 13:49:04'),(776752,'kumi','','Access-Reject','2019-08-12 23:50:14'),(613744,'SoNM','','Access-Reject','2019-07-19 13:49:16'),(613745,'SoNM','','Access-Reject','2019-07-19 13:49:27'),(776751,'kumi','','Access-Reject','2019-08-12 23:49:43'),(613747,'SoNM','','Access-Reject','2019-07-19 13:49:39'),(613748,'SoNM','','Access-Reject','2019-07-19 13:49:50'),(613749,'SoNM','','Access-Reject','2019-07-19 13:50:01'),(613750,'mfantsipim','','Access-Accept','2019-07-19 13:50:04'),(776750,'kumi','','Access-Reject','2019-08-12 23:49:12'),(613752,'capitalhill','','Access-Accept','2019-07-19 13:50:09'),(613753,'SoNM','','Access-Reject','2019-07-19 13:50:13'),(613754,'SoNM','','Access-Reject','2019-07-19 13:50:24'),(613755,'SoNM','','Access-Reject','2019-07-19 13:50:36'),(776749,'kumi','','Access-Reject','2019-08-12 23:48:41'),(613757,'SoNM','','Access-Reject','2019-07-19 13:50:47'),(613758,'SoNM','','Access-Reject','2019-07-19 13:50:59'),(613759,'SoNM','','Access-Reject','2019-07-19 13:51:10'),(776748,'kumi','','Access-Reject','2019-08-12 23:48:10'),(613761,'SoNM','','Access-Reject','2019-07-19 13:51:22'),(613762,'SoNM','','Access-Reject','2019-07-19 13:51:33'),(776747,'kumi','','Access-Reject','2019-08-12 23:47:39'),(613764,'SoNM','','Access-Reject','2019-07-19 13:51:44'),(613765,'SoNM','','Access-Reject','2019-07-19 13:51:56'),(613766,'SoNM','','Access-Reject','2019-07-19 13:52:07'),(776746,'kumi','','Access-Reject','2019-08-12 23:46:36'),(613768,'SoNM','','Access-Reject','2019-07-19 13:52:19'),(613769,'SoNM','','Access-Reject','2019-07-19 13:52:30'),(613770,'SoNM','','Access-Reject','2019-07-19 13:52:41'),(776745,'kumi','','Access-Reject','2019-08-12 23:46:05'),(613772,'SoNM','','Access-Reject','2019-07-19 13:52:53'),(613773,'SoNM','','Access-Reject','2019-07-19 13:53:04'),(776744,'kumi','','Access-Reject','2019-08-12 23:45:34'),(613775,'SoNM','','Access-Reject','2019-07-19 13:53:15'),(613776,'SoNM','','Access-Reject','2019-07-19 13:53:27'),(613777,'SoNM','','Access-Reject','2019-07-19 13:53:38'),(776743,'kumi','','Access-Reject','2019-08-12 23:45:03'),(613779,'SoNM','','Access-Reject','2019-07-19 13:53:50'),(613780,'SoNM','','Access-Reject','2019-07-19 13:54:01'),(613781,'SoNM','','Access-Reject','2019-07-19 13:54:13'),(776742,'kumi','','Access-Reject','2019-08-12 23:44:32'),(613783,'SoNM','','Access-Reject','2019-07-19 13:54:24'),(613784,'SoNM','','Access-Reject','2019-07-19 13:54:35'),(613785,'SoNM','','Access-Reject','2019-07-19 13:54:47'),(776741,'kumi','','Access-Reject','2019-08-12 23:44:01'),(613787,'SoNM','','Access-Reject','2019-07-19 13:54:59'),(613788,'SoNM','','Access-Reject','2019-07-19 13:55:10'),(776740,'kumi','','Access-Reject','2019-08-12 23:43:30'),(613790,'SoNM','','Access-Reject','2019-07-19 13:55:21'),(613791,'SoNM','','Access-Reject','2019-07-19 13:55:33'),(613792,'SoNM','','Access-Reject','2019-07-19 13:55:44'),(776739,'kumi','','Access-Reject','2019-08-12 23:42:59'),(613794,'SoNM','','Access-Reject','2019-07-19 13:55:55'),(613795,'SoNM','','Access-Reject','2019-07-19 13:56:07'),(613796,'SoNM','','Access-Reject','2019-07-19 13:56:18'),(776738,'kumi','','Access-Reject','2019-08-12 23:42:28'),(613798,'SoNM','','Access-Reject','2019-07-19 13:56:30'),(613799,'SoNM','','Access-Reject','2019-07-19 13:56:41'),(613800,'SoNM','','Access-Reject','2019-07-19 13:56:52'),(776737,'kumi','','Access-Reject','2019-08-12 23:41:57'),(613802,'SoNM','','Access-Reject','2019-07-19 13:57:04'),(613803,'SoNM','','Access-Reject','2019-07-19 13:57:15'),(776736,'kumi','','Access-Reject','2019-08-12 23:41:25'),(613805,'SoNM','','Access-Reject','2019-07-19 13:57:27'),(613806,'SoNM','','Access-Reject','2019-07-19 13:57:38'),(613807,'SoNM','','Access-Reject','2019-07-19 13:57:50'),(776735,'kumi','','Access-Reject','2019-08-12 23:40:54'),(613809,'SoNM','','Access-Reject','2019-07-19 13:58:01'),(613810,'SoNM','','Access-Reject','2019-07-19 13:58:12'),(613811,'SoNM','','Access-Reject','2019-07-19 13:58:24'),(776734,'kumi','','Access-Reject','2019-08-12 23:40:23'),(613813,'SoNM','','Access-Reject','2019-07-19 13:58:35'),(613814,'SoNM','','Access-Reject','2019-07-19 13:58:47'),(776733,'kumi','','Access-Reject','2019-08-12 23:39:52'),(613816,'SoNM','','Access-Reject','2019-07-19 13:58:58'),(613817,'SoNM','','Access-Reject','2019-07-19 13:59:09'),(613818,'SoNM','','Access-Reject','2019-07-19 13:59:21'),(776732,'kumi','','Access-Reject','2019-08-12 23:39:21'),(613820,'SoNM','','Access-Reject','2019-07-19 13:59:32'),(613821,'SoNM','','Access-Reject','2019-07-19 13:59:43'),(613822,'SoNM','','Access-Reject','2019-07-19 13:59:55'),(776731,'kumi','','Access-Reject','2019-08-12 23:38:50'),(613824,'SoNM','','Access-Reject','2019-07-19 14:00:06'),(613825,'capitalhill','','Access-Accept','2019-07-19 14:00:09'),(613826,'SoNM','','Access-Reject','2019-07-19 14:00:18'),(613827,'SoNM','','Access-Reject','2019-07-19 14:00:29'),(776730,'kumi','','Access-Reject','2019-08-12 23:38:19'),(613829,'SoNM','','Access-Reject','2019-07-19 14:00:40'),(613830,'SoNM','','Access-Reject','2019-07-19 14:00:52'),(776729,'kumi','','Access-Reject','2019-08-12 23:37:48'),(613832,'SoNM','','Access-Reject','2019-07-19 14:01:03'),(613833,'SoNM','','Access-Reject','2019-07-19 14:01:15'),(613834,'SoNM','','Access-Reject','2019-07-19 14:01:26'),(776728,'kumi','','Access-Reject','2019-08-12 23:37:17'),(613836,'SoNM','','Access-Reject','2019-07-19 14:01:38'),(613837,'SoNM','','Access-Reject','2019-07-19 14:01:50'),(613838,'SoNM','','Access-Reject','2019-07-19 14:02:02'),(776727,'kumi','','Access-Reject','2019-08-12 23:36:46'),(613840,'SoNM','','Access-Reject','2019-07-19 14:02:13'),(613841,'SoNM','','Access-Reject','2019-07-19 14:02:25'),(776726,'kumi','','Access-Reject','2019-08-12 23:36:14'),(613843,'SoNM','','Access-Reject','2019-07-19 14:02:37'),(613844,'SoNM','','Access-Reject','2019-07-19 14:02:48'),(613845,'SoNM','','Access-Reject','2019-07-19 14:03:00'),(776725,'kumi','','Access-Reject','2019-08-12 23:35:43'),(613847,'SoNM','','Access-Reject','2019-07-19 14:03:11'),(613848,'SoNM','','Access-Reject','2019-07-19 14:03:22'),(613849,'SoNM','','Access-Reject','2019-07-19 14:03:34'),(776724,'kumi','','Access-Reject','2019-08-12 23:35:12'),(613851,'SoNM','','Access-Reject','2019-07-19 14:03:45'),(613852,'SoNM','','Access-Reject','2019-07-19 14:03:57'),(776723,'kumi','','Access-Reject','2019-08-12 23:34:41'),(613854,'SoNM','','Access-Reject','2019-07-19 14:04:08'),(613855,'SoNM','','Access-Reject','2019-07-19 14:04:20'),(613856,'SoNM','','Access-Reject','2019-07-19 14:04:31'),(776722,'kumi','','Access-Reject','2019-08-12 23:34:10'),(613858,'SoNM','','Access-Reject','2019-07-19 14:04:43'),(613859,'SoNM','','Access-Reject','2019-07-19 14:04:54'),(613860,'SoNM','','Access-Reject','2019-07-19 14:05:05'),(776721,'kumi','','Access-Reject','2019-08-12 23:33:39'),(613862,'SoNM','','Access-Reject','2019-07-19 14:05:17'),(613863,'SoNM','','Access-Reject','2019-07-19 14:05:28'),(613864,'SoNM','','Access-Reject','2019-07-19 14:05:40'),(776720,'kumi','','Access-Reject','2019-08-12 23:33:08'),(613866,'SoNM','','Access-Reject','2019-07-19 14:05:51'),(613867,'SoNM','','Access-Reject','2019-07-19 14:06:02'),(776719,'kumi','','Access-Reject','2019-08-12 23:32:37'),(613869,'SoNM','','Access-Reject','2019-07-19 14:06:14'),(613870,'SoNM','','Access-Reject','2019-07-19 14:06:25'),(613871,'SoNM','','Access-Reject','2019-07-19 14:06:37'),(776718,'kumi','','Access-Reject','2019-08-12 23:32:06'),(613873,'SoNM','','Access-Reject','2019-07-19 14:06:48'),(613874,'SoNM','','Access-Reject','2019-07-19 14:06:59'),(613875,'SoNM','','Access-Reject','2019-07-19 14:07:11'),(776717,'kumi','','Access-Reject','2019-08-12 23:31:35'),(613877,'SoNM','','Access-Reject','2019-07-19 14:07:22'),(613878,'SoNM','','Access-Reject','2019-07-19 14:07:33'),(613879,'SoNM','','Access-Reject','2019-07-19 14:07:45'),(776716,'kumi','','Access-Reject','2019-08-12 23:31:03'),(613881,'SoNM','','Access-Reject','2019-07-19 14:07:57'),(613882,'SoNM','','Access-Reject','2019-07-19 14:08:09'),(776715,'kumi','','Access-Reject','2019-08-12 23:30:32'),(613884,'SoNM','','Access-Reject','2019-07-19 14:08:20'),(613885,'SoNM','','Access-Reject','2019-07-19 14:08:32'),(613886,'SoNM','','Access-Reject','2019-07-19 14:08:43'),(776714,'kumi','','Access-Reject','2019-08-12 23:30:01'),(613888,'SoNM','','Access-Reject','2019-07-19 14:08:55'),(613889,'SoNM','','Access-Reject','2019-07-19 14:09:06'),(613890,'SoNM','','Access-Reject','2019-07-19 14:09:17'),(776713,'kumi','','Access-Reject','2019-08-12 23:29:30'),(613892,'SoNM','','Access-Reject','2019-07-19 14:09:29'),(613893,'SoNM','','Access-Reject','2019-07-19 14:09:40'),(776712,'kumi','','Access-Reject','2019-08-12 23:28:59'),(613895,'SoNM','','Access-Reject','2019-07-19 14:09:52'),(613896,'SoNM','','Access-Reject','2019-07-19 14:10:03'),(613897,'mfantsipim','','Access-Accept','2019-07-19 14:10:04'),(613898,'affiliation','','Access-Accept','2019-07-19 14:10:04'),(910602,'src_hostel','','Access-Accept','2019-09-21 12:41:24'),(613900,'capitalhill','','Access-Accept','2019-07-19 14:10:10'),(613901,'SoNM','','Access-Reject','2019-07-19 14:10:14'),(613902,'cegrad','','Access-Accept','2019-07-19 14:10:21'),(776711,'kumi','','Access-Reject','2019-08-12 23:28:28'),(613904,'SoNM','','Access-Reject','2019-07-19 14:10:26'),(613905,'SoNM','','Access-Reject','2019-07-19 14:10:37'),(613906,'SoNM','','Access-Reject','2019-07-19 14:10:49'),(776710,'kumi','','Access-Reject','2019-08-12 23:27:57'),(613908,'SoNM','','Access-Reject','2019-07-19 14:11:00'),(613909,'SoNM','','Access-Reject','2019-07-19 14:11:12'),(613910,'SoNM','','Access-Reject','2019-07-19 14:11:23'),(776709,'kumi','','Access-Reject','2019-08-12 23:27:26'),(613912,'SoNM','','Access-Reject','2019-07-19 14:11:34'),(613913,'SoNM','','Access-Reject','2019-07-19 14:11:46'),(776708,'kumi','','Access-Reject','2019-08-12 23:26:55'),(613915,'SoNM','','Access-Reject','2019-07-19 14:11:57'),(613916,'SoNM','','Access-Reject','2019-07-19 14:12:09'),(613917,'SoNM','','Access-Reject','2019-07-19 14:12:20'),(776707,'kumi','','Access-Reject','2019-08-12 23:26:24'),(613919,'SoNM','','Access-Reject','2019-07-19 14:12:31'),(613920,'SoNM','','Access-Reject','2019-07-19 14:12:43'),(613921,'SoNM','','Access-Reject','2019-07-19 14:12:54'),(776706,'kumi','','Access-Reject','2019-08-12 23:25:52'),(613923,'SoNM','','Access-Reject','2019-07-19 14:13:06'),(613924,'SoNM','','Access-Reject','2019-07-19 14:13:17'),(776705,'kumi','','Access-Reject','2019-08-12 23:25:21'),(613926,'SoNM','','Access-Reject','2019-07-19 14:13:28'),(613927,'SoNM','','Access-Reject','2019-07-19 14:13:40'),(613928,'SoNM','','Access-Reject','2019-07-19 14:13:51'),(776704,'kumi','','Access-Reject','2019-08-12 23:24:50'),(613930,'SoNM','','Access-Reject','2019-07-19 14:14:03'),(613931,'SoNM','','Access-Reject','2019-07-19 14:14:14'),(613932,'SoNM','','Access-Reject','2019-07-19 14:14:26'),(776703,'kumi','','Access-Reject','2019-08-12 23:24:19'),(613934,'SoNM','','Access-Reject','2019-07-19 14:14:37'),(613935,'SoNM','','Access-Reject','2019-07-19 14:14:49'),(613936,'SoNM','','Access-Reject','2019-07-19 14:15:00'),(776702,'kumi','','Access-Reject','2019-08-12 23:23:48'),(613938,'SoNM','','Access-Reject','2019-07-19 14:15:12'),(613939,'SoNM','','Access-Reject','2019-07-19 14:15:23'),(613940,'SoNM','','Access-Reject','2019-07-19 14:15:35'),(776701,'kumi','','Access-Reject','2019-08-12 23:23:17'),(613942,'SoNM','','Access-Reject','2019-07-19 14:15:46'),(613943,'SoNM','','Access-Reject','2019-07-19 14:15:57'),(776700,'kumi','','Access-Reject','2019-08-12 23:22:46'),(613945,'SoNM','','Access-Reject','2019-07-19 14:16:09'),(613946,'SoNM','','Access-Reject','2019-07-19 14:16:20'),(613947,'SoNM','','Access-Reject','2019-07-19 14:16:32'),(776699,'kumi','','Access-Reject','2019-08-12 23:22:15'),(613949,'SoNM','','Access-Reject','2019-07-19 14:16:44'),(613950,'SoNM','','Access-Reject','2019-07-19 14:16:55'),(776698,'kumi','','Access-Reject','2019-08-12 23:21:44'),(613952,'SoNM','','Access-Reject','2019-07-19 14:17:07'),(613953,'SoNM','','Access-Reject','2019-07-19 14:17:18'),(613954,'SoNM','','Access-Reject','2019-07-19 14:17:29'),(776697,'kumi','','Access-Reject','2019-08-12 23:21:13'),(613956,'SoNM','','Access-Reject','2019-07-19 14:17:41'),(613957,'SoNM','','Access-Reject','2019-07-19 14:17:52'),(613958,'SoNM','','Access-Reject','2019-07-19 14:18:03'),(776696,'kumi','','Access-Reject','2019-08-12 23:20:41'),(613960,'SoNM','','Access-Reject','2019-07-19 14:18:15'),(613961,'SoNM','','Access-Reject','2019-07-19 14:18:26'),(613962,'SoNM','','Access-Reject','2019-07-19 14:18:38'),(776695,'kumi','','Access-Reject','2019-08-12 23:20:10'),(613964,'SoNM','','Access-Reject','2019-07-19 14:18:49'),(613965,'SoNM','','Access-Reject','2019-07-19 14:19:01'),(776694,'kumi','','Access-Reject','2019-08-12 23:19:39'),(613967,'SoNM','','Access-Reject','2019-07-19 14:19:12'),(613968,'SoNM','','Access-Reject','2019-07-19 14:19:23'),(613969,'SoNM','','Access-Reject','2019-07-19 14:19:35'),(776693,'kumi','','Access-Reject','2019-08-12 23:19:08'),(613971,'SoNM','','Access-Reject','2019-07-19 14:19:46'),(613972,'SoNM','','Access-Reject','2019-07-19 14:19:58'),(613973,'SoNM','','Access-Reject','2019-07-19 14:20:09'),(613974,'capitalhill','','Access-Accept','2019-07-19 14:20:09'),(776692,'kumi','','Access-Reject','2019-08-12 23:18:37'),(613976,'SoNM','','Access-Reject','2019-07-19 14:20:20'),(613977,'SoNM','','Access-Reject','2019-07-19 14:20:32'),(776691,'kumi','','Access-Reject','2019-08-12 23:18:06'),(613979,'SoNM','','Access-Reject','2019-07-19 14:20:43'),(613980,'SoNM','','Access-Reject','2019-07-19 14:20:55'),(613981,'SoNM','','Access-Reject','2019-07-19 14:21:06'),(776690,'kumi','','Access-Reject','2019-08-12 23:17:35'),(613983,'SoNM','','Access-Reject','2019-07-19 14:21:17'),(613984,'SoNM','','Access-Reject','2019-07-19 14:21:29'),(613985,'SoNM','','Access-Reject','2019-07-19 14:21:40'),(776689,'kumi','','Access-Reject','2019-08-12 23:17:04'),(613987,'SoNM','','Access-Reject','2019-07-19 14:21:52'),(613988,'SoNM','','Access-Reject','2019-07-19 14:22:03'),(613989,'SoNM','','Access-Reject','2019-07-19 14:22:15'),(776688,'kumi','','Access-Reject','2019-08-12 23:16:32'),(613991,'SoNM','','Access-Reject','2019-07-19 14:22:26'),(613992,'SoNM','','Access-Reject','2019-07-19 14:22:37'),(776687,'kumi','','Access-Reject','2019-08-12 23:16:01'),(613994,'SoNM','','Access-Reject','2019-07-19 14:22:49'),(613995,'SoNM','','Access-Reject','2019-07-19 14:23:00'),(613996,'SoNM','','Access-Reject','2019-07-19 14:23:12'),(776686,'kumi','','Access-Reject','2019-08-12 23:15:30'),(613998,'SoNM','','Access-Reject','2019-07-19 14:23:23'),(613999,'SoNM','','Access-Reject','2019-07-19 14:23:35'),(614000,'SoNM','','Access-Reject','2019-07-19 14:23:46'),(776685,'kumi','','Access-Reject','2019-08-12 23:14:59'),(614002,'SoNM','','Access-Reject','2019-07-19 14:23:58'),(614003,'SoNM','','Access-Reject','2019-07-19 14:24:09'),(614004,'SoNM','','Access-Reject','2019-07-19 14:24:20'),(776684,'kumi','','Access-Reject','2019-08-12 23:14:28'),(614006,'SoNM','','Access-Reject','2019-07-19 14:24:32'),(614007,'SoNM','','Access-Reject','2019-07-19 14:24:43'),(776683,'kumi','','Access-Reject','2019-08-12 23:13:57'),(614009,'SoNM','','Access-Reject','2019-07-19 14:24:55'),(614010,'SoNM','','Access-Reject','2019-07-19 14:25:06'),(614011,'SoNM','','Access-Reject','2019-07-19 14:25:18'),(776682,'kumi','','Access-Reject','2019-08-12 23:13:26'),(614013,'SoNM','','Access-Reject','2019-07-19 14:25:29'),(614014,'SoNM','','Access-Reject','2019-07-19 14:25:40'),(614015,'SoNM','','Access-Reject','2019-07-19 14:25:52'),(776681,'kumi','','Access-Reject','2019-08-12 23:12:55'),(614017,'SoNM','','Access-Reject','2019-07-19 14:26:03'),(614018,'SoNM','','Access-Reject','2019-07-19 14:26:15'),(776680,'kumi','','Access-Reject','2019-08-12 23:12:24'),(614020,'SoNM','','Access-Reject','2019-07-19 14:26:26'),(614021,'SoNM','','Access-Reject','2019-07-19 14:26:37'),(614022,'SoNM','','Access-Reject','2019-07-19 14:26:49'),(776679,'kumi','','Access-Reject','2019-08-12 23:11:53'),(614024,'SoNM','','Access-Reject','2019-07-19 14:27:00'),(614025,'SoNM','','Access-Reject','2019-07-19 14:27:11'),(614026,'SoNM','','Access-Reject','2019-07-19 14:27:23'),(776678,'kumi','','Access-Reject','2019-08-12 23:11:21'),(614028,'SoNM','','Access-Reject','2019-07-19 14:27:34'),(614029,'SoNM','','Access-Reject','2019-07-19 14:27:46'),(614030,'SoNM','','Access-Reject','2019-07-19 14:27:57'),(776677,'kumi','','Access-Reject','2019-08-12 23:10:50'),(614032,'SoNM','','Access-Reject','2019-07-19 14:28:09'),(614033,'SoNM','','Access-Reject','2019-07-19 14:28:20'),(776676,'kumi','','Access-Reject','2019-08-12 23:10:19'),(614035,'SoNM','','Access-Reject','2019-07-19 14:28:31'),(614036,'SoNM','','Access-Reject','2019-07-19 14:28:43'),(614037,'SoNM','','Access-Reject','2019-07-19 14:28:54'),(776675,'kumi','','Access-Reject','2019-08-12 23:09:48'),(614039,'SoNM','','Access-Reject','2019-07-19 14:29:06'),(614040,'SoNM','','Access-Reject','2019-07-19 14:29:17'),(614041,'SoNM','','Access-Reject','2019-07-19 14:29:31'),(776674,'kumi','','Access-Reject','2019-08-12 23:09:17'),(614043,'SoNM','','Access-Reject','2019-07-19 14:29:42'),(614044,'SoNM','','Access-Reject','2019-07-19 14:29:53'),(776673,'kumi','','Access-Reject','2019-08-12 23:08:46'),(614046,'mfantsipim','','Access-Accept','2019-07-19 14:30:04'),(614047,'SoNM','','Access-Reject','2019-07-19 14:30:05'),(614048,'capitalhill','','Access-Accept','2019-07-19 14:30:09'),(614049,'SoNM','','Access-Reject','2019-07-19 14:30:16'),(614050,'SoNM','','Access-Reject','2019-07-19 14:30:28'),(776672,'kumi','','Access-Reject','2019-08-12 23:08:15'),(614052,'SoNM','','Access-Reject','2019-07-19 14:30:39'),(614053,'SoNM','','Access-Reject','2019-07-19 14:30:51'),(614054,'SoNM','','Access-Reject','2019-07-19 14:31:02'),(776671,'kumi','','Access-Reject','2019-08-12 23:07:44'),(614056,'SoNM','','Access-Reject','2019-07-19 14:31:13'),(614057,'SoNM','','Access-Reject','2019-07-19 14:31:25'),(614058,'SoNM','','Access-Reject','2019-07-19 14:31:36'),(776670,'kumi','','Access-Reject','2019-08-12 23:07:13'),(614060,'SoNM','','Access-Reject','2019-07-19 14:31:47'),(614061,'SoNM','','Access-Reject','2019-07-19 14:31:59'),(776669,'kumi','','Access-Reject','2019-08-12 23:06:42'),(614063,'SoNM','','Access-Reject','2019-07-19 14:32:10'),(614064,'SoNM','','Access-Reject','2019-07-19 14:32:22'),(614065,'SoNM','','Access-Reject','2019-07-19 14:32:33'),(776668,'kumi','','Access-Reject','2019-08-12 23:06:10'),(614067,'SoNM','','Access-Reject','2019-07-19 14:32:44'),(614068,'SoNM','','Access-Reject','2019-07-19 14:32:56'),(614069,'SoNM','','Access-Reject','2019-07-19 14:33:07'),(776667,'kumi','','Access-Reject','2019-08-12 23:05:39'),(614071,'SoNM','','Access-Reject','2019-07-19 14:33:19'),(614072,'SoNM','','Access-Reject','2019-07-19 14:33:30'),(776666,'kumi','','Access-Reject','2019-08-12 23:05:08'),(614074,'SoNM','','Access-Reject','2019-07-19 14:33:41'),(614075,'SoNM','','Access-Reject','2019-07-19 14:33:53'),(614076,'SoNM','','Access-Reject','2019-07-19 14:34:04'),(776665,'kumi','','Access-Reject','2019-08-12 23:04:37'),(614078,'SoNM','','Access-Reject','2019-07-19 14:34:15'),(614079,'SoNM','','Access-Reject','2019-07-19 14:34:27'),(614080,'SoNM','','Access-Reject','2019-07-19 14:34:38'),(776664,'kumi','','Access-Reject','2019-08-12 23:04:06'),(614082,'SoNM','','Access-Reject','2019-07-19 14:34:50'),(614083,'SoNM','','Access-Reject','2019-07-19 14:35:01'),(614084,'SoNM','','Access-Reject','2019-07-19 14:35:13'),(776663,'kumi','','Access-Reject','2019-08-12 23:03:35'),(614086,'SoNM','','Access-Reject','2019-07-19 14:35:24'),(614087,'SoNM','','Access-Reject','2019-07-19 14:35:35'),(776662,'kumi','','Access-Reject','2019-08-12 23:03:04'),(614089,'SoNM','','Access-Reject','2019-07-19 14:35:47'),(614090,'SoNM','','Access-Reject','2019-07-19 14:35:58'),(614091,'SoNM','','Access-Reject','2019-07-19 14:36:10'),(776661,'kumi','','Access-Reject','2019-08-12 23:02:33'),(614093,'SoNM','','Access-Reject','2019-07-19 14:36:21'),(614094,'SoNM','','Access-Reject','2019-07-19 14:36:32'),(614095,'SoNM','','Access-Reject','2019-07-19 14:36:44'),(776660,'kumi','','Access-Reject','2019-08-12 23:02:02'),(614097,'SoNM','','Access-Reject','2019-07-19 14:36:55'),(614098,'SoNM','','Access-Reject','2019-07-19 14:37:07'),(776659,'kumi','','Access-Reject','2019-08-12 23:01:31'),(614100,'SoNM','','Access-Reject','2019-07-19 14:37:18'),(614101,'SoNM','','Access-Reject','2019-07-19 14:38:02'),(614102,'SoNM','','Access-Reject','2019-07-19 14:38:13'),(776658,'kumi','','Access-Reject','2019-08-12 23:00:59'),(614104,'SoNM','','Access-Reject','2019-07-19 14:38:25'),(614105,'SoNM','','Access-Reject','2019-07-19 14:38:36'),(614106,'SoNM','','Access-Reject','2019-07-19 14:38:48'),(776657,'kumi','','Access-Reject','2019-08-12 23:00:28'),(614108,'SoNM','','Access-Reject','2019-07-19 14:38:59'),(614109,'SoNM','','Access-Reject','2019-07-19 14:39:11'),(614110,'SoNM','','Access-Reject','2019-07-19 14:39:22'),(776656,'kumi','','Access-Reject','2019-08-12 22:59:57'),(614112,'SoNM','','Access-Reject','2019-07-19 14:39:33'),(614113,'SoNM','','Access-Reject','2019-07-19 14:39:45'),(776655,'kumi','','Access-Reject','2019-08-12 22:59:26'),(614115,'SoNM','','Access-Reject','2019-07-19 14:39:56'),(614116,'SoNM','','Access-Reject','2019-07-19 14:40:08'),(614117,'capitalhill','','Access-Accept','2019-07-19 14:40:09'),(614118,'SoNM','','Access-Reject','2019-07-19 14:40:19'),(776654,'kumi','','Access-Reject','2019-08-12 22:58:55'),(614120,'SoNM','','Access-Reject','2019-07-19 14:40:30'),(614121,'SoNM','','Access-Reject','2019-07-19 14:40:42'),(614122,'SoNM','','Access-Reject','2019-07-19 14:40:53'),(776653,'kumi','','Access-Reject','2019-08-12 22:58:24'),(614124,'SoNM','','Access-Reject','2019-07-19 14:41:05'),(614125,'SoNM','','Access-Reject','2019-07-19 14:41:16'),(776652,'kumi','','Access-Reject','2019-08-12 22:57:53'),(614127,'SoNM','','Access-Reject','2019-07-19 14:41:28'),(614128,'SoNM','','Access-Reject','2019-07-19 14:41:39'),(614129,'SoNM','','Access-Reject','2019-07-19 14:41:51'),(776651,'kumi','','Access-Reject','2019-08-12 22:57:22'),(614131,'SoNM','','Access-Reject','2019-07-19 14:42:02'),(614132,'SoNM','','Access-Reject','2019-07-19 14:42:13'),(614133,'SoNM','','Access-Reject','2019-07-19 14:42:25'),(776650,'kumi','','Access-Reject','2019-08-12 22:56:51'),(614135,'SoNM','','Access-Reject','2019-07-19 14:42:36'),(614136,'SoNM','','Access-Reject','2019-07-19 14:42:48'),(614137,'SoNM','','Access-Reject','2019-07-19 14:42:59'),(776649,'kumi','','Access-Reject','2019-08-12 22:56:20'),(614139,'SoNM','','Access-Reject','2019-07-19 14:43:10'),(614140,'SoNM','','Access-Reject','2019-07-19 14:43:22'),(776648,'kumi','','Access-Reject','2019-08-12 22:55:49'),(614142,'SoNM','','Access-Reject','2019-07-19 14:43:33'),(614143,'SoNM','','Access-Reject','2019-07-19 14:43:45'),(614144,'SoNM','','Access-Reject','2019-07-19 14:43:56'),(776647,'kumi','','Access-Reject','2019-08-12 22:55:17'),(614146,'SoNM','','Access-Reject','2019-07-19 14:44:07'),(614147,'SoNM','','Access-Reject','2019-07-19 14:44:19'),(614148,'SoNM','','Access-Reject','2019-07-19 14:44:30'),(776646,'kumi','','Access-Reject','2019-08-12 22:54:46'),(614150,'SoNM','','Access-Reject','2019-07-19 14:44:42'),(614151,'SoNM','','Access-Reject','2019-07-19 14:44:53'),(776645,'kumi','','Access-Reject','2019-08-12 22:54:15'),(614153,'SoNM','','Access-Reject','2019-07-19 14:45:05'),(614154,'SoNM','','Access-Reject','2019-07-19 14:45:16'),(614155,'SoNM','','Access-Reject','2019-07-19 14:45:27'),(776644,'kumi','','Access-Reject','2019-08-12 22:53:44'),(614157,'SoNM','','Access-Reject','2019-07-19 14:45:39'),(614158,'SoNM','','Access-Reject','2019-07-19 14:45:50'),(614159,'SoNM','','Access-Reject','2019-07-19 14:46:02'),(776643,'kumi','','Access-Reject','2019-08-12 22:53:13'),(614161,'SoNM','','Access-Reject','2019-07-19 14:46:13'),(614162,'SoNM','','Access-Reject','2019-07-19 14:46:24'),(614163,'SoNM','','Access-Reject','2019-07-19 14:46:36'),(776642,'kumi','','Access-Reject','2019-08-12 22:52:42'),(614165,'SoNM','','Access-Reject','2019-07-19 14:46:47'),(614166,'SoNM','','Access-Reject','2019-07-19 14:46:59'),(776641,'kumi','','Access-Reject','2019-08-12 22:52:16'),(614168,'SoNM','','Access-Reject','2019-07-19 14:47:10'),(614169,'SoNM','','Access-Reject','2019-07-19 14:47:22'),(614170,'SoNM','','Access-Reject','2019-07-19 14:47:33'),(776640,'kumi','','Access-Reject','2019-08-12 22:51:40'),(614172,'SoNM','','Access-Reject','2019-07-19 14:47:45'),(614173,'SoNM','','Access-Reject','2019-07-19 14:47:56'),(614174,'SoNM','','Access-Reject','2019-07-19 14:48:07'),(776639,'kumi','','Access-Reject','2019-08-12 22:51:12'),(614176,'SoNM','','Access-Reject','2019-07-19 14:48:19'),(614177,'SoNM','','Access-Reject','2019-07-19 14:48:30'),(614178,'SoNM','','Access-Reject','2019-07-19 14:48:42'),(776638,'kumi','','Access-Reject','2019-08-12 22:50:38'),(614180,'SoNM','','Access-Reject','2019-07-19 14:48:53'),(614181,'SoNM','','Access-Reject','2019-07-19 14:49:04'),(776637,'kumi','','Access-Reject','2019-08-12 22:50:06'),(614183,'SoNM','','Access-Reject','2019-07-19 14:49:16'),(614184,'SoNM','','Access-Reject','2019-07-19 14:49:27'),(614185,'SoNM','','Access-Reject','2019-07-19 14:49:39'),(776636,'kumi','','Access-Reject','2019-08-12 22:49:35'),(614187,'SoNM','','Access-Reject','2019-07-19 14:49:50'),(614188,'SoNM','','Access-Reject','2019-07-19 14:50:02'),(614189,'mfantsipim','','Access-Accept','2019-07-19 14:50:04'),(614190,'capitalhill','','Access-Accept','2019-07-19 14:50:09'),(614191,'SoNM','','Access-Reject','2019-07-19 14:50:13'),(776635,'kumi','','Access-Reject','2019-08-12 22:49:04'),(614193,'SoNM','','Access-Reject','2019-07-19 14:50:25'),(614194,'SoNM','','Access-Reject','2019-07-19 14:50:36'),(776634,'kumi','','Access-Reject','2019-08-12 22:48:33'),(614196,'SoNM','','Access-Reject','2019-07-19 14:50:48'),(614197,'SoNM','','Access-Reject','2019-07-19 14:50:59'),(614198,'SoNM','','Access-Reject','2019-07-19 14:51:10'),(776633,'kumi','','Access-Reject','2019-08-12 22:48:02'),(614200,'SoNM','','Access-Reject','2019-07-19 14:51:22'),(614201,'SoNM','','Access-Reject','2019-07-19 14:51:33'),(614202,'SoNM','','Access-Reject','2019-07-19 14:51:45'),(776632,'kumi','','Access-Reject','2019-08-12 22:47:31'),(614204,'SoNM','','Access-Reject','2019-07-19 14:51:56'),(614205,'SoNM','','Access-Reject','2019-07-19 14:52:07'),(614206,'SoNM','','Access-Reject','2019-07-19 14:52:19'),(776631,'kumi','','Access-Reject','2019-08-12 22:47:00'),(614208,'SoNM','','Access-Reject','2019-07-19 14:52:30'),(614209,'SoNM','','Access-Reject','2019-07-19 14:52:42'),(776630,'kumi','','Access-Reject','2019-08-12 22:46:29'),(614211,'SoNM','','Access-Reject','2019-07-19 14:52:53'),(614212,'SoNM','','Access-Reject','2019-07-19 14:53:04'),(614213,'SoNM','','Access-Reject','2019-07-19 14:53:16'),(776629,'kumi','','Access-Reject','2019-08-12 22:45:58'),(614215,'SoNM','','Access-Reject','2019-07-19 14:53:27'),(614216,'SoNM','','Access-Reject','2019-07-19 14:53:39'),(614217,'SoNM','','Access-Reject','2019-07-19 14:53:50'),(614219,'SoNM','','Access-Reject','2019-07-19 14:54:01'),(614220,'SoNM','','Access-Reject','2019-07-19 14:54:13'),(776628,'pempamsie','','Access-Accept','2019-08-12 22:45:50'),(614222,'SoNM','','Access-Reject','2019-07-19 14:54:24'),(614223,'SoNM','','Access-Reject','2019-07-19 14:54:36'),(614224,'SoNM','','Access-Reject','2019-07-19 14:54:47'),(776627,'kumi','','Access-Reject','2019-08-12 22:45:26'),(614226,'SoNM','','Access-Reject','2019-07-19 14:54:59'),(614227,'SoNM','','Access-Reject','2019-07-19 14:55:10'),(614228,'SoNM','','Access-Reject','2019-07-19 14:55:22'),(776626,'kumi','','Access-Reject','2019-08-12 22:44:55'),(614230,'SoNM','','Access-Reject','2019-07-19 14:55:33'),(614231,'SoNM','','Access-Reject','2019-07-19 14:55:44'),(614232,'SoNM','','Access-Reject','2019-07-19 14:55:56'),(776625,'kumi','','Access-Reject','2019-08-12 22:44:24'),(614234,'SoNM','','Access-Reject','2019-07-19 14:56:07'),(614235,'SoNM','','Access-Reject','2019-07-19 14:56:18'),(776624,'kumi','','Access-Reject','2019-08-12 22:43:53'),(614237,'SoNM','','Access-Reject','2019-07-19 14:56:30'),(614238,'SoNM','','Access-Reject','2019-07-19 14:56:41'),(614239,'SoNM','','Access-Reject','2019-07-19 14:56:53'),(776623,'kumi','','Access-Reject','2019-08-12 22:43:22'),(614241,'SoNM','','Access-Reject','2019-07-19 14:57:04'),(614242,'SoNM','','Access-Reject','2019-07-19 14:57:16'),(614243,'SoNM','','Access-Reject','2019-07-19 14:57:27'),(776622,'kumi','','Access-Reject','2019-08-12 22:42:51'),(614245,'SoNM','','Access-Reject','2019-07-19 14:57:39'),(614246,'SoNM','','Access-Reject','2019-07-19 14:57:50'),(614247,'SoNM','','Access-Reject','2019-07-19 14:58:01'),(776621,'kumi','','Access-Reject','2019-08-12 22:42:20'),(614249,'SoNM','','Access-Reject','2019-07-19 14:58:13'),(614250,'SoNM','','Access-Reject','2019-07-19 14:58:24'),(776620,'kumi','','Access-Reject','2019-08-12 22:41:49'),(614252,'SoNM','','Access-Reject','2019-07-19 14:58:35'),(614253,'SoNM','','Access-Reject','2019-07-19 14:58:47'),(614254,'SoNM','','Access-Reject','2019-07-19 14:58:58'),(776619,'kumi','','Access-Reject','2019-08-12 22:41:18'),(614256,'SoNM','','Access-Reject','2019-07-19 14:59:10'),(614257,'SoNM','','Access-Reject','2019-07-19 14:59:21'),(614258,'SoNM','','Access-Reject','2019-07-19 14:59:32'),(776618,'kumi','','Access-Reject','2019-08-12 22:40:47'),(614260,'SoNM','','Access-Reject','2019-07-19 14:59:44'),(614261,'SoNM','','Access-Reject','2019-07-19 14:59:55'),(776617,'kumi','','Access-Reject','2019-08-12 22:40:15'),(614263,'SoNM','','Access-Reject','2019-07-19 15:00:07'),(614264,'capitalhill','','Access-Accept','2019-07-19 15:00:09'),(614265,'SoNM','','Access-Reject','2019-07-19 15:00:18'),(614266,'SoNM','','Access-Reject','2019-07-19 15:00:30'),(776616,'kumi','','Access-Reject','2019-08-12 22:39:44'),(614268,'SoNM','','Access-Reject','2019-07-19 15:00:41'),(614269,'SoNM','','Access-Reject','2019-07-19 15:00:53'),(614270,'SoNM','','Access-Reject','2019-07-19 15:01:04'),(776615,'kumi','','Access-Reject','2019-08-12 22:39:13'),(614272,'SoNM','','Access-Reject','2019-07-19 15:01:15'),(614273,'SoNM','','Access-Reject','2019-07-19 15:01:27'),(614274,'SoNM','','Access-Reject','2019-07-19 15:01:38'),(776614,'kumi','','Access-Reject','2019-08-12 22:38:42'),(614276,'SoNM','','Access-Reject','2019-07-19 15:01:50'),(614277,'SoNM','','Access-Reject','2019-07-19 15:02:01'),(776613,'kumi','','Access-Reject','2019-08-12 22:38:11'),(614279,'SoNM','','Access-Reject','2019-07-19 15:02:13'),(614280,'SoNM','','Access-Reject','2019-07-19 15:02:24'),(614281,'SoNM','','Access-Reject','2019-07-19 15:02:36'),(776612,'kumi','','Access-Reject','2019-08-12 22:37:40'),(614283,'SoNM','','Access-Reject','2019-07-19 15:02:47'),(614284,'SoNM','','Access-Reject','2019-07-19 15:02:59'),(614285,'SoNM','','Access-Reject','2019-07-19 15:03:10'),(776611,'kumi','','Access-Reject','2019-08-12 22:37:09'),(614287,'SoNM','','Access-Reject','2019-07-19 15:03:22'),(614288,'SoNM','','Access-Reject','2019-07-19 15:03:33'),(776610,'kumi','','Access-Reject','2019-08-12 22:36:38'),(614290,'SoNM','','Access-Reject','2019-07-19 15:03:45'),(614291,'SoNM','','Access-Reject','2019-07-19 15:03:56'),(614292,'SoNM','','Access-Reject','2019-07-19 15:04:07'),(776609,'kumi','','Access-Reject','2019-08-12 22:36:07'),(614294,'SoNM','','Access-Reject','2019-07-19 15:04:19'),(614295,'SoNM','','Access-Reject','2019-07-19 15:04:30'),(614296,'SoNM','','Access-Reject','2019-07-19 15:04:42'),(776608,'kumi','','Access-Reject','2019-08-12 22:35:36'),(614298,'SoNM','','Access-Reject','2019-07-19 15:04:54'),(614299,'SoNM','','Access-Reject','2019-07-19 15:05:06'),(776607,'kumi','','Access-Reject','2019-08-12 22:35:04'),(614301,'SoNM','','Access-Reject','2019-07-19 15:05:17'),(614302,'SoNM','','Access-Reject','2019-07-19 15:05:28'),(614303,'SoNM','','Access-Reject','2019-07-19 15:05:40'),(776606,'kumi','','Access-Reject','2019-08-12 22:34:33'),(614305,'SoNM','','Access-Reject','2019-07-19 15:05:51'),(614306,'SoNM','','Access-Reject','2019-07-19 15:06:03'),(614307,'SoNM','','Access-Reject','2019-07-19 15:06:14'),(776605,'kumi','','Access-Reject','2019-08-12 22:34:02'),(614309,'SoNM','','Access-Reject','2019-07-19 15:06:26'),(614310,'SoNM','','Access-Reject','2019-07-19 15:06:38'),(614311,'SoNM','','Access-Reject','2019-07-19 15:06:49'),(776604,'kumi','','Access-Reject','2019-08-12 22:33:31'),(614313,'SoNM','','Access-Reject','2019-07-19 15:07:01'),(614314,'SoNM','','Access-Reject','2019-07-19 15:07:12'),(776603,'kumi','','Access-Reject','2019-08-12 22:33:00'),(614316,'SoNM','','Access-Reject','2019-07-19 15:07:23'),(614317,'SoNM','','Access-Reject','2019-07-19 15:07:35'),(614318,'SoNM','','Access-Reject','2019-07-19 15:07:47'),(776602,'kumi','','Access-Reject','2019-08-12 22:32:29'),(614320,'SoNM','','Access-Reject','2019-07-19 15:07:58'),(614321,'SoNM','','Access-Reject','2019-07-19 15:08:10'),(614322,'SoNM','','Access-Reject','2019-07-19 15:08:21'),(776601,'kumi','','Access-Reject','2019-08-12 22:31:58'),(614324,'SoNM','','Access-Reject','2019-07-19 15:08:32'),(614325,'SoNM','','Access-Reject','2019-07-19 15:08:44'),(776600,'kumi','','Access-Reject','2019-08-12 22:31:27'),(614327,'SoNM','','Access-Reject','2019-07-19 15:08:55'),(614328,'SoNM','','Access-Reject','2019-07-19 15:09:07'),(614329,'SoNM','','Access-Reject','2019-07-19 15:09:18'),(776599,'kumi','','Access-Reject','2019-08-12 22:30:56'),(614331,'SoNM','','Access-Reject','2019-07-19 15:09:29'),(614332,'SoNM','','Access-Reject','2019-07-19 15:09:41'),(614333,'SoNM','','Access-Reject','2019-07-19 15:09:52'),(776598,'kumi','','Access-Reject','2019-08-12 22:30:25'),(614335,'mfantsipim','','Access-Accept','2019-07-19 15:10:04'),(614336,'SoNM','','Access-Reject','2019-07-19 15:10:04'),(614337,'capitalhill','','Access-Accept','2019-07-19 15:10:09'),(614338,'SoNM','','Access-Reject','2019-07-19 15:10:15'),(614339,'SoNM','','Access-Reject','2019-07-19 15:10:27'),(776597,'kumi','','Access-Reject','2019-08-12 22:29:53'),(614341,'SoNM','','Access-Reject','2019-07-19 15:10:38'),(614342,'SoNM','','Access-Reject','2019-07-19 15:10:49'),(776596,'kumi','','Access-Reject','2019-08-12 22:29:22'),(614344,'SoNM','','Access-Reject','2019-07-19 15:11:02'),(614345,'SoNM','','Access-Reject','2019-07-19 15:11:13'),(614346,'SoNM','','Access-Reject','2019-07-19 15:11:25'),(776595,'kumi','','Access-Reject','2019-08-12 22:28:51'),(614348,'SoNM','','Access-Reject','2019-07-19 15:11:36'),(614349,'SoNM','','Access-Reject','2019-07-19 15:11:48'),(614350,'SoNM','','Access-Reject','2019-07-19 15:11:59'),(776594,'kumi','','Access-Reject','2019-08-12 22:28:20'),(614352,'SoNM','','Access-Reject','2019-07-19 15:12:10'),(614353,'SoNM','','Access-Reject','2019-07-19 15:12:22'),(776593,'kumi','','Access-Reject','2019-08-12 22:27:49'),(614355,'SoNM','','Access-Reject','2019-07-19 15:12:33'),(614356,'SoNM','','Access-Reject','2019-07-19 15:12:45'),(614357,'SoNM','','Access-Reject','2019-07-19 15:12:56'),(776592,'kumi','','Access-Reject','2019-08-12 22:27:18'),(614359,'SoNM','','Access-Reject','2019-07-19 15:13:07'),(614360,'SoNM','','Access-Reject','2019-07-19 15:13:19'),(614361,'SoNM','','Access-Reject','2019-07-19 15:13:30'),(776591,'kumi','','Access-Reject','2019-08-12 22:26:49'),(614363,'SoNM','','Access-Reject','2019-07-19 15:13:42'),(614364,'SoNM','','Access-Reject','2019-07-19 15:13:53'),(614365,'SoNM','','Access-Reject','2019-07-19 15:14:04'),(776590,'kumi','','Access-Reject','2019-08-12 22:25:45'),(614367,'SoNM','','Access-Reject','2019-07-19 15:14:16'),(614368,'SoNM','','Access-Reject','2019-07-19 15:14:27'),(776589,'kumi','','Access-Reject','2019-08-12 22:25:14'),(614370,'SoNM','','Access-Reject','2019-07-19 15:14:39'),(614371,'SoNM','','Access-Reject','2019-07-19 15:14:50'),(614372,'SoNM','','Access-Reject','2019-07-19 15:15:01'),(776588,'kumi','','Access-Reject','2019-08-12 22:24:43'),(614374,'SoNM','','Access-Reject','2019-07-19 15:15:13'),(614375,'SoNM','','Access-Reject','2019-07-19 15:15:24'),(614376,'SoNM','','Access-Reject','2019-07-19 15:15:35'),(776587,'kumi','','Access-Reject','2019-08-12 22:24:11'),(614378,'SoNM','','Access-Reject','2019-07-19 15:15:47'),(614379,'SoNM','','Access-Reject','2019-07-19 15:15:58'),(614380,'SoNM','','Access-Reject','2019-07-19 15:16:10'),(776586,'kumi','','Access-Reject','2019-08-12 22:23:40'),(614382,'SoNM','','Access-Reject','2019-07-19 15:16:21'),(614383,'SoNM','','Access-Reject','2019-07-19 15:16:32'),(776585,'kumi','','Access-Reject','2019-08-12 22:23:09'),(614385,'SoNM','','Access-Reject','2019-07-19 15:16:44'),(614386,'SoNM','','Access-Reject','2019-07-19 15:16:55'),(614387,'SoNM','','Access-Reject','2019-07-19 15:17:06'),(776584,'kumi','','Access-Reject','2019-08-12 22:22:38'),(614389,'SoNM','','Access-Reject','2019-07-19 15:17:18'),(614390,'SoNM','','Access-Reject','2019-07-19 15:17:29'),(614391,'SoNM','','Access-Reject','2019-07-19 15:17:41'),(776583,'kumi','','Access-Reject','2019-08-12 22:22:07'),(614393,'SoNM','','Access-Reject','2019-07-19 15:17:52'),(614394,'SoNM','','Access-Reject','2019-07-19 15:18:03'),(776582,'kumi','','Access-Reject','2019-08-12 22:21:36'),(614396,'SoNM','','Access-Reject','2019-07-19 15:18:15'),(614397,'SoNM','','Access-Reject','2019-07-19 15:18:26'),(614398,'SoNM','','Access-Reject','2019-07-19 15:18:38'),(776581,'kumi','','Access-Reject','2019-08-12 22:21:05'),(614400,'SoNM','','Access-Reject','2019-07-19 15:18:49'),(614401,'SoNM','','Access-Reject','2019-07-19 15:19:01'),(614402,'SoNM','','Access-Reject','2019-07-19 15:19:12'),(776580,'kumi','','Access-Reject','2019-08-12 22:20:34'),(614404,'SoNM','','Access-Reject','2019-07-19 15:19:24'),(614405,'SoNM','','Access-Reject','2019-07-19 15:19:35'),(614406,'SoNM','','Access-Reject','2019-07-19 15:19:47'),(776579,'kumi','','Access-Reject','2019-08-12 22:20:03'),(614408,'SoNM','','Access-Reject','2019-07-19 15:19:58'),(614409,'SoNM','','Access-Reject','2019-07-19 15:20:10'),(614410,'capitalhill','','Access-Accept','2019-07-19 15:20:11'),(776578,'kumi','','Access-Reject','2019-08-12 22:19:32'),(614412,'SoNM','','Access-Reject','2019-07-19 15:20:21'),(614413,'SoNM','','Access-Reject','2019-07-19 15:20:32'),(614414,'SoNM','','Access-Reject','2019-07-19 15:20:44'),(776577,'kumi','','Access-Reject','2019-08-12 22:19:00'),(614416,'SoNM','','Access-Reject','2019-07-19 15:20:55'),(614417,'SoNM','','Access-Reject','2019-07-19 15:21:07'),(614418,'SoNM','','Access-Reject','2019-07-19 15:21:18'),(920574,'britwums','','Access-Accept','2019-11-02 22:10:18'),(776576,'kumi','','Access-Reject','2019-08-12 22:18:29'),(614421,'SoNM','','Access-Reject','2019-07-19 15:21:30'),(614422,'SoNM','','Access-Reject','2019-07-19 15:21:41'),(776575,'kumi','','Access-Reject','2019-08-12 22:17:58'),(614424,'SoNM','','Access-Reject','2019-07-19 15:21:53'),(614425,'SoNM','','Access-Reject','2019-07-19 15:22:04'),(614426,'SoNM','','Access-Reject','2019-07-19 15:22:15'),(776574,'kumi','','Access-Reject','2019-08-12 22:17:27'),(614428,'SoNM','','Access-Reject','2019-07-19 15:22:27'),(614429,'SoNM','','Access-Reject','2019-07-19 15:22:38'),(614430,'SoNM','','Access-Reject','2019-07-19 15:22:50'),(776573,'kumi','','Access-Reject','2019-08-12 22:16:56'),(614432,'SoNM','','Access-Reject','2019-07-19 15:23:01'),(614433,'SoNM','','Access-Reject','2019-07-19 15:23:13'),(614434,'SoNM','','Access-Reject','2019-07-19 15:23:24'),(776572,'kumi','','Access-Reject','2019-08-12 22:16:25'),(614436,'SoNM','','Access-Reject','2019-07-19 15:23:36'),(614437,'SoNM','','Access-Reject','2019-07-19 15:23:47'),(776571,'kumi','','Access-Reject','2019-08-12 22:15:54'),(614439,'SoNM','','Access-Reject','2019-07-19 15:23:59'),(614440,'SoNM','','Access-Reject','2019-07-19 15:24:10'),(614441,'SoNM','','Access-Reject','2019-07-19 15:24:21'),(776570,'kumi','','Access-Reject','2019-08-12 22:15:23'),(614443,'SoNM','','Access-Reject','2019-07-19 15:24:33'),(614444,'SoNM','','Access-Reject','2019-07-19 15:24:44'),(614445,'SoNM','','Access-Reject','2019-07-19 15:24:56'),(776569,'kumi','','Access-Reject','2019-08-12 22:14:52'),(614447,'SoNM','','Access-Reject','2019-07-19 15:25:07'),(614448,'SoNM','','Access-Reject','2019-07-19 15:25:19'),(776568,'kumi','','Access-Reject','2019-08-12 22:14:21'),(614450,'SoNM','','Access-Reject','2019-07-19 15:25:30'),(614451,'SoNM','','Access-Reject','2019-07-19 15:25:42'),(614452,'pempamsie','','Access-Accept','2019-07-19 15:25:47'),(614453,'SoNM','','Access-Reject','2019-07-19 15:25:53'),(776567,'kumi','','Access-Reject','2019-08-12 22:13:49'),(614455,'SoNM','','Access-Reject','2019-07-19 15:26:04'),(614456,'SoNM','','Access-Reject','2019-07-19 15:26:16'),(614457,'SoNM','','Access-Reject','2019-07-19 15:26:27'),(776566,'kumi','','Access-Reject','2019-08-12 22:13:18'),(614459,'SoNM','','Access-Reject','2019-07-19 15:26:39'),(614460,'SoNM','','Access-Reject','2019-07-19 15:26:50'),(614461,'SoNM','','Access-Reject','2019-07-19 15:27:01'),(776565,'kumi','','Access-Reject','2019-08-12 22:12:47'),(614463,'SoNM','','Access-Reject','2019-07-19 15:27:13'),(614464,'SoNM','','Access-Reject','2019-07-19 15:27:24'),(776564,'kumi','','Access-Reject','2019-08-12 22:12:16'),(614466,'SoNM','','Access-Reject','2019-07-19 15:27:36'),(614467,'SoNM','','Access-Reject','2019-07-19 15:27:48'),(614468,'SoNM','','Access-Reject','2019-07-19 15:27:59'),(776563,'kumi','','Access-Reject','2019-08-12 22:11:45'),(614470,'SoNM','','Access-Reject','2019-07-19 15:28:11'),(614471,'SoNM','','Access-Reject','2019-07-19 15:28:22'),(614472,'SoNM','','Access-Reject','2019-07-19 15:28:34'),(776562,'kumi','','Access-Reject','2019-08-12 22:11:14'),(614474,'SoNM','','Access-Reject','2019-07-19 15:28:46'),(614475,'SoNM','','Access-Reject','2019-07-19 15:28:57'),(776561,'kumi','','Access-Reject','2019-08-12 22:10:43'),(614477,'SoNM','','Access-Reject','2019-07-19 15:29:09'),(614478,'SoNM','','Access-Reject','2019-07-19 15:29:20'),(614479,'SoNM','','Access-Reject','2019-07-19 15:29:31'),(614481,'SoNM','','Access-Reject','2019-07-19 15:29:43'),(614482,'SoNM','','Access-Reject','2019-07-19 15:29:54'),(614483,'mfantsipim','','Access-Accept','2019-07-19 15:30:04'),(614484,'SoNM','','Access-Reject','2019-07-19 15:30:06'),(614485,'capitalhill','','Access-Accept','2019-07-19 15:30:10'),(776560,'cegrad','','Access-Accept','2019-08-12 22:10:20'),(614487,'SoNM','','Access-Reject','2019-07-19 15:30:17'),(614488,'SoNM','','Access-Reject','2019-07-19 15:30:28'),(614489,'SoNM','','Access-Reject','2019-07-19 15:30:40'),(776559,'kumi','','Access-Reject','2019-08-12 22:10:12'),(614491,'SoNM','','Access-Reject','2019-07-19 15:30:51'),(614492,'SoNM','','Access-Reject','2019-07-19 15:31:03'),(614494,'SoNM','','Access-Reject','2019-07-19 15:31:14'),(614495,'SoNM','','Access-Reject','2019-07-19 15:31:25'),(614496,'SoNM','','Access-Reject','2019-07-19 15:31:37'),(910601,'src_hostel','','Access-Accept','2019-09-21 12:41:19'),(614498,'SoNM','','Access-Reject','2019-07-19 15:31:48'),(614499,'SoNM','','Access-Reject','2019-07-19 15:32:00'),(614500,'SoNM','','Access-Reject','2019-07-19 15:32:11'),(614502,'SoNM','','Access-Reject','2019-07-19 15:32:23'),(614503,'SoNM','','Access-Reject','2019-07-19 15:32:34'),(776557,'affiliation','','Access-Accept','2019-08-12 22:10:02'),(614505,'SoNM','','Access-Reject','2019-07-19 15:32:46'),(614506,'SoNM','','Access-Reject','2019-07-19 15:32:57'),(614507,'SoNM','','Access-Reject','2019-07-19 15:33:09'),(776556,'kumi','','Access-Reject','2019-08-12 22:09:41'),(614509,'SoNM','','Access-Reject','2019-07-19 15:33:20'),(614510,'SoNM','','Access-Reject','2019-07-19 15:33:31'),(614511,'SoNM','','Access-Reject','2019-07-19 15:33:43'),(776555,'kumi','','Access-Reject','2019-08-12 22:09:10'),(614513,'SoNM','','Access-Reject','2019-07-19 15:33:54'),(614514,'SoNM','','Access-Reject','2019-07-19 15:34:06'),(614515,'SoNM','','Access-Reject','2019-07-19 15:34:17'),(776554,'kumi','','Access-Reject','2019-08-12 22:08:39'),(614517,'SoNM','','Access-Reject','2019-07-19 15:34:29'),(614518,'SoNM','','Access-Reject','2019-07-19 15:34:40'),(776553,'kumi','','Access-Reject','2019-08-12 22:08:07'),(614520,'SoNM','','Access-Reject','2019-07-19 15:34:51'),(614521,'SoNM','','Access-Reject','2019-07-19 15:35:03'),(614522,'SoNM','','Access-Reject','2019-07-19 15:35:14'),(776552,'kumi','','Access-Reject','2019-08-12 22:07:36'),(614524,'SoNM','','Access-Reject','2019-07-19 15:35:26'),(614525,'SoNM','','Access-Reject','2019-07-19 15:35:37'),(614526,'SoNM','','Access-Reject','2019-07-19 15:35:49'),(776551,'kumi','','Access-Reject','2019-08-12 22:07:05'),(614528,'SoNM','','Access-Reject','2019-07-19 15:36:00'),(614529,'SoNM','','Access-Reject','2019-07-19 15:36:12'),(776550,'kumi','','Access-Reject','2019-08-12 22:06:34'),(614531,'SoNM','','Access-Reject','2019-07-19 15:36:23'),(614532,'SoNM','','Access-Reject','2019-07-19 15:36:35'),(614533,'SoNM','','Access-Reject','2019-07-19 15:36:46'),(776549,'kumi','','Access-Reject','2019-08-12 22:06:03'),(614535,'SoNM','','Access-Reject','2019-07-19 15:36:58'),(614536,'SoNM','','Access-Reject','2019-07-19 15:37:09'),(614537,'SoNM','','Access-Reject','2019-07-19 15:37:20'),(776548,'kumi','','Access-Reject','2019-08-12 22:05:32'),(614539,'SoNM','','Access-Reject','2019-07-19 15:37:32'),(614540,'SoNM','','Access-Reject','2019-07-19 15:37:43'),(614541,'SoNM','','Access-Reject','2019-07-19 15:37:55'),(776547,'kumi','','Access-Reject','2019-08-12 22:05:01'),(614543,'SoNM','','Access-Reject','2019-07-19 15:38:06'),(614544,'SoNM','','Access-Reject','2019-07-19 15:38:17'),(776546,'kumi','','Access-Reject','2019-08-12 22:04:30'),(614546,'SoNM','','Access-Reject','2019-07-19 15:38:29'),(614547,'SoNM','','Access-Reject','2019-07-19 15:38:40'),(614548,'SoNM','','Access-Reject','2019-07-19 15:38:52'),(776545,'kumi','','Access-Reject','2019-08-12 22:03:59'),(614550,'SoNM','','Access-Reject','2019-07-19 15:39:03'),(614551,'SoNM','','Access-Reject','2019-07-19 15:39:14'),(614552,'SoNM','','Access-Reject','2019-07-19 15:39:26'),(776544,'kumi','','Access-Reject','2019-08-12 22:03:28'),(614554,'SoNM','','Access-Reject','2019-07-19 15:39:37'),(614555,'SoNM','','Access-Reject','2019-07-19 15:39:49'),(776543,'kumi','','Access-Reject','2019-08-12 22:02:56'),(614557,'capitalhill','','Access-Accept','2019-07-19 15:40:09'),(776542,'kumi','','Access-Reject','2019-08-12 22:02:25'),(614559,'SoNM','','Access-Reject','2019-07-19 15:40:40'),(614560,'SoNM','','Access-Reject','2019-07-19 15:40:52'),(776541,'kumi','','Access-Reject','2019-08-12 22:01:54'),(614562,'SoNM','','Access-Reject','2019-07-19 15:41:03'),(614563,'SoNM','','Access-Reject','2019-07-19 15:41:14'),(614564,'SoNM','','Access-Reject','2019-07-19 15:41:26'),(776540,'kumi','','Access-Reject','2019-08-12 22:01:23'),(614566,'SoNM','','Access-Reject','2019-07-19 15:41:37'),(614567,'SoNM','','Access-Reject','2019-07-19 15:41:49'),(614568,'SoNM','','Access-Reject','2019-07-19 15:42:00'),(776539,'kumi','','Access-Reject','2019-08-12 22:00:52'),(614570,'SoNM','','Access-Reject','2019-07-19 15:42:12'),(614571,'SoNM','','Access-Reject','2019-07-19 15:42:23'),(614572,'SoNM','','Access-Reject','2019-07-19 15:42:35'),(776538,'kumi','','Access-Reject','2019-08-12 22:00:26'),(614574,'SoNM','','Access-Reject','2019-07-19 15:42:46'),(614575,'SoNM','','Access-Reject','2019-07-19 15:42:58'),(776537,'kumi','','Access-Reject','2019-08-12 21:59:50'),(614577,'SoNM','','Access-Reject','2019-07-19 15:43:09'),(614578,'SoNM','','Access-Reject','2019-07-19 15:43:21'),(614579,'SoNM','','Access-Reject','2019-07-19 15:43:32'),(776536,'kumi','','Access-Reject','2019-08-12 21:59:19'),(614581,'SoNM','','Access-Reject','2019-07-19 15:43:43'),(614582,'SoNM','','Access-Reject','2019-07-19 15:43:55'),(614583,'SoNM','','Access-Reject','2019-07-19 15:44:06'),(776535,'kumi','','Access-Reject','2019-08-12 21:58:48'),(614585,'SoNM','','Access-Reject','2019-07-19 15:44:18'),(614586,'SoNM','','Access-Reject','2019-07-19 15:44:30'),(776534,'kumi','','Access-Reject','2019-08-12 21:58:17'),(614588,'SoNM','','Access-Reject','2019-07-19 15:44:41'),(614589,'SoNM','','Access-Reject','2019-07-19 15:44:52'),(614590,'SoNM','','Access-Reject','2019-07-19 15:45:04'),(776533,'kumi','','Access-Reject','2019-08-12 21:57:46'),(614592,'SoNM','','Access-Reject','2019-07-19 15:45:15'),(614593,'SoNM','','Access-Reject','2019-07-19 15:45:27'),(614594,'SoNM','','Access-Reject','2019-07-19 15:45:38'),(776532,'kumi','','Access-Reject','2019-08-12 21:57:14'),(614596,'SoNM','','Access-Reject','2019-07-19 15:45:49'),(614597,'SoNM','','Access-Reject','2019-07-19 15:46:01'),(614598,'SoNM','','Access-Reject','2019-07-19 15:46:12'),(776531,'kumi','','Access-Reject','2019-08-12 21:56:43'),(614600,'SoNM','','Access-Reject','2019-07-19 15:46:24'),(614601,'SoNM','','Access-Reject','2019-07-19 15:46:35'),(614602,'SoNM','','Access-Reject','2019-07-19 15:46:46'),(776530,'kumi','','Access-Reject','2019-08-12 21:56:12'),(614604,'SoNM','','Access-Reject','2019-07-19 15:46:58'),(614605,'SoNM','','Access-Reject','2019-07-19 15:47:09'),(776529,'kumi','','Access-Reject','2019-08-12 21:55:41'),(614607,'SoNM','','Access-Reject','2019-07-19 15:47:21'),(614608,'SoNM','','Access-Reject','2019-07-19 15:47:32'),(614609,'SoNM','','Access-Reject','2019-07-19 15:47:44'),(776528,'kumi','','Access-Reject','2019-08-12 21:55:10'),(614611,'SoNM','','Access-Reject','2019-07-19 15:47:55'),(614612,'SoNM','','Access-Reject','2019-07-19 15:48:06'),(776527,'kumi','','Access-Reject','2019-08-12 21:54:39'),(614614,'SoNM','','Access-Reject','2019-07-19 15:48:18'),(614615,'SoNM','','Access-Reject','2019-07-19 15:48:29'),(614616,'SoNM','','Access-Reject','2019-07-19 15:48:41'),(776526,'kumi','','Access-Reject','2019-08-12 21:54:08'),(614618,'SoNM','','Access-Reject','2019-07-19 15:48:52'),(614619,'SoNM','','Access-Reject','2019-07-19 15:49:03'),(614620,'SoNM','','Access-Reject','2019-07-19 15:49:15'),(776525,'kumi','','Access-Reject','2019-08-12 21:53:37'),(614622,'SoNM','','Access-Reject','2019-07-19 15:49:26'),(614623,'SoNM','','Access-Reject','2019-07-19 15:49:38'),(614624,'SoNM','','Access-Reject','2019-07-19 15:49:49'),(776524,'kumi','','Access-Reject','2019-08-12 21:53:06'),(614626,'SoNM','','Access-Reject','2019-07-19 15:50:00'),(614627,'mfantsipim','','Access-Accept','2019-07-19 15:50:04'),(614628,'capitalhill','','Access-Accept','2019-07-19 15:50:09'),(614629,'SoNM','','Access-Reject','2019-07-19 15:50:12'),(776523,'kumi','','Access-Reject','2019-08-12 21:52:35'),(614631,'SoNM','','Access-Reject','2019-07-19 15:50:23'),(614632,'SoNM','','Access-Reject','2019-07-19 15:50:35'),(614633,'SoNM','','Access-Reject','2019-07-19 15:50:46'),(776522,'kumi','','Access-Reject','2019-08-12 21:52:03'),(614635,'SoNM','','Access-Reject','2019-07-19 15:50:57'),(614636,'SoNM','','Access-Reject','2019-07-19 15:51:09'),(614637,'SoNM','','Access-Reject','2019-07-19 15:51:20'),(776521,'kumi','','Access-Reject','2019-08-12 21:51:32'),(614639,'SoNM','','Access-Reject','2019-07-19 15:51:32'),(614640,'SoNM','','Access-Reject','2019-07-19 15:51:43'),(614641,'SoNM','','Access-Reject','2019-07-19 15:51:54'),(776520,'kumi','','Access-Reject','2019-08-12 21:51:01'),(614643,'SoNM','','Access-Reject','2019-07-19 15:52:06'),(614644,'SoNM','','Access-Reject','2019-07-19 15:52:17'),(776519,'kumi','','Access-Reject','2019-08-12 21:50:30'),(614646,'SoNM','','Access-Reject','2019-07-19 15:52:29'),(614647,'SoNM','','Access-Reject','2019-07-19 15:52:40'),(614648,'SoNM','','Access-Reject','2019-07-19 15:52:52'),(776518,'kumi','','Access-Reject','2019-08-12 21:49:59'),(614650,'SoNM','','Access-Reject','2019-07-19 15:53:36'),(614651,'SoNM','','Access-Reject','2019-07-19 15:53:48'),(614652,'SoNM','','Access-Reject','2019-07-19 15:53:59'),(776517,'kumi','','Access-Reject','2019-08-12 21:49:28'),(614654,'SoNM','','Access-Reject','2019-07-19 15:54:11'),(614655,'SoNM','','Access-Reject','2019-07-19 15:54:22'),(776516,'kumi','','Access-Reject','2019-08-12 21:48:57'),(614657,'SoNM','','Access-Reject','2019-07-19 15:54:34'),(614658,'SoNM','','Access-Reject','2019-07-19 15:54:45'),(614659,'SoNM','','Access-Reject','2019-07-19 15:54:57'),(776515,'kumi','','Access-Reject','2019-08-12 21:48:26'),(614661,'SoNM','','Access-Reject','2019-07-19 15:55:08'),(614662,'SoNM','','Access-Reject','2019-07-19 15:55:20'),(614663,'SoNM','','Access-Reject','2019-07-19 15:55:31'),(776514,'kumi','','Access-Reject','2019-08-12 21:47:55'),(614665,'SoNM','','Access-Reject','2019-07-19 15:55:42'),(614666,'SoNM','','Access-Reject','2019-07-19 15:55:54'),(776513,'kumi','','Access-Reject','2019-08-12 21:47:24'),(614668,'SoNM','','Access-Reject','2019-07-19 15:56:05'),(614669,'SoNM','','Access-Reject','2019-07-19 15:56:17'),(614670,'SoNM','','Access-Reject','2019-07-19 15:56:28'),(776512,'kumi','','Access-Reject','2019-08-12 21:46:53'),(614672,'SoNM','','Access-Reject','2019-07-19 15:56:40'),(614673,'SoNM','','Access-Reject','2019-07-19 15:56:51'),(614674,'SoNM','','Access-Reject','2019-07-19 15:57:02'),(776511,'kumi','','Access-Reject','2019-08-12 21:46:21'),(614676,'SoNM','','Access-Reject','2019-07-19 15:57:14'),(614677,'SoNM','','Access-Reject','2019-07-19 15:57:25'),(614678,'SoNM','','Access-Reject','2019-07-19 15:57:37'),(776510,'kumi','','Access-Reject','2019-08-12 21:45:50'),(614680,'SoNM','','Access-Reject','2019-07-19 15:57:48'),(614681,'SoNM','','Access-Reject','2019-07-19 15:57:59'),(776509,'kumi','','Access-Reject','2019-08-12 21:45:19'),(614683,'SoNM','','Access-Reject','2019-07-19 15:58:11'),(614684,'SoNM','','Access-Reject','2019-07-19 15:58:22'),(614685,'SoNM','','Access-Reject','2019-07-19 15:58:34'),(776508,'kumi','','Access-Reject','2019-08-12 21:44:48'),(614687,'SoNM','','Access-Reject','2019-07-19 15:58:45'),(614688,'SoNM','','Access-Reject','2019-07-19 15:58:57'),(614689,'SoNM','','Access-Reject','2019-07-19 15:59:08'),(776507,'kumi','','Access-Reject','2019-08-12 21:44:17'),(614691,'SoNM','','Access-Reject','2019-07-19 15:59:20'),(614692,'SoNM','','Access-Reject','2019-07-19 15:59:31'),(776506,'kumi','','Access-Reject','2019-08-12 21:43:46'),(614694,'SoNM','','Access-Reject','2019-07-19 15:59:42'),(614695,'SoNM','','Access-Reject','2019-07-19 15:59:54'),(614696,'amanful','','Access-Accept','2019-07-19 16:00:05'),(614697,'SoNM','','Access-Reject','2019-07-19 16:00:05'),(614698,'capitalhill','','Access-Accept','2019-07-19 16:00:09'),(776505,'kumi','','Access-Reject','2019-08-12 21:43:15'),(614700,'SoNM','','Access-Reject','2019-07-19 16:00:17'),(614701,'SoNM','','Access-Reject','2019-07-19 16:00:28'),(614702,'SoNM','','Access-Reject','2019-07-19 16:00:40'),(776504,'kumi','','Access-Reject','2019-08-12 21:42:44'),(614704,'SoNM','','Access-Reject','2019-07-19 16:00:51'),(614705,'SoNM','','Access-Reject','2019-07-19 16:01:03'),(614706,'SoNM','','Access-Reject','2019-07-19 16:01:14'),(776503,'kumi','','Access-Reject','2019-08-12 21:42:13'),(614708,'SoNM','','Access-Reject','2019-07-19 16:01:25'),(614709,'SoNM','','Access-Reject','2019-07-19 16:01:37'),(776502,'kumi','','Access-Reject','2019-08-12 21:41:42'),(614711,'SoNM','','Access-Reject','2019-07-19 16:01:48'),(614712,'SoNM','','Access-Reject','2019-07-19 16:02:00'),(614713,'SoNM','','Access-Reject','2019-07-19 16:02:11'),(776501,'kumi','','Access-Reject','2019-08-12 21:41:10'),(614715,'SoNM','','Access-Reject','2019-07-19 16:02:23'),(614716,'SoNM','','Access-Reject','2019-07-19 16:02:34'),(614717,'SoNM','','Access-Reject','2019-07-19 16:02:45'),(776500,'kumi','','Access-Reject','2019-08-12 21:40:39'),(614719,'SoNM','','Access-Reject','2019-07-19 16:02:57'),(614720,'SoNM','','Access-Reject','2019-07-19 16:03:08'),(776499,'kumi','','Access-Reject','2019-08-12 21:40:08'),(614722,'SoNM','','Access-Reject','2019-07-19 16:03:19'),(614723,'SoNM','','Access-Reject','2019-07-19 16:03:31'),(614724,'SoNM','','Access-Reject','2019-07-19 16:03:43'),(776498,'kumi','','Access-Reject','2019-08-12 21:39:37'),(920573,'cegrad','','Access-Accept','2019-11-02 22:10:15'),(614727,'SoNM','','Access-Reject','2019-07-19 16:03:54'),(614728,'SoNM','','Access-Reject','2019-07-19 16:04:05'),(920572,'anane-fenin','','Access-Accept','2019-11-02 22:10:05'),(614730,'SoNM','','Access-Reject','2019-07-19 16:04:17'),(776497,'kumi','','Access-Reject','2019-08-12 21:39:06'),(920571,'dodoos','','Access-Accept','2019-11-02 21:56:21'),(614733,'SoNM','','Access-Reject','2019-07-19 16:04:28'),(614734,'SoNM','','Access-Reject','2019-07-19 16:04:39'),(614735,'SoNM','','Access-Reject','2019-07-19 16:04:51'),(776496,'kumi','','Access-Reject','2019-08-12 21:38:35'),(614737,'SoNM','','Access-Reject','2019-07-19 16:05:02'),(614738,'SoNM','','Access-Reject','2019-07-19 16:05:14'),(920570,'ekpetis','','Access-Accept','2019-11-02 21:46:01'),(776495,'kumi','','Access-Reject','2019-08-12 21:38:04'),(614741,'SoNM','','Access-Reject','2019-07-19 16:05:25'),(614742,'SoNM','','Access-Reject','2019-07-19 16:05:36'),(614743,'SoNM','','Access-Reject','2019-07-19 16:05:48'),(776494,'kumi','','Access-Reject','2019-08-12 21:37:33'),(614745,'SoNM','','Access-Reject','2019-07-19 16:06:00'),(614746,'SoNM','','Access-Reject','2019-07-19 16:06:12'),(614747,'SoNM','','Access-Reject','2019-07-19 16:06:23'),(776493,'kumi','','Access-Reject','2019-08-12 21:37:02'),(614749,'SoNM','','Access-Reject','2019-07-19 16:06:34'),(614750,'SoNM','','Access-Reject','2019-07-19 16:06:46'),(920569,'capitalhill','','Access-Accept','2019-11-02 21:40:03'),(776492,'kumi','','Access-Reject','2019-08-12 21:36:31'),(614753,'SoNM','','Access-Reject','2019-07-19 16:06:57'),(920568,'src_hostel','','Access-Accept','2019-11-02 21:35:02'),(614755,'SoNM','','Access-Reject','2019-07-19 16:07:09'),(614756,'SoNM','','Access-Reject','2019-07-19 16:07:20'),(776491,'kumi','','Access-Reject','2019-08-12 21:35:59'),(614758,'SoNM','','Access-Reject','2019-07-19 16:07:32'),(614759,'SoNM','','Access-Reject','2019-07-19 16:07:43'),(614760,'SoNM','','Access-Reject','2019-07-19 16:07:55'),(776490,'kumi','','Access-Reject','2019-08-12 21:35:28'),(614762,'SoNM','','Access-Reject','2019-07-19 16:08:06'),(614763,'SoNM','','Access-Reject','2019-07-19 16:08:17'),(614764,'SoNM','','Access-Reject','2019-07-19 16:08:29'),(776489,'kumi','','Access-Reject','2019-08-12 21:34:57'),(614766,'SoNM','','Access-Reject','2019-07-19 16:08:40'),(614767,'SoNM','','Access-Reject','2019-07-19 16:08:52'),(776488,'kumi','','Access-Reject','2019-08-12 21:34:26'),(614769,'SoNM','','Access-Reject','2019-07-19 16:09:03'),(614770,'SoNM','','Access-Reject','2019-07-19 16:09:15'),(614771,'SoNM','','Access-Reject','2019-07-19 16:09:26'),(776487,'kumi','','Access-Reject','2019-08-12 21:33:55'),(614773,'SoNM','','Access-Reject','2019-07-19 16:09:38'),(614774,'SoNM','','Access-Reject','2019-07-19 16:09:49'),(614775,'SoNM','','Access-Reject','2019-07-19 16:10:00'),(776486,'kumi','','Access-Reject','2019-08-12 21:33:24'),(614777,'mfantsipim','','Access-Accept','2019-07-19 16:10:04'),(614778,'affiliation','','Access-Accept','2019-07-19 16:10:04'),(910600,'src_hostel','','Access-Accept','2019-09-21 12:41:14'),(614780,'britwums','','Access-Accept','2019-07-19 16:10:08'),(614781,'capitalhill','','Access-Accept','2019-07-19 16:10:09'),(614782,'SoNM','','Access-Reject','2019-07-19 16:10:12'),(614783,'cegrad','','Access-Accept','2019-07-19 16:10:21'),(614784,'SoNM','','Access-Reject','2019-07-19 16:10:23'),(614785,'SoNM','','Access-Reject','2019-07-19 16:10:35'),(776485,'kumi','','Access-Reject','2019-08-12 21:32:53'),(614787,'SoNM','','Access-Reject','2019-07-19 16:10:46'),(614788,'SoNM','','Access-Reject','2019-07-19 16:10:58'),(776484,'kumi','','Access-Reject','2019-08-12 21:32:22'),(614790,'SoNM','','Access-Reject','2019-07-19 16:11:09'),(614791,'SoNM','','Access-Reject','2019-07-19 16:11:21'),(614792,'SoNM','','Access-Reject','2019-07-19 16:11:32'),(776483,'kumi','','Access-Reject','2019-08-12 21:31:51'),(614794,'SoNM','','Access-Reject','2019-07-19 16:11:43'),(614795,'SoNM','','Access-Reject','2019-07-19 16:11:55'),(614796,'SoNM','','Access-Reject','2019-07-19 16:12:06'),(776482,'kumi','','Access-Reject','2019-08-12 21:31:20'),(614798,'SoNM','','Access-Reject','2019-07-19 16:12:17'),(614799,'SoNM','','Access-Reject','2019-07-19 16:12:29'),(776481,'kumi','','Access-Reject','2019-08-12 21:30:49'),(614801,'SoNM','','Access-Reject','2019-07-19 16:12:40'),(614802,'SoNM','','Access-Reject','2019-07-19 16:12:52'),(614803,'SoNM','','Access-Reject','2019-07-19 16:13:03'),(776480,'kumi','','Access-Reject','2019-08-12 21:30:17'),(614805,'SoNM','','Access-Reject','2019-07-19 16:13:15'),(614806,'SoNM','','Access-Reject','2019-07-19 16:13:26'),(614807,'SoNM','','Access-Reject','2019-07-19 16:13:38'),(776479,'kumi','','Access-Reject','2019-08-12 21:29:46'),(614809,'SoNM','','Access-Reject','2019-07-19 16:13:49'),(614810,'SoNM','','Access-Reject','2019-07-19 16:14:00'),(776478,'kumi','','Access-Reject','2019-08-12 21:29:15'),(614812,'SoNM','','Access-Reject','2019-07-19 16:14:12'),(614813,'SoNM','','Access-Reject','2019-07-19 16:14:23'),(614814,'SoNM','','Access-Reject','2019-07-19 16:14:35'),(776477,'kumi','','Access-Reject','2019-08-12 21:28:44'),(614816,'SoNM','','Access-Reject','2019-07-19 16:14:46'),(614817,'SoNM','','Access-Reject','2019-07-19 16:14:58'),(614818,'SoNM','','Access-Reject','2019-07-19 16:15:09'),(776476,'kumi','','Access-Reject','2019-08-12 21:28:13'),(614820,'SoNM','','Access-Reject','2019-07-19 16:15:20'),(614821,'SoNM','','Access-Reject','2019-07-19 16:15:32'),(614822,'SoNM','','Access-Reject','2019-07-19 16:15:44'),(776475,'kumi','','Access-Reject','2019-08-12 21:27:42'),(614824,'SoNM','','Access-Reject','2019-07-19 16:15:56'),(614825,'SoNM','','Access-Reject','2019-07-19 16:16:07'),(776474,'kumi','','Access-Reject','2019-08-12 21:27:11'),(614827,'SoNM','','Access-Reject','2019-07-19 16:16:18'),(614828,'SoNM','','Access-Reject','2019-07-19 16:16:30'),(614829,'SoNM','','Access-Reject','2019-07-19 16:16:41'),(776473,'kumi','','Access-Reject','2019-08-12 21:26:40'),(614831,'SoNM','','Access-Reject','2019-07-19 16:16:53'),(614832,'SoNM','','Access-Reject','2019-07-19 16:17:04'),(614833,'SoNM','','Access-Reject','2019-07-19 16:17:15'),(776472,'kumi','','Access-Reject','2019-08-12 21:26:09'),(614835,'SoNM','','Access-Reject','2019-07-19 16:17:27'),(614836,'SoNM','','Access-Reject','2019-07-19 16:17:38'),(776471,'kumi','','Access-Reject','2019-08-12 21:25:38'),(614838,'SoNM','','Access-Reject','2019-07-19 16:17:50'),(614839,'SoNM','','Access-Reject','2019-07-19 16:18:01'),(614840,'SoNM','','Access-Reject','2019-07-19 16:18:13'),(776470,'kumi','','Access-Reject','2019-08-12 21:25:06'),(614842,'SoNM','','Access-Reject','2019-07-19 16:18:24'),(614843,'SoNM','','Access-Reject','2019-07-19 16:18:35'),(614844,'SoNM','','Access-Reject','2019-07-19 16:18:47'),(776469,'kumi','','Access-Reject','2019-08-12 21:24:35'),(614846,'SoNM','','Access-Reject','2019-07-19 16:18:58'),(614847,'SoNM','','Access-Reject','2019-07-19 16:19:10'),(614848,'SoNM','','Access-Reject','2019-07-19 16:19:21'),(776468,'kumi','','Access-Reject','2019-08-12 21:24:04'),(614850,'SoNM','','Access-Reject','2019-07-19 16:19:34'),(614851,'SoNM','','Access-Reject','2019-07-19 16:19:45'),(776467,'kumi','','Access-Reject','2019-08-12 21:23:33'),(614853,'SoNM','','Access-Reject','2019-07-19 16:19:57'),(614854,'SoNM','','Access-Reject','2019-07-19 16:20:08'),(614855,'capitalhill','','Access-Accept','2019-07-19 16:20:10'),(614856,'SoNM','','Access-Reject','2019-07-19 16:20:19'),(776466,'kumi','','Access-Reject','2019-08-12 21:23:02'),(614858,'SoNM','','Access-Reject','2019-07-19 16:20:31'),(614859,'SoNM','','Access-Reject','2019-07-19 16:20:42'),(614860,'SoNM','','Access-Reject','2019-07-19 16:20:54'),(776465,'kumi','','Access-Reject','2019-08-12 21:22:31'),(614862,'SoNM','','Access-Reject','2019-07-19 16:21:05'),(614863,'SoNM','','Access-Reject','2019-07-19 16:21:17'),(614864,'SoNM','','Access-Reject','2019-07-19 16:21:28'),(776464,'kumi','','Access-Reject','2019-08-12 21:22:00'),(614866,'SoNM','','Access-Reject','2019-07-19 16:21:40'),(614867,'SoNM','','Access-Reject','2019-07-19 16:21:51'),(776463,'kumi','','Access-Reject','2019-08-12 21:21:29'),(614869,'SoNM','','Access-Reject','2019-07-19 16:22:02'),(614870,'SoNM','','Access-Reject','2019-07-19 16:22:14'),(614871,'SoNM','','Access-Reject','2019-07-19 16:22:25'),(776462,'kumi','','Access-Reject','2019-08-12 21:20:58'),(614873,'SoNM','','Access-Reject','2019-07-19 16:22:37'),(614874,'SoNM','','Access-Reject','2019-07-19 16:22:48'),(614875,'SoNM','','Access-Reject','2019-07-19 16:22:59'),(776461,'kumi','','Access-Reject','2019-08-12 21:20:27'),(614877,'SoNM','','Access-Reject','2019-07-19 16:23:11'),(614878,'SoNM','','Access-Reject','2019-07-19 16:23:22'),(776460,'kumi','','Access-Reject','2019-08-12 21:19:56'),(614880,'SoNM','','Access-Reject','2019-07-19 16:23:34'),(614881,'SoNM','','Access-Reject','2019-07-19 16:23:45'),(614882,'SoNM','','Access-Reject','2019-07-19 16:23:57'),(776459,'kumi','','Access-Reject','2019-08-12 21:19:24'),(614884,'SoNM','','Access-Reject','2019-07-19 16:24:08'),(614885,'SoNM','','Access-Reject','2019-07-19 16:24:19'),(614886,'SoNM','','Access-Reject','2019-07-19 16:24:31'),(776458,'kumi','','Access-Reject','2019-08-12 21:18:53'),(614888,'SoNM','','Access-Reject','2019-07-19 16:24:42'),(614889,'SoNM','','Access-Reject','2019-07-19 16:24:53'),(776457,'kumi','','Access-Reject','2019-08-12 21:18:22'),(614891,'SoNM','','Access-Reject','2019-07-19 16:25:05'),(614892,'SoNM','','Access-Reject','2019-07-19 16:25:16'),(614893,'SoNM','','Access-Reject','2019-07-19 16:25:28'),(776456,'kumi','','Access-Reject','2019-08-12 21:17:51'),(614895,'SoNM','','Access-Reject','2019-07-19 16:25:39'),(614896,'SoNM','','Access-Reject','2019-07-19 16:25:51'),(614897,'SoNM','','Access-Reject','2019-07-19 16:26:02'),(776455,'kumi','','Access-Reject','2019-08-12 21:17:20'),(614899,'SoNM','','Access-Reject','2019-07-19 16:26:14'),(614900,'SoNM','','Access-Reject','2019-07-19 16:26:25'),(614901,'SoNM','','Access-Reject','2019-07-19 16:26:36'),(776454,'kumi','','Access-Reject','2019-08-12 21:16:49'),(614903,'SoNM','','Access-Reject','2019-07-19 16:26:48'),(614904,'SoNM','','Access-Reject','2019-07-19 16:26:59'),(776453,'kumi','','Access-Reject','2019-08-12 21:16:18'),(614906,'SoNM','','Access-Reject','2019-07-19 16:27:12'),(614907,'SoNM','','Access-Reject','2019-07-19 16:27:23'),(614908,'SoNM','','Access-Reject','2019-07-19 16:27:35'),(776452,'kumi','','Access-Reject','2019-08-12 21:15:47'),(614910,'SoNM','','Access-Reject','2019-07-19 16:27:46'),(614911,'SoNM','','Access-Reject','2019-07-19 16:27:58'),(614912,'SoNM','','Access-Reject','2019-07-19 16:28:09'),(776451,'kumi','','Access-Reject','2019-08-12 21:15:16'),(614914,'SoNM','','Access-Reject','2019-07-19 16:28:21'),(614915,'SoNM','','Access-Reject','2019-07-19 16:28:32'),(776450,'kumi','','Access-Reject','2019-08-12 21:14:45'),(614917,'SoNM','','Access-Reject','2019-07-19 16:28:43'),(614918,'SoNM','','Access-Reject','2019-07-19 16:28:55'),(614919,'SoNM','','Access-Reject','2019-07-19 16:29:06'),(776449,'kumi','','Access-Reject','2019-08-12 21:14:14'),(614921,'SoNM','','Access-Reject','2019-07-19 16:29:18'),(614922,'SoNM','','Access-Reject','2019-07-19 16:29:29'),(614923,'SoNM','','Access-Reject','2019-07-19 16:29:41'),(776448,'kumi','','Access-Reject','2019-08-12 21:13:42'),(614925,'SoNM','','Access-Reject','2019-07-19 16:29:52'),(614926,'SoNM','','Access-Reject','2019-07-19 16:30:03'),(614927,'mfantsipim','','Access-Accept','2019-07-19 16:30:04'),(614928,'capitalhill','','Access-Accept','2019-07-19 16:30:09'),(614929,'SoNM','','Access-Reject','2019-07-19 16:30:15'),(776447,'kumi','','Access-Reject','2019-08-12 21:13:11'),(614931,'SoNM','','Access-Reject','2019-07-19 16:30:26'),(614932,'SoNM','','Access-Reject','2019-07-19 16:30:38'),(776446,'kumi','','Access-Reject','2019-08-12 21:12:40'),(614934,'SoNM','','Access-Reject','2019-07-19 16:30:49'),(614935,'SoNM','','Access-Reject','2019-07-19 16:31:01'),(614936,'SoNM','','Access-Reject','2019-07-19 16:31:12'),(776445,'kumi','','Access-Reject','2019-08-12 21:12:09'),(614938,'SoNM','','Access-Reject','2019-07-19 16:31:23'),(614939,'SoNM','','Access-Reject','2019-07-19 16:31:35'),(614940,'SoNM','','Access-Reject','2019-07-19 16:31:46'),(776444,'kumi','','Access-Reject','2019-08-12 21:11:38'),(614942,'SoNM','','Access-Reject','2019-07-19 16:31:58'),(614943,'SoNM','','Access-Reject','2019-07-19 16:32:09'),(776443,'kumi','','Access-Reject','2019-08-12 21:11:09'),(614945,'SoNM','','Access-Reject','2019-07-19 16:32:20'),(614946,'SoNM','','Access-Reject','2019-07-19 16:32:32'),(614947,'SoNM','','Access-Reject','2019-07-19 16:32:43'),(776442,'kumi','','Access-Reject','2019-08-12 21:10:05'),(614949,'SoNM','','Access-Reject','2019-07-19 16:32:55'),(614950,'SoNM','','Access-Reject','2019-07-19 16:33:06'),(614951,'SoNM','','Access-Reject','2019-07-19 16:33:17'),(776441,'kumi','','Access-Reject','2019-08-12 21:09:34'),(614953,'SoNM','','Access-Reject','2019-07-19 16:33:29'),(614954,'SoNM','','Access-Reject','2019-07-19 16:33:40'),(614955,'SoNM','','Access-Reject','2019-07-19 16:33:52'),(776440,'kumi','','Access-Reject','2019-08-12 21:09:03'),(614957,'SoNM','','Access-Reject','2019-07-19 16:34:03'),(614958,'SoNM','','Access-Reject','2019-07-19 16:34:15'),(776439,'kumi','','Access-Reject','2019-08-12 21:08:31'),(614960,'SoNM','','Access-Reject','2019-07-19 16:34:26'),(614961,'SoNM','','Access-Reject','2019-07-19 16:34:37'),(614962,'SoNM','','Access-Reject','2019-07-19 16:34:49'),(776438,'kumi','','Access-Reject','2019-08-12 21:08:00'),(614964,'SoNM','','Access-Reject','2019-07-19 16:35:00'),(614965,'SoNM','','Access-Reject','2019-07-19 16:35:11'),(614966,'SoNM','','Access-Reject','2019-07-19 16:35:23'),(776437,'kumi','','Access-Reject','2019-08-12 21:07:29'),(614968,'SoNM','','Access-Reject','2019-07-19 16:35:34'),(614969,'SoNM','','Access-Reject','2019-07-19 16:35:46'),(614970,'SoNM','','Access-Reject','2019-07-19 16:35:57'),(776436,'kumi','','Access-Reject','2019-08-12 21:06:58'),(614972,'SoNM','','Access-Reject','2019-07-19 16:36:08'),(614973,'SoNM','','Access-Reject','2019-07-19 16:36:20'),(776435,'kumi','','Access-Reject','2019-08-12 21:06:27'),(614975,'SoNM','','Access-Reject','2019-07-19 16:36:31'),(614976,'SoNM','','Access-Reject','2019-07-19 16:36:43'),(614977,'SoNM','','Access-Reject','2019-07-19 16:36:54'),(776434,'kumi','','Access-Reject','2019-08-12 21:05:56'),(614979,'SoNM','','Access-Reject','2019-07-19 16:37:05'),(614980,'SoNM','','Access-Reject','2019-07-19 16:37:17'),(614981,'SoNM','','Access-Reject','2019-07-19 16:37:28'),(776433,'kumi','','Access-Reject','2019-08-12 21:05:25'),(614983,'SoNM','','Access-Reject','2019-07-19 16:37:39'),(614984,'SoNM','','Access-Reject','2019-07-19 16:37:51'),(776432,'kumi','','Access-Reject','2019-08-12 21:04:54'),(614986,'SoNM','','Access-Reject','2019-07-19 16:38:02'),(614987,'SoNM','','Access-Reject','2019-07-19 16:38:14'),(614988,'SoNM','','Access-Reject','2019-07-19 16:38:25'),(776431,'kumi','','Access-Reject','2019-08-12 21:04:28'),(614990,'SoNM','','Access-Reject','2019-07-19 16:38:36'),(614991,'SoNM','','Access-Reject','2019-07-19 16:38:48'),(614992,'SoNM','','Access-Reject','2019-07-19 16:38:59'),(776430,'kumi','','Access-Reject','2019-08-12 21:03:52'),(614994,'SoNM','','Access-Reject','2019-07-19 16:39:10'),(614995,'SoNM','','Access-Reject','2019-07-19 16:39:22'),(614996,'SoNM','','Access-Reject','2019-07-19 16:39:33'),(776429,'kumi','','Access-Reject','2019-08-12 21:03:21'),(614998,'SoNM','','Access-Reject','2019-07-19 16:39:45'),(614999,'SoNM','','Access-Reject','2019-07-19 16:39:56'),(776428,'kumi','','Access-Reject','2019-08-12 21:02:49'),(615001,'SoNM','','Access-Reject','2019-07-19 16:40:08'),(615002,'capitalhill','','Access-Accept','2019-07-19 16:40:10'),(615003,'SoNM','','Access-Reject','2019-07-19 16:40:19'),(615004,'SoNM','','Access-Reject','2019-07-19 16:40:30'),(776427,'kumi','','Access-Reject','2019-08-12 21:02:18'),(615006,'SoNM','','Access-Reject','2019-07-19 16:40:42'),(615007,'SoNM','','Access-Reject','2019-07-19 16:40:53'),(615008,'SoNM','','Access-Reject','2019-07-19 16:41:05'),(776426,'kumi','','Access-Reject','2019-08-12 21:01:47'),(615010,'SoNM','','Access-Reject','2019-07-19 16:41:16'),(615011,'SoNM','','Access-Reject','2019-07-19 16:41:28'),(615012,'SoNM','','Access-Reject','2019-07-19 16:41:39'),(776425,'kumi','','Access-Reject','2019-08-12 21:01:16'),(615014,'SoNM','','Access-Reject','2019-07-19 16:41:51'),(615015,'SoNM','','Access-Reject','2019-07-19 16:42:02'),(776424,'kumi','','Access-Reject','2019-08-12 21:00:45'),(615017,'SoNM','','Access-Reject','2019-07-19 16:42:14'),(615018,'SoNM','','Access-Reject','2019-07-19 16:42:25'),(615019,'SoNM','','Access-Reject','2019-07-19 16:42:37'),(776423,'kumi','','Access-Reject','2019-08-12 21:00:14'),(615021,'SoNM','','Access-Reject','2019-07-19 16:42:48'),(615022,'SoNM','','Access-Reject','2019-07-19 16:42:59'),(615023,'SoNM','','Access-Reject','2019-07-19 16:43:11'),(776422,'kumi','','Access-Reject','2019-08-12 20:59:43'),(615025,'SoNM','','Access-Reject','2019-07-19 16:43:22'),(615026,'SoNM','','Access-Reject','2019-07-19 16:43:34'),(776421,'kumi','','Access-Reject','2019-08-12 20:59:12'),(615028,'SoNM','','Access-Reject','2019-07-19 16:43:45'),(615029,'SoNM','','Access-Reject','2019-07-19 16:43:56'),(615030,'SoNM','','Access-Reject','2019-07-19 16:44:08'),(776420,'kumi','','Access-Reject','2019-08-12 20:58:41'),(615032,'SoNM','','Access-Reject','2019-07-19 16:44:19'),(615033,'SoNM','','Access-Reject','2019-07-19 16:44:31'),(615034,'SoNM','','Access-Reject','2019-07-19 16:44:42'),(776419,'kumi','','Access-Reject','2019-08-12 20:58:10'),(615036,'SoNM','','Access-Reject','2019-07-19 16:44:53'),(615037,'SoNM','','Access-Reject','2019-07-19 16:45:05'),(615038,'SoNM','','Access-Reject','2019-07-19 16:45:16'),(776418,'kumi','','Access-Reject','2019-08-12 20:57:38'),(615040,'SoNM','','Access-Reject','2019-07-19 16:45:27'),(615041,'SoNM','','Access-Reject','2019-07-19 16:45:39'),(776417,'kumi','','Access-Reject','2019-08-12 20:57:07'),(615043,'SoNM','','Access-Reject','2019-07-19 16:45:50'),(615044,'SoNM','','Access-Reject','2019-07-19 16:46:02'),(615045,'SoNM','','Access-Reject','2019-07-19 16:46:13'),(776416,'kumi','','Access-Reject','2019-08-12 20:56:36'),(615047,'SoNM','','Access-Reject','2019-07-19 16:46:24'),(615048,'SoNM','','Access-Reject','2019-07-19 16:46:36'),(615049,'SoNM','','Access-Reject','2019-07-19 16:46:47'),(776415,'kumi','','Access-Reject','2019-08-12 20:56:05'),(615051,'SoNM','','Access-Reject','2019-07-19 16:46:59'),(615052,'SoNM','','Access-Reject','2019-07-19 16:47:10'),(615053,'SoNM','','Access-Reject','2019-07-19 16:47:21'),(776414,'kumi','','Access-Reject','2019-08-12 20:55:34'),(615055,'SoNM','','Access-Reject','2019-07-19 16:47:33'),(615056,'SoNM','','Access-Reject','2019-07-19 16:47:44'),(776413,'kumi','','Access-Reject','2019-08-12 20:55:03'),(615058,'SoNM','','Access-Reject','2019-07-19 16:47:56'),(615059,'SoNM','','Access-Reject','2019-07-19 16:48:07'),(615060,'SoNM','','Access-Reject','2019-07-19 16:48:18'),(776412,'kumi','','Access-Reject','2019-08-12 20:54:32'),(615062,'SoNM','','Access-Reject','2019-07-19 16:48:30'),(615063,'SoNM','','Access-Reject','2019-07-19 16:48:41'),(615064,'SoNM','','Access-Reject','2019-07-19 16:48:53'),(776411,'kumi','','Access-Reject','2019-08-12 20:54:01'),(615066,'SoNM','','Access-Reject','2019-07-19 16:49:04'),(615067,'SoNM','','Access-Reject','2019-07-19 16:49:16'),(776410,'kumi','','Access-Reject','2019-08-12 20:53:30'),(615069,'SoNM','','Access-Reject','2019-07-19 16:49:27'),(615070,'SoNM','','Access-Reject','2019-07-19 16:49:38'),(615071,'SoNM','','Access-Reject','2019-07-19 16:49:50'),(776409,'kumi','','Access-Reject','2019-08-12 20:52:59'),(615073,'SoNM','','Access-Reject','2019-07-19 16:50:01'),(615074,'mfantsipim','','Access-Accept','2019-07-19 16:50:04'),(615075,'capitalhill','','Access-Accept','2019-07-19 16:50:09'),(615076,'SoNM','','Access-Reject','2019-07-19 16:50:13'),(615077,'SoNM','','Access-Reject','2019-07-19 16:50:24'),(776408,'kumi','','Access-Reject','2019-08-12 20:52:28'),(615079,'SoNM','','Access-Reject','2019-07-19 16:50:35'),(615080,'SoNM','','Access-Reject','2019-07-19 16:50:47'),(615081,'SoNM','','Access-Reject','2019-07-19 16:50:58'),(776407,'kumi','','Access-Reject','2019-08-12 20:51:56'),(615083,'SoNM','','Access-Reject','2019-07-19 16:51:09'),(615084,'SoNM','','Access-Reject','2019-07-19 16:51:21'),(776406,'kumi','','Access-Reject','2019-08-12 20:51:25'),(615086,'SoNM','','Access-Reject','2019-07-19 16:51:32'),(615087,'SoNM','','Access-Reject','2019-07-19 16:51:44'),(615088,'SoNM','','Access-Reject','2019-07-19 16:51:55'),(776405,'kumi','','Access-Reject','2019-08-12 20:50:54'),(615090,'SoNM','','Access-Reject','2019-07-19 16:52:07'),(615091,'SoNM','','Access-Reject','2019-07-19 16:52:18'),(615092,'SoNM','','Access-Reject','2019-07-19 16:52:29'),(776404,'kumi','','Access-Reject','2019-08-12 20:50:23'),(615094,'SoNM','','Access-Reject','2019-07-19 16:52:41'),(615095,'SoNM','','Access-Reject','2019-07-19 16:52:52'),(615096,'SoNM','','Access-Reject','2019-07-19 16:53:03'),(776403,'kumi','','Access-Reject','2019-08-12 20:49:52'),(615098,'SoNM','','Access-Reject','2019-07-19 16:53:15'),(615099,'SoNM','','Access-Reject','2019-07-19 16:53:26'),(776402,'kumi','','Access-Reject','2019-08-12 20:49:21'),(615101,'SoNM','','Access-Reject','2019-07-19 16:53:38'),(615102,'SoNM','','Access-Reject','2019-07-19 16:53:49'),(615103,'SoNM','','Access-Reject','2019-07-19 16:54:00'),(776401,'kumi','','Access-Reject','2019-08-12 20:48:50'),(615105,'SoNM','','Access-Reject','2019-07-19 16:54:12'),(615106,'SoNM','','Access-Reject','2019-07-19 16:54:23'),(615107,'SoNM','','Access-Reject','2019-07-19 16:54:35'),(776400,'kumi','','Access-Reject','2019-08-12 20:48:19'),(615109,'SoNM','','Access-Reject','2019-07-19 16:54:46'),(615110,'SoNM','','Access-Reject','2019-07-19 16:54:57'),(776399,'kumi','','Access-Reject','2019-08-12 20:47:48'),(615112,'SoNM','','Access-Reject','2019-07-19 16:55:09'),(615113,'SoNM','','Access-Reject','2019-07-19 16:55:20'),(615114,'SoNM','','Access-Reject','2019-07-19 16:55:32'),(776398,'kumi','','Access-Reject','2019-08-12 20:47:17'),(615116,'SoNM','','Access-Reject','2019-07-19 16:55:43'),(615117,'SoNM','','Access-Reject','2019-07-19 16:55:55'),(615118,'SoNM','','Access-Reject','2019-07-19 16:56:06'),(776397,'kumi','','Access-Reject','2019-08-12 20:46:45'),(615120,'SoNM','','Access-Reject','2019-07-19 16:56:17'),(615121,'SoNM','','Access-Reject','2019-07-19 16:56:29'),(615122,'SoNM','','Access-Reject','2019-07-19 16:56:40'),(776396,'kumi','','Access-Reject','2019-08-12 20:46:14'),(615124,'SoNM','','Access-Reject','2019-07-19 16:56:52'),(615125,'SoNM','','Access-Reject','2019-07-19 16:57:03'),(776395,'kumi','','Access-Reject','2019-08-12 20:45:43'),(615127,'SoNM','','Access-Reject','2019-07-19 16:57:15'),(615128,'SoNM','','Access-Reject','2019-07-19 16:57:26'),(615129,'SoNM','','Access-Reject','2019-07-19 16:57:37'),(776394,'kumi','','Access-Reject','2019-08-12 20:45:12'),(615131,'SoNM','','Access-Reject','2019-07-19 16:57:49'),(615132,'SoNM','','Access-Reject','2019-07-19 16:58:00'),(615133,'SoNM','','Access-Reject','2019-07-19 16:58:12'),(776393,'kumi','','Access-Reject','2019-08-12 20:44:41'),(615135,'SoNM','','Access-Reject','2019-07-19 16:58:23'),(615136,'SoNM','','Access-Reject','2019-07-19 16:58:34'),(776392,'kumi','','Access-Reject','2019-08-12 20:44:10'),(615138,'SoNM','','Access-Reject','2019-07-19 16:58:46'),(615139,'SoNM','','Access-Reject','2019-07-19 16:58:57'),(615140,'SoNM','','Access-Reject','2019-07-19 16:59:09'),(776391,'kumi','','Access-Reject','2019-08-12 20:43:39'),(615142,'SoNM','','Access-Reject','2019-07-19 16:59:20'),(615143,'SoNM','','Access-Reject','2019-07-19 16:59:32'),(615144,'SoNM','','Access-Reject','2019-07-19 16:59:43'),(776390,'kumi','','Access-Reject','2019-08-12 20:43:08'),(615146,'SoNM','','Access-Reject','2019-07-19 16:59:55'),(615147,'SoNM','','Access-Reject','2019-07-19 17:00:06'),(615148,'capitalhill','','Access-Accept','2019-07-19 17:00:09'),(615149,'SoNM','','Access-Reject','2019-07-19 17:00:17'),(776389,'kumi','','Access-Reject','2019-08-12 20:42:37'),(615151,'SoNM','','Access-Reject','2019-07-19 17:00:29'),(615152,'SoNM','','Access-Reject','2019-07-19 17:00:40'),(776388,'kumi','','Access-Reject','2019-08-12 20:42:06'),(615154,'SoNM','','Access-Reject','2019-07-19 17:00:52'),(615155,'SoNM','','Access-Reject','2019-07-19 17:01:03'),(615156,'SoNM','','Access-Reject','2019-07-19 17:01:14'),(776387,'kumi','','Access-Reject','2019-08-12 20:41:34'),(615158,'SoNM','','Access-Reject','2019-07-19 17:01:26'),(615159,'SoNM','','Access-Reject','2019-07-19 17:01:37'),(615160,'SoNM','','Access-Reject','2019-07-19 17:01:49'),(776386,'kumi','','Access-Reject','2019-08-12 20:41:03'),(615162,'SoNM','','Access-Reject','2019-07-19 17:02:00'),(615163,'SoNM','','Access-Reject','2019-07-19 17:02:12'),(615164,'SoNM','','Access-Reject','2019-07-19 17:02:23'),(776385,'kumi','','Access-Reject','2019-08-12 20:40:32'),(615166,'SoNM','','Access-Reject','2019-07-19 17:02:34'),(615167,'SoNM','','Access-Reject','2019-07-19 17:02:46'),(776384,'kumi','','Access-Reject','2019-08-12 20:40:01'),(615169,'SoNM','','Access-Reject','2019-07-19 17:02:57'),(615170,'SoNM','','Access-Reject','2019-07-19 17:03:09'),(615171,'SoNM','','Access-Reject','2019-07-19 17:03:20'),(776383,'kumi','','Access-Reject','2019-08-12 20:39:30'),(615173,'SoNM','','Access-Reject','2019-07-19 17:03:31'),(615174,'SoNM','','Access-Reject','2019-07-19 17:03:43'),(615175,'SoNM','','Access-Reject','2019-07-19 17:03:54'),(776382,'kumi','','Access-Reject','2019-08-12 20:38:59'),(615177,'SoNM','','Access-Reject','2019-07-19 17:04:06'),(615178,'SoNM','','Access-Reject','2019-07-19 17:04:17'),(776381,'kumi','','Access-Reject','2019-08-12 20:38:28'),(615180,'SoNM','','Access-Reject','2019-07-19 17:04:28'),(615181,'SoNM','','Access-Reject','2019-07-19 17:04:40'),(615182,'SoNM','','Access-Reject','2019-07-19 17:04:51'),(776380,'kumi','','Access-Reject','2019-08-12 20:37:57'),(615184,'SoNM','','Access-Reject','2019-07-19 17:05:03'),(615185,'SoNM','','Access-Reject','2019-07-19 17:05:14'),(615186,'SoNM','','Access-Reject','2019-07-19 17:05:25'),(776379,'kumi','','Access-Reject','2019-08-12 20:37:26'),(615188,'SoNM','','Access-Reject','2019-07-19 17:05:37'),(615189,'SoNM','','Access-Reject','2019-07-19 17:05:48'),(615190,'SoNM','','Access-Reject','2019-07-19 17:06:00'),(776378,'kumi','','Access-Reject','2019-08-12 20:36:55'),(615192,'SoNM','','Access-Reject','2019-07-19 17:06:11'),(615193,'SoNM','','Access-Reject','2019-07-19 17:06:22'),(776377,'kumi','','Access-Reject','2019-08-12 20:36:23'),(615195,'SoNM','','Access-Reject','2019-07-19 17:06:34'),(615196,'SoNM','','Access-Reject','2019-07-19 17:06:45'),(615197,'SoNM','','Access-Reject','2019-07-19 17:06:57'),(776376,'kumi','','Access-Reject','2019-08-12 20:35:52'),(615199,'SoNM','','Access-Reject','2019-07-19 17:07:08'),(615200,'SoNM','','Access-Reject','2019-07-19 17:07:19'),(615201,'SoNM','','Access-Reject','2019-07-19 17:07:31'),(776375,'kumi','','Access-Reject','2019-08-12 20:35:21'),(615203,'SoNM','','Access-Reject','2019-07-19 17:07:42'),(615204,'SoNM','','Access-Reject','2019-07-19 17:07:54'),(615205,'SoNM','','Access-Reject','2019-07-19 17:08:05'),(776374,'kumi','','Access-Reject','2019-08-12 20:34:50'),(615207,'SoNM','','Access-Reject','2019-07-19 17:08:16'),(615208,'SoNM','','Access-Reject','2019-07-19 17:08:28'),(776373,'kumi','','Access-Reject','2019-08-12 20:34:19'),(615210,'SoNM','','Access-Reject','2019-07-19 17:08:39'),(615211,'SoNM','','Access-Reject','2019-07-19 17:08:51'),(615212,'SoNM','','Access-Reject','2019-07-19 17:09:02'),(776372,'kumi','','Access-Reject','2019-08-12 20:33:48'),(615214,'SoNM','','Access-Reject','2019-07-19 17:09:13'),(615215,'SoNM','','Access-Reject','2019-07-19 17:09:25'),(615216,'SoNM','','Access-Reject','2019-07-19 17:09:36'),(776371,'kumi','','Access-Reject','2019-08-12 20:33:17'),(615218,'SoNM','','Access-Reject','2019-07-19 17:09:48'),(615219,'SoNM','','Access-Reject','2019-07-19 17:09:59'),(615220,'mfantsipim','','Access-Accept','2019-07-19 17:10:04'),(615221,'capitalhill','','Access-Accept','2019-07-19 17:10:09'),(776370,'kumi','','Access-Reject','2019-08-12 20:32:46'),(615223,'SoNM','','Access-Reject','2019-07-19 17:10:10'),(615224,'SoNM','','Access-Reject','2019-07-19 17:10:22'),(615225,'SoNM','','Access-Reject','2019-07-19 17:10:33'),(776369,'kumi','','Access-Reject','2019-08-12 20:32:15'),(615227,'SoNM','','Access-Reject','2019-07-19 17:10:45'),(615228,'SoNM','','Access-Reject','2019-07-19 17:10:56'),(615229,'SoNM','','Access-Reject','2019-07-19 17:11:08'),(776368,'kumi','','Access-Reject','2019-08-12 20:31:44'),(615231,'SoNM','','Access-Reject','2019-07-19 17:11:19'),(615232,'SoNM','','Access-Reject','2019-07-19 17:11:31'),(615233,'SoNM','','Access-Reject','2019-07-19 17:11:42'),(776367,'kumi','','Access-Reject','2019-08-12 20:31:12'),(615235,'SoNM','','Access-Reject','2019-07-19 17:11:53'),(615236,'SoNM','','Access-Reject','2019-07-19 17:12:05'),(776366,'kumi','','Access-Reject','2019-08-12 20:30:41'),(615238,'SoNM','','Access-Reject','2019-07-19 17:12:16'),(615239,'SoNM','','Access-Reject','2019-07-19 17:12:28'),(615240,'SoNM','','Access-Reject','2019-07-19 17:12:39'),(776365,'kumi','','Access-Reject','2019-08-12 20:30:10'),(615242,'SoNM','','Access-Reject','2019-07-19 17:12:51'),(615243,'SoNM','','Access-Reject','2019-07-19 17:13:02'),(615244,'SoNM','','Access-Reject','2019-07-19 17:13:13'),(776364,'kumi','','Access-Reject','2019-08-12 20:29:39'),(615246,'SoNM','','Access-Reject','2019-07-19 17:13:25'),(615247,'SoNM','','Access-Reject','2019-07-19 17:14:11'),(776363,'kumi','','Access-Reject','2019-08-12 20:29:08'),(615249,'SoNM','','Access-Reject','2019-07-19 17:14:22'),(615250,'SoNM','','Access-Reject','2019-07-19 17:14:34'),(615251,'SoNM','','Access-Reject','2019-07-19 17:14:45'),(776362,'kumi','','Access-Reject','2019-08-12 20:28:37'),(615253,'SoNM','','Access-Reject','2019-07-19 17:14:57'),(615254,'SoNM','','Access-Reject','2019-07-19 17:15:09'),(615255,'SoNM','','Access-Reject','2019-07-19 17:15:20'),(776361,'kumi','','Access-Reject','2019-08-12 20:28:06'),(615257,'SoNM','','Access-Reject','2019-07-19 17:15:32'),(615258,'SoNM','','Access-Reject','2019-07-19 17:15:43'),(776360,'kumi','','Access-Reject','2019-08-12 20:27:35'),(615260,'SoNM','','Access-Reject','2019-07-19 17:15:55'),(615261,'SoNM','','Access-Reject','2019-07-19 17:16:06'),(615262,'SoNM','','Access-Reject','2019-07-19 17:16:18'),(776359,'kumi','','Access-Reject','2019-08-12 20:27:04'),(615264,'SoNM','','Access-Reject','2019-07-19 17:16:29'),(615265,'SoNM','','Access-Reject','2019-07-19 17:16:41'),(615266,'SoNM','','Access-Reject','2019-07-19 17:16:52'),(776358,'kumi','','Access-Reject','2019-08-12 20:26:33'),(615268,'SoNM','','Access-Reject','2019-07-19 17:17:04'),(615269,'SoNM','','Access-Reject','2019-07-19 17:17:15'),(776357,'kumi','','Access-Reject','2019-08-12 20:26:02'),(615271,'SoNM','','Access-Reject','2019-07-19 17:17:27'),(615272,'SoNM','','Access-Reject','2019-07-19 17:17:38'),(615273,'SoNM','','Access-Reject','2019-07-19 17:17:50'),(776356,'kumi','','Access-Reject','2019-08-12 20:25:30'),(615275,'SoNM','','Access-Reject','2019-07-19 17:18:02'),(615276,'SoNM','','Access-Reject','2019-07-19 17:18:13'),(615277,'SoNM','','Access-Reject','2019-07-19 17:18:25'),(776355,'kumi','','Access-Reject','2019-08-12 20:24:59'),(615279,'SoNM','','Access-Reject','2019-07-19 17:18:36'),(615280,'SoNM','','Access-Reject','2019-07-19 17:18:48'),(776354,'kumi','','Access-Reject','2019-08-12 20:24:28'),(615282,'SoNM','','Access-Reject','2019-07-19 17:18:59'),(615283,'SoNM','','Access-Reject','2019-07-19 17:19:10'),(615284,'SoNM','','Access-Reject','2019-07-19 17:19:22'),(776353,'kumi','','Access-Reject','2019-08-12 20:23:57'),(615286,'SoNM','','Access-Reject','2019-07-19 17:19:33'),(615287,'SoNM','','Access-Reject','2019-07-19 17:19:45'),(615288,'SoNM','','Access-Reject','2019-07-19 17:19:56'),(776352,'kumi','','Access-Reject','2019-08-12 20:23:26'),(615290,'SoNM','','Access-Reject','2019-07-19 17:20:08'),(615291,'capitalhill','','Access-Accept','2019-07-19 17:20:09'),(615292,'SoNM','','Access-Reject','2019-07-19 17:20:19'),(615293,'SoNM','','Access-Reject','2019-07-19 17:20:31'),(776351,'kumi','','Access-Reject','2019-08-12 20:22:55'),(615295,'SoNM','','Access-Reject','2019-07-19 17:20:42'),(615296,'SoNM','','Access-Reject','2019-07-19 17:20:53'),(776350,'kumi','','Access-Reject','2019-08-12 20:22:24'),(615298,'SoNM','','Access-Reject','2019-07-19 17:21:05'),(615299,'SoNM','','Access-Reject','2019-07-19 17:21:16'),(615300,'SoNM','','Access-Reject','2019-07-19 17:21:28'),(776349,'kumi','','Access-Reject','2019-08-12 20:21:53'),(615302,'SoNM','','Access-Reject','2019-07-19 17:21:39'),(615303,'SoNM','','Access-Reject','2019-07-19 17:21:50'),(615304,'SoNM','','Access-Reject','2019-07-19 17:22:02'),(776348,'kumi','','Access-Reject','2019-08-12 20:21:22'),(615306,'SoNM','','Access-Reject','2019-07-19 17:22:13'),(615307,'SoNM','','Access-Reject','2019-07-19 17:22:25'),(776347,'kumi','','Access-Reject','2019-08-12 20:20:51'),(615309,'SoNM','','Access-Reject','2019-07-19 17:22:36'),(615310,'SoNM','','Access-Reject','2019-07-19 17:22:48'),(615311,'SoNM','','Access-Reject','2019-07-19 17:22:59'),(776346,'kumi','','Access-Reject','2019-08-12 20:20:19'),(615313,'SoNM','','Access-Reject','2019-07-19 17:23:10'),(615314,'SoNM','','Access-Reject','2019-07-19 17:23:22'),(615315,'SoNM','','Access-Reject','2019-07-19 17:23:33'),(776345,'kumi','','Access-Reject','2019-08-12 20:19:48'),(615317,'SoNM','','Access-Reject','2019-07-19 17:23:45'),(615318,'SoNM','','Access-Reject','2019-07-19 17:23:56'),(615319,'SoNM','','Access-Reject','2019-07-19 17:24:07'),(776344,'kumi','','Access-Reject','2019-08-12 20:19:17'),(615321,'SoNM','','Access-Reject','2019-07-19 17:24:19'),(615322,'SoNM','','Access-Reject','2019-07-19 17:24:30'),(776343,'kumi','','Access-Reject','2019-08-12 20:18:46'),(615324,'SoNM','','Access-Reject','2019-07-19 17:24:42'),(615325,'SoNM','','Access-Reject','2019-07-19 17:24:53'),(615326,'SoNM','','Access-Reject','2019-07-19 17:25:04'),(776342,'kumi','','Access-Reject','2019-08-12 20:18:20'),(615328,'SoNM','','Access-Reject','2019-07-19 17:25:16'),(615329,'SoNM','','Access-Reject','2019-07-19 17:25:28'),(615330,'SoNM','','Access-Reject','2019-07-19 17:25:39'),(776341,'kumi','','Access-Reject','2019-08-12 20:17:44'),(615332,'SoNM','','Access-Reject','2019-07-19 17:25:50'),(615333,'SoNM','','Access-Reject','2019-07-19 17:26:02'),(615334,'SoNM','','Access-Reject','2019-07-19 17:26:13'),(776340,'kumi','','Access-Reject','2019-08-12 20:17:13'),(615336,'SoNM','','Access-Reject','2019-07-19 17:26:25'),(615337,'SoNM','','Access-Reject','2019-07-19 17:26:36'),(776339,'kumi','','Access-Reject','2019-08-12 20:16:42'),(615339,'SoNM','','Access-Reject','2019-07-19 17:26:48'),(615340,'SoNM','','Access-Reject','2019-07-19 17:26:59'),(615341,'SoNM','','Access-Reject','2019-07-19 17:27:10'),(776338,'kumi','','Access-Reject','2019-08-12 20:16:11'),(615343,'SoNM','','Access-Reject','2019-07-19 17:27:22'),(615344,'SoNM','','Access-Reject','2019-07-19 17:27:33'),(615345,'SoNM','','Access-Reject','2019-07-19 17:27:45'),(776337,'kumi','','Access-Reject','2019-08-12 20:15:40'),(615347,'SoNM','','Access-Reject','2019-07-19 17:27:56'),(615348,'SoNM','','Access-Reject','2019-07-19 17:28:07'),(776336,'kumi','','Access-Reject','2019-08-12 20:15:09'),(615350,'SoNM','','Access-Reject','2019-07-19 17:28:19'),(615351,'SoNM','','Access-Reject','2019-07-19 17:28:30'),(615352,'SoNM','','Access-Reject','2019-07-19 17:28:42'),(776335,'kumi','','Access-Reject','2019-08-12 20:14:37'),(615354,'SoNM','','Access-Reject','2019-07-19 17:28:53'),(615355,'SoNM','','Access-Reject','2019-07-19 17:29:05'),(615356,'SoNM','','Access-Reject','2019-07-19 17:29:16'),(776334,'kumi','','Access-Reject','2019-08-12 20:14:06'),(615358,'SoNM','','Access-Reject','2019-07-19 17:29:28'),(615359,'SoNM','','Access-Reject','2019-07-19 17:29:39'),(615360,'SoNM','','Access-Reject','2019-07-19 17:29:50'),(776333,'kumi','','Access-Reject','2019-08-12 20:13:35'),(615362,'SoNM','','Access-Reject','2019-07-19 17:30:02'),(615363,'mfantsipim','','Access-Accept','2019-07-19 17:30:04'),(615364,'capitalhill','','Access-Accept','2019-07-19 17:30:10'),(615365,'SoNM','','Access-Reject','2019-07-19 17:30:13'),(776332,'kumi','','Access-Reject','2019-08-12 20:13:09'),(615367,'SoNM','','Access-Reject','2019-07-19 17:30:25'),(615368,'SoNM','','Access-Reject','2019-07-19 17:30:36'),(615369,'SoNM','','Access-Reject','2019-07-19 17:30:47'),(776331,'kumi','','Access-Reject','2019-08-12 20:12:33'),(615371,'SoNM','','Access-Reject','2019-07-19 17:30:59'),(615372,'SoNM','','Access-Reject','2019-07-19 17:31:10'),(615373,'SoNM','','Access-Reject','2019-07-19 17:31:22'),(776330,'kumi','','Access-Reject','2019-08-12 20:12:02'),(615375,'SoNM','','Access-Reject','2019-07-19 17:31:33'),(615376,'SoNM','','Access-Reject','2019-07-19 17:31:45'),(776329,'kumi','','Access-Reject','2019-08-12 20:11:31'),(615378,'SoNM','','Access-Reject','2019-07-19 17:31:56'),(615379,'SoNM','','Access-Reject','2019-07-19 17:32:08'),(615380,'SoNM','','Access-Reject','2019-07-19 17:32:19'),(776328,'kumi','','Access-Reject','2019-08-12 20:11:00'),(615382,'SoNM','','Access-Reject','2019-07-19 17:32:30'),(615383,'SoNM','','Access-Reject','2019-07-19 17:32:42'),(615384,'SoNM','','Access-Reject','2019-07-19 17:32:53'),(776327,'kumi','','Access-Reject','2019-08-12 20:10:29'),(615386,'SoNM','','Access-Reject','2019-07-19 17:33:05'),(615387,'SoNM','','Access-Reject','2019-07-19 17:33:17'),(615388,'SoNM','','Access-Reject','2019-07-19 17:33:28'),(615390,'SoNM','','Access-Reject','2019-07-19 17:33:40'),(615391,'SoNM','','Access-Reject','2019-07-19 17:33:51'),(776326,'britwums','','Access-Accept','2019-08-12 20:10:25'),(615393,'SoNM','','Access-Reject','2019-07-19 17:34:03'),(615394,'SoNM','','Access-Reject','2019-07-19 17:34:14'),(615395,'SoNM','','Access-Reject','2019-07-19 17:34:25'),(615397,'SoNM','','Access-Reject','2019-07-19 17:34:37'),(615398,'SoNM','','Access-Reject','2019-07-19 17:34:48'),(615399,'SoNM','','Access-Reject','2019-07-19 17:35:00'),(776325,'cegrad','','Access-Accept','2019-08-12 20:10:20'),(615401,'SoNM','','Access-Reject','2019-07-19 17:35:11'),(615402,'SoNM','','Access-Reject','2019-07-19 17:35:23'),(615404,'SoNM','','Access-Reject','2019-07-19 17:35:34'),(615405,'SoNM','','Access-Reject','2019-07-19 17:35:45'),(615406,'SoNM','','Access-Reject','2019-07-19 17:35:57'),(910599,'src_hostel','','Access-Accept','2019-09-21 12:41:09'),(615408,'SoNM','','Access-Reject','2019-07-19 17:36:08'),(615409,'SoNM','','Access-Reject','2019-07-19 17:36:20'),(615410,'SoNM','','Access-Reject','2019-07-19 17:36:31'),(615412,'SoNM','','Access-Reject','2019-07-19 17:36:43'),(615413,'SoNM','','Access-Reject','2019-07-19 17:36:54'),(615414,'SoNM','','Access-Reject','2019-07-19 17:37:06'),(776323,'affiliation','','Access-Accept','2019-08-12 20:10:02'),(615416,'SoNM','','Access-Reject','2019-07-19 17:37:17'),(615417,'SoNM','','Access-Reject','2019-07-19 17:37:28'),(776322,'kumi','','Access-Reject','2019-08-12 20:09:58'),(615419,'SoNM','','Access-Reject','2019-07-19 17:37:40'),(615420,'SoNM','','Access-Reject','2019-07-19 17:37:51'),(615421,'SoNM','','Access-Reject','2019-07-19 17:38:02'),(776321,'kumi','','Access-Reject','2019-08-12 20:09:26'),(615423,'adukpos','','Access-Accept','2019-07-19 17:38:11'),(615424,'SoNM','','Access-Reject','2019-07-19 17:38:14'),(615425,'SoNM','','Access-Reject','2019-07-19 17:38:25'),(615426,'SoNM','','Access-Reject','2019-07-19 17:38:37'),(776320,'kumi','','Access-Reject','2019-08-12 20:08:55'),(615428,'SoNM','','Access-Reject','2019-07-19 17:38:48'),(615429,'SoNM','','Access-Reject','2019-07-19 17:39:00'),(776319,'kumi','','Access-Reject','2019-08-12 20:08:24'),(615431,'SoNM','','Access-Reject','2019-07-19 17:39:11'),(615432,'SoNM','','Access-Reject','2019-07-19 17:39:22'),(615433,'SoNM','','Access-Reject','2019-07-19 17:39:34'),(776318,'kumi','','Access-Reject','2019-08-12 20:07:53'),(615435,'SoNM','','Access-Reject','2019-07-19 17:39:45'),(615436,'SoNM','','Access-Reject','2019-07-19 17:39:56'),(615437,'SoNM','','Access-Reject','2019-07-19 17:40:08'),(615438,'capitalhill','','Access-Accept','2019-07-19 17:40:09'),(776317,'kumi','','Access-Reject','2019-08-12 20:07:22'),(615440,'SoNM','','Access-Reject','2019-07-19 17:40:19'),(615441,'SoNM','','Access-Reject','2019-07-19 17:40:31'),(615442,'SoNM','','Access-Reject','2019-07-19 17:40:42'),(776316,'kumi','','Access-Reject','2019-08-12 20:06:51'),(615444,'SoNM','','Access-Reject','2019-07-19 17:40:53'),(615445,'SoNM','','Access-Reject','2019-07-19 17:41:05'),(776315,'kumi','','Access-Reject','2019-08-12 20:06:20'),(615447,'SoNM','','Access-Reject','2019-07-19 17:41:16'),(615448,'SoNM','','Access-Reject','2019-07-19 17:41:28'),(615449,'SoNM','','Access-Reject','2019-07-19 17:41:39'),(776314,'kumi','','Access-Reject','2019-08-12 20:05:49'),(615451,'SoNM','','Access-Reject','2019-07-19 17:41:51'),(615452,'SoNM','','Access-Reject','2019-07-19 17:42:02'),(615453,'SoNM','','Access-Reject','2019-07-19 17:42:13'),(776313,'kumi','','Access-Reject','2019-08-12 20:05:18'),(615455,'SoNM','','Access-Reject','2019-07-19 17:42:25'),(615456,'SoNM','','Access-Reject','2019-07-19 17:42:36'),(615457,'SoNM','','Access-Reject','2019-07-19 17:42:48'),(776312,'kumi','','Access-Reject','2019-08-12 20:04:47'),(615459,'SoNM','','Access-Reject','2019-07-19 17:42:59'),(615460,'SoNM','','Access-Reject','2019-07-19 17:43:11'),(776311,'kumi','','Access-Reject','2019-08-12 20:04:15'),(615462,'SoNM','','Access-Reject','2019-07-19 17:43:22'),(615463,'SoNM','','Access-Reject','2019-07-19 17:43:33'),(615464,'SoNM','','Access-Reject','2019-07-19 17:43:45'),(776310,'kumi','','Access-Reject','2019-08-12 20:03:44'),(615466,'SoNM','','Access-Reject','2019-07-19 17:43:56'),(615467,'SoNM','','Access-Reject','2019-07-19 17:44:08'),(615468,'SoNM','','Access-Reject','2019-07-19 17:44:19'),(776309,'kumi','','Access-Reject','2019-08-12 20:03:13'),(615470,'SoNM','','Access-Reject','2019-07-19 17:44:30'),(615471,'SoNM','','Access-Reject','2019-07-19 17:44:42'),(776308,'kumi','','Access-Reject','2019-08-12 20:02:42'),(615473,'SoNM','','Access-Reject','2019-07-19 17:44:53'),(615474,'SoNM','','Access-Reject','2019-07-19 17:45:05'),(615475,'SoNM','','Access-Reject','2019-07-19 17:45:16'),(776307,'kumi','','Access-Reject','2019-08-12 20:02:11'),(615477,'SoNM','','Access-Reject','2019-07-19 17:45:28'),(615478,'SoNM','','Access-Reject','2019-07-19 17:45:39'),(615479,'SoNM','','Access-Reject','2019-07-19 17:45:50'),(776306,'kumi','','Access-Reject','2019-08-12 20:01:40'),(615481,'SoNM','','Access-Reject','2019-07-19 17:46:02'),(615482,'SoNM','','Access-Reject','2019-07-19 17:46:13'),(615483,'SoNM','','Access-Reject','2019-07-19 17:46:24'),(776305,'kumi','','Access-Reject','2019-08-12 20:01:09'),(615485,'SoNM','','Access-Reject','2019-07-19 17:46:36'),(615486,'SoNM','','Access-Reject','2019-07-19 17:46:47'),(776304,'kumi','','Access-Reject','2019-08-12 20:00:38'),(615488,'SoNM','','Access-Reject','2019-07-19 17:46:59'),(615489,'SoNM','','Access-Reject','2019-07-19 17:47:10'),(615490,'SoNM','','Access-Reject','2019-07-19 17:47:21'),(776303,'kumi','','Access-Reject','2019-08-12 20:00:07'),(615492,'SoNM','','Access-Reject','2019-07-19 17:47:33'),(615493,'SoNM','','Access-Reject','2019-07-19 17:47:44'),(615494,'SoNM','','Access-Reject','2019-07-19 17:47:56'),(776302,'kumi','','Access-Reject','2019-08-12 19:59:36'),(615496,'SoNM','','Access-Reject','2019-07-19 17:48:07'),(615497,'SoNM','','Access-Reject','2019-07-19 17:48:18'),(615498,'SoNM','','Access-Reject','2019-07-19 17:48:30'),(776301,'kumi','','Access-Reject','2019-08-12 19:59:05'),(615500,'SoNM','','Access-Reject','2019-07-19 17:48:41'),(615501,'SoNM','','Access-Reject','2019-07-19 17:48:53'),(776300,'kumi','','Access-Reject','2019-08-12 19:58:33'),(615503,'SoNM','','Access-Reject','2019-07-19 17:49:04'),(615504,'SoNM','','Access-Reject','2019-07-19 17:49:15'),(615505,'SoNM','','Access-Reject','2019-07-19 17:49:27'),(776299,'kumi','','Access-Reject','2019-08-12 19:58:02'),(615507,'SoNM','','Access-Reject','2019-07-19 17:49:38'),(615508,'SoNM','','Access-Reject','2019-07-19 17:49:49'),(615509,'SoNM','','Access-Reject','2019-07-19 17:50:01'),(776298,'kumi','','Access-Reject','2019-08-12 19:57:31'),(615511,'mfantsipim','','Access-Accept','2019-07-19 17:50:04'),(615512,'capitalhill','','Access-Accept','2019-07-19 17:50:09'),(615513,'SoNM','','Access-Reject','2019-07-19 17:50:12'),(615514,'SoNM','','Access-Reject','2019-07-19 17:50:24'),(776297,'kumi','','Access-Reject','2019-08-12 19:57:00'),(615516,'SoNM','','Access-Reject','2019-07-19 17:50:35'),(615517,'SoNM','','Access-Reject','2019-07-19 17:50:46'),(615518,'SoNM','','Access-Reject','2019-07-19 17:50:58'),(776296,'kumi','','Access-Reject','2019-08-12 19:56:29'),(615520,'SoNM','','Access-Reject','2019-07-19 17:51:09'),(615521,'SoNM','','Access-Reject','2019-07-19 17:51:21'),(615522,'SoNM','','Access-Reject','2019-07-19 17:51:32'),(776295,'kumi','','Access-Reject','2019-08-12 19:55:58'),(615524,'SoNM','','Access-Reject','2019-07-19 17:51:43'),(615525,'SoNM','','Access-Reject','2019-07-19 17:51:55'),(615526,'SoNM','','Access-Reject','2019-07-19 17:52:06'),(776294,'kumi','','Access-Reject','2019-08-12 19:55:27'),(615528,'SoNM','','Access-Reject','2019-07-19 17:52:18'),(615529,'SoNM','','Access-Reject','2019-07-19 17:52:29'),(776293,'kumi','','Access-Reject','2019-08-12 19:54:56'),(615531,'SoNM','','Access-Reject','2019-07-19 17:52:40'),(615532,'SoNM','','Access-Reject','2019-07-19 17:52:52'),(615533,'SoNM','','Access-Reject','2019-07-19 17:53:03'),(776292,'kumi','','Access-Reject','2019-08-12 19:54:25'),(615535,'SoNM','','Access-Reject','2019-07-19 17:53:15'),(615536,'SoNM','','Access-Reject','2019-07-19 17:53:26'),(615537,'SoNM','','Access-Reject','2019-07-19 17:53:37'),(776291,'kumi','','Access-Reject','2019-08-12 19:53:54'),(615539,'SoNM','','Access-Reject','2019-07-19 17:53:49'),(615540,'SoNM','','Access-Reject','2019-07-19 17:54:00'),(615541,'SoNM','','Access-Reject','2019-07-19 17:54:12'),(776290,'kumi','','Access-Reject','2019-08-12 19:53:22'),(615543,'SoNM','','Access-Reject','2019-07-19 17:54:23'),(615544,'SoNM','','Access-Reject','2019-07-19 17:54:34'),(776289,'kumi','','Access-Reject','2019-08-12 19:52:51'),(615546,'SoNM','','Access-Reject','2019-07-19 17:54:46'),(615547,'SoNM','','Access-Reject','2019-07-19 17:54:57'),(615548,'SoNM','','Access-Reject','2019-07-19 17:55:08'),(776288,'kumi','','Access-Reject','2019-08-12 19:52:20'),(615550,'SoNM','','Access-Reject','2019-07-19 17:55:20'),(615551,'SoNM','','Access-Reject','2019-07-19 17:55:31'),(615552,'SoNM','','Access-Reject','2019-07-19 17:55:43'),(776287,'kumi','','Access-Reject','2019-08-12 19:51:49'),(615554,'SoNM','','Access-Reject','2019-07-19 17:55:54'),(615555,'SoNM','','Access-Reject','2019-07-19 17:56:06'),(776286,'kumi','','Access-Reject','2019-08-12 19:51:18'),(615557,'SoNM','','Access-Reject','2019-07-19 17:56:17'),(615558,'SoNM','','Access-Reject','2019-07-19 17:56:28'),(615559,'SoNM','','Access-Reject','2019-07-19 17:56:40'),(776285,'kumi','','Access-Reject','2019-08-12 19:50:47'),(615561,'SoNM','','Access-Reject','2019-07-19 17:56:51'),(615562,'SoNM','','Access-Reject','2019-07-19 17:57:03'),(615563,'SoNM','','Access-Reject','2019-07-19 17:57:14'),(776284,'kumi','','Access-Reject','2019-08-12 19:50:16'),(615565,'SoNM','','Access-Reject','2019-07-19 17:57:25'),(615566,'SoNM','','Access-Reject','2019-07-19 17:57:37'),(615567,'SoNM','','Access-Reject','2019-07-19 17:57:48'),(776283,'kumi','','Access-Reject','2019-08-12 19:49:45'),(615569,'SoNM','','Access-Reject','2019-07-19 17:58:00'),(615570,'SoNM','','Access-Reject','2019-07-19 17:58:11'),(776282,'kumi','','Access-Reject','2019-08-12 19:49:14'),(615572,'SoNM','','Access-Reject','2019-07-19 17:58:22'),(615573,'SoNM','','Access-Reject','2019-07-19 17:58:34'),(615574,'SoNM','','Access-Reject','2019-07-19 17:58:45'),(776281,'kumi','','Access-Reject','2019-08-12 19:48:43'),(615576,'SoNM','','Access-Reject','2019-07-19 17:58:57'),(615577,'SoNM','','Access-Reject','2019-07-19 17:59:08'),(615578,'SoNM','','Access-Reject','2019-07-19 17:59:19'),(776280,'kumi','','Access-Reject','2019-08-12 19:48:11'),(615580,'SoNM','','Access-Reject','2019-07-19 17:59:31'),(615581,'SoNM','','Access-Reject','2019-07-19 17:59:42'),(615582,'SoNM','','Access-Reject','2019-07-19 17:59:54'),(776279,'kumi','','Access-Reject','2019-08-12 19:47:40'),(615584,'SoNM','','Access-Reject','2019-07-19 18:00:05'),(615585,'capitalhill','','Access-Accept','2019-07-19 18:00:09'),(615586,'SoNM','','Access-Reject','2019-07-19 18:00:16'),(776278,'kumi','','Access-Reject','2019-08-12 19:47:09'),(615588,'SoNM','','Access-Reject','2019-07-19 18:00:28'),(615589,'SoNM','','Access-Reject','2019-07-19 18:00:39'),(615590,'SoNM','','Access-Reject','2019-07-19 18:00:51'),(776277,'kumi','','Access-Reject','2019-08-12 19:46:38'),(615592,'SoNM','','Access-Reject','2019-07-19 18:01:02'),(615593,'dodoos','','Access-Accept','2019-07-19 18:01:04'),(615594,'SoNM','','Access-Reject','2019-07-19 18:01:13'),(615595,'SoNM','','Access-Reject','2019-07-19 18:01:25'),(776276,'kumi','','Access-Reject','2019-08-12 19:46:07'),(615597,'SoNM','','Access-Reject','2019-07-19 18:01:36'),(615598,'SoNM','','Access-Reject','2019-07-19 18:01:47'),(776275,'kumi','','Access-Reject','2019-08-12 19:45:41'),(615600,'SoNM','','Access-Reject','2019-07-19 18:01:59'),(615601,'SoNM','','Access-Reject','2019-07-19 18:02:10'),(615602,'SoNM','','Access-Reject','2019-07-19 18:02:22'),(776274,'kumi','','Access-Reject','2019-08-12 19:45:05'),(615604,'SoNM','','Access-Reject','2019-07-19 18:02:33'),(615605,'SoNM','','Access-Reject','2019-07-19 18:02:44'),(615606,'SoNM','','Access-Reject','2019-07-19 18:02:56'),(776273,'kumi','','Access-Reject','2019-08-12 19:44:34'),(615608,'SoNM','','Access-Reject','2019-07-19 18:03:07'),(615609,'SoNM','','Access-Reject','2019-07-19 18:03:19'),(615610,'SoNM','','Access-Reject','2019-07-19 18:03:30'),(776272,'kumi','','Access-Reject','2019-08-12 19:44:03'),(615612,'SoNM','','Access-Reject','2019-07-19 18:03:42'),(615613,'SoNM','','Access-Reject','2019-07-19 18:03:53'),(776271,'kumi','','Access-Reject','2019-08-12 19:43:32'),(615615,'SoNM','','Access-Reject','2019-07-19 18:04:04'),(615616,'SoNM','','Access-Reject','2019-07-19 18:04:16'),(615617,'SoNM','','Access-Reject','2019-07-19 18:04:27'),(776270,'kumi','','Access-Reject','2019-08-12 19:43:00'),(615619,'SoNM','','Access-Reject','2019-07-19 18:04:39'),(615620,'SoNM','','Access-Reject','2019-07-19 18:04:50'),(615621,'SoNM','','Access-Reject','2019-07-19 18:05:02'),(776269,'kumi','','Access-Reject','2019-08-12 19:42:29'),(615623,'SoNM','','Access-Reject','2019-07-19 18:05:13'),(615624,'SoNM','','Access-Reject','2019-07-19 18:05:24'),(615625,'SoNM','','Access-Reject','2019-07-19 18:05:36'),(776268,'kumi','','Access-Reject','2019-08-12 19:41:58'),(615627,'SoNM','','Access-Reject','2019-07-19 18:05:47'),(615628,'SoNM','','Access-Reject','2019-07-19 18:05:59'),(776267,'kumi','','Access-Reject','2019-08-12 19:41:27'),(615630,'SoNM','','Access-Reject','2019-07-19 18:06:10'),(615631,'SoNM','','Access-Reject','2019-07-19 18:06:21'),(615632,'SoNM','','Access-Reject','2019-07-19 18:06:33'),(776266,'kumi','','Access-Reject','2019-08-12 19:40:56'),(615634,'SoNM','','Access-Reject','2019-07-19 18:06:44'),(615635,'SoNM','','Access-Reject','2019-07-19 18:06:56'),(615636,'SoNM','','Access-Reject','2019-07-19 18:07:07'),(776265,'kumi','','Access-Reject','2019-08-12 19:40:25'),(615638,'SoNM','','Access-Reject','2019-07-19 18:07:18'),(615639,'SoNM','','Access-Reject','2019-07-19 18:07:30'),(776264,'kumi','','Access-Reject','2019-08-12 19:39:54'),(615641,'SoNM','','Access-Reject','2019-07-19 18:07:41'),(615642,'SoNM','','Access-Reject','2019-07-19 18:07:52'),(615643,'SoNM','','Access-Reject','2019-07-19 18:08:04'),(776263,'kumi','','Access-Reject','2019-08-12 19:39:23'),(615645,'SoNM','','Access-Reject','2019-07-19 18:08:15'),(615646,'SoNM','','Access-Reject','2019-07-19 18:08:27'),(615647,'SoNM','','Access-Reject','2019-07-19 18:08:38'),(776262,'kumi','','Access-Reject','2019-08-12 19:38:52'),(615649,'SoNM','','Access-Reject','2019-07-19 18:08:49'),(615650,'SoNM','','Access-Reject','2019-07-19 18:09:01'),(615651,'SoNM','','Access-Reject','2019-07-19 18:09:12'),(776261,'kumi','','Access-Reject','2019-08-12 19:38:21'),(615653,'SoNM','','Access-Reject','2019-07-19 18:09:24'),(615654,'SoNM','','Access-Reject','2019-07-19 18:09:35'),(776260,'kumi','','Access-Reject','2019-08-12 19:37:49'),(615656,'SoNM','','Access-Reject','2019-07-19 18:09:46'),(615657,'SoNM','','Access-Reject','2019-07-19 18:09:58'),(615658,'mfantsipim','','Access-Accept','2019-07-19 18:10:04'),(910598,'src_hostel','','Access-Accept','2019-09-21 12:41:04'),(615660,'affiliation','','Access-Accept','2019-07-19 18:10:05'),(615661,'SoNM','','Access-Reject','2019-07-19 18:10:09'),(615662,'capitalhill','','Access-Accept','2019-07-19 18:10:09'),(776259,'kumi','','Access-Reject','2019-08-12 19:37:18'),(615664,'SoNM','','Access-Reject','2019-07-19 18:10:20'),(615665,'cegrad','','Access-Accept','2019-07-19 18:10:21'),(615666,'SoNM','','Access-Reject','2019-07-19 18:10:32'),(615667,'SoNM','','Access-Reject','2019-07-19 18:10:43'),(776258,'kumi','','Access-Reject','2019-08-12 19:36:47'),(615669,'SoNM','','Access-Reject','2019-07-19 18:10:54'),(615670,'SoNM','','Access-Reject','2019-07-19 18:11:06'),(615671,'SoNM','','Access-Reject','2019-07-19 18:11:17'),(776257,'kumi','','Access-Reject','2019-08-12 19:36:16'),(615673,'SoNM','','Access-Reject','2019-07-19 18:11:28'),(615674,'SoNM','','Access-Reject','2019-07-19 18:11:40'),(776256,'kumi','','Access-Reject','2019-08-12 19:35:45'),(615676,'SoNM','','Access-Reject','2019-07-19 18:11:51'),(615677,'SoNM','','Access-Reject','2019-07-19 18:12:03'),(615678,'SoNM','','Access-Reject','2019-07-19 18:12:14'),(776255,'kumi','','Access-Reject','2019-08-12 19:34:43'),(615680,'SoNM','','Access-Reject','2019-07-19 18:12:26'),(615681,'SoNM','','Access-Reject','2019-07-19 18:12:37'),(615682,'SoNM','','Access-Reject','2019-07-19 18:12:48'),(776254,'kumi','','Access-Reject','2019-08-12 19:34:12'),(615684,'SoNM','','Access-Reject','2019-07-19 18:13:00'),(615685,'SoNM','','Access-Reject','2019-07-19 18:13:11'),(776253,'kumi','','Access-Reject','2019-08-12 19:33:41'),(615687,'SoNM','','Access-Reject','2019-07-19 18:13:23'),(615688,'SoNM','','Access-Reject','2019-07-19 18:13:34'),(615689,'SoNM','','Access-Reject','2019-07-19 18:13:46'),(776252,'kumi','','Access-Reject','2019-08-12 19:33:10'),(615691,'SoNM','','Access-Reject','2019-07-19 18:13:57'),(615692,'SoNM','','Access-Reject','2019-07-19 18:14:08'),(615693,'SoNM','','Access-Reject','2019-07-19 18:14:20'),(776251,'kumi','','Access-Reject','2019-08-12 19:32:39'),(615695,'SoNM','','Access-Reject','2019-07-19 18:14:31'),(615696,'SoNM','','Access-Reject','2019-07-19 18:14:43'),(615697,'SoNM','','Access-Reject','2019-07-19 18:14:54'),(776250,'kumi','','Access-Reject','2019-08-12 19:32:07'),(615699,'SoNM','','Access-Reject','2019-07-19 18:15:06'),(615700,'SoNM','','Access-Reject','2019-07-19 18:15:17'),(776249,'kumi','','Access-Reject','2019-08-12 19:31:36'),(615702,'SoNM','','Access-Reject','2019-07-19 18:15:28'),(615703,'SoNM','','Access-Reject','2019-07-19 18:15:40'),(615704,'SoNM','','Access-Reject','2019-07-19 18:15:51'),(776248,'kumi','','Access-Reject','2019-08-12 19:31:05'),(615706,'SoNM','','Access-Reject','2019-07-19 18:16:03'),(615707,'SoNM','','Access-Reject','2019-07-19 18:16:14'),(615708,'SoNM','','Access-Reject','2019-07-19 18:16:26'),(776247,'kumi','','Access-Reject','2019-08-12 19:30:34'),(615710,'SoNM','','Access-Reject','2019-07-19 18:16:37'),(615711,'SoNM','','Access-Reject','2019-07-19 18:16:48'),(615712,'SoNM','','Access-Reject','2019-07-19 18:17:00'),(776246,'kumi','','Access-Reject','2019-08-12 19:30:03'),(615714,'SoNM','','Access-Reject','2019-07-19 18:17:11'),(615715,'SoNM','','Access-Reject','2019-07-19 18:17:23'),(776245,'kumi','','Access-Reject','2019-08-12 19:29:32'),(615717,'SoNM','','Access-Reject','2019-07-19 18:17:34'),(615718,'SoNM','','Access-Reject','2019-07-19 18:17:45'),(615719,'SoNM','','Access-Reject','2019-07-19 18:17:57'),(776244,'kumi','','Access-Reject','2019-08-12 19:29:01'),(615721,'SoNM','','Access-Reject','2019-07-19 18:18:08'),(615722,'SoNM','','Access-Reject','2019-07-19 18:18:20'),(615723,'SoNM','','Access-Reject','2019-07-19 18:18:31'),(776243,'kumi','','Access-Reject','2019-08-12 19:28:30'),(615725,'SoNM','','Access-Reject','2019-07-19 18:18:42'),(615726,'SoNM','','Access-Reject','2019-07-19 18:18:54'),(776242,'kumi','','Access-Reject','2019-08-12 19:27:59'),(615728,'SoNM','','Access-Reject','2019-07-19 18:19:05'),(615729,'SoNM','','Access-Reject','2019-07-19 18:19:17'),(615730,'SoNM','','Access-Reject','2019-07-19 18:19:28'),(776241,'kumi','','Access-Reject','2019-08-12 19:27:28'),(615732,'SoNM','','Access-Reject','2019-07-19 18:19:39'),(615733,'SoNM','','Access-Reject','2019-07-19 18:19:51'),(615734,'SoNM','','Access-Reject','2019-07-19 18:20:02'),(776240,'kumi','','Access-Reject','2019-08-12 19:26:56'),(615736,'capitalhill','','Access-Accept','2019-07-19 18:20:09'),(615737,'SoNM','','Access-Reject','2019-07-19 18:20:14'),(615738,'SoNM','','Access-Reject','2019-07-19 18:20:25'),(615739,'SoNM','','Access-Reject','2019-07-19 18:20:36'),(776239,'kumi','','Access-Reject','2019-08-12 19:26:25'),(615741,'SoNM','','Access-Reject','2019-07-19 18:20:48'),(615742,'SoNM','','Access-Reject','2019-07-19 18:20:59'),(776238,'kumi','','Access-Reject','2019-08-12 19:25:54'),(615744,'SoNM','','Access-Reject','2019-07-19 18:21:10'),(615745,'SoNM','','Access-Reject','2019-07-19 18:21:22'),(615746,'SoNM','','Access-Reject','2019-07-19 18:21:33'),(776237,'kumi','','Access-Reject','2019-08-12 19:25:23'),(615748,'SoNM','','Access-Reject','2019-07-19 18:21:45'),(615749,'SoNM','','Access-Reject','2019-07-19 18:21:56'),(615750,'SoNM','','Access-Reject','2019-07-19 18:22:07'),(776236,'kumi','','Access-Reject','2019-08-12 19:24:52'),(615752,'SoNM','','Access-Reject','2019-07-19 18:22:19'),(615753,'SoNM','','Access-Reject','2019-07-19 18:22:30'),(615754,'SoNM','','Access-Reject','2019-07-19 18:22:42'),(776235,'kumi','','Access-Reject','2019-08-12 19:24:21'),(615756,'SoNM','','Access-Reject','2019-07-19 18:22:53'),(615757,'SoNM','','Access-Reject','2019-07-19 18:23:04'),(776234,'kumi','','Access-Reject','2019-08-12 19:23:50'),(615759,'SoNM','','Access-Reject','2019-07-19 18:23:16'),(615760,'SoNM','','Access-Reject','2019-07-19 18:23:27'),(615761,'SoNM','','Access-Reject','2019-07-19 18:23:38'),(776233,'kumi','','Access-Reject','2019-08-12 19:23:19'),(615763,'SoNM','','Access-Reject','2019-07-19 18:23:50'),(615764,'SoNM','','Access-Reject','2019-07-19 18:24:01'),(615765,'SoNM','','Access-Reject','2019-07-19 18:24:13'),(776232,'kumi','','Access-Reject','2019-08-12 19:22:48'),(615767,'SoNM','','Access-Reject','2019-07-19 18:24:24'),(615768,'SoNM','','Access-Reject','2019-07-19 18:24:35'),(776231,'kumi','','Access-Reject','2019-08-12 19:22:17'),(615770,'SoNM','','Access-Reject','2019-07-19 18:24:47'),(615771,'SoNM','','Access-Reject','2019-07-19 18:24:58'),(615772,'SoNM','','Access-Reject','2019-07-19 18:25:10'),(776230,'kumi','','Access-Reject','2019-08-12 19:21:51'),(615774,'SoNM','','Access-Reject','2019-07-19 18:25:21'),(615775,'SoNM','','Access-Reject','2019-07-19 18:25:32'),(615776,'SoNM','','Access-Reject','2019-07-19 18:25:44'),(776229,'kumi','','Access-Reject','2019-08-12 19:21:14'),(615778,'SoNM','','Access-Reject','2019-07-19 18:25:55'),(615779,'SoNM','','Access-Reject','2019-07-19 18:26:07'),(615780,'SoNM','','Access-Reject','2019-07-19 18:26:18'),(776228,'kumi','','Access-Reject','2019-08-12 19:20:43'),(615782,'SoNM','','Access-Reject','2019-07-19 18:26:29'),(615783,'SoNM','','Access-Reject','2019-07-19 18:26:41'),(776227,'kumi','','Access-Reject','2019-08-12 19:20:12'),(615785,'SoNM','','Access-Reject','2019-07-19 18:26:52'),(615786,'SoNM','','Access-Reject','2019-07-19 18:27:04'),(615787,'SoNM','','Access-Reject','2019-07-19 18:27:15'),(776226,'kumi','','Access-Reject','2019-08-12 19:19:41'),(615789,'SoNM','','Access-Reject','2019-07-19 18:27:27'),(615790,'SoNM','','Access-Reject','2019-07-19 18:27:38'),(615791,'SoNM','','Access-Reject','2019-07-19 18:27:49'),(776225,'kumi','','Access-Reject','2019-08-12 19:19:10'),(615793,'SoNM','','Access-Reject','2019-07-19 18:28:01'),(615794,'SoNM','','Access-Reject','2019-07-19 18:28:12'),(615795,'SoNM','','Access-Reject','2019-07-19 18:28:24'),(776224,'kumi','','Access-Reject','2019-08-12 19:18:39'),(615797,'SoNM','','Access-Reject','2019-07-19 18:28:35'),(615798,'SoNM','','Access-Reject','2019-07-19 18:28:46'),(776223,'kumi','','Access-Reject','2019-08-12 19:18:08'),(615800,'SoNM','','Access-Reject','2019-07-19 18:28:58'),(615801,'SoNM','','Access-Reject','2019-07-19 18:29:09'),(776222,'kumi','','Access-Reject','2019-08-12 19:17:37'),(615803,'SoNM','','Access-Reject','2019-07-19 18:29:58'),(615804,'mfantsipim','','Access-Accept','2019-07-19 18:30:04'),(615805,'SoNM','','Access-Reject','2019-07-19 18:30:09'),(615806,'capitalhill','','Access-Accept','2019-07-19 18:30:09'),(615807,'SoNM','','Access-Reject','2019-07-19 18:30:21'),(776221,'kumi','','Access-Reject','2019-08-12 19:17:06'),(615809,'SoNM','','Access-Reject','2019-07-19 18:30:32'),(615810,'SoNM','','Access-Reject','2019-07-19 18:30:43'),(615811,'SoNM','','Access-Reject','2019-07-19 18:30:55'),(776220,'kumi','','Access-Reject','2019-08-12 19:16:35'),(615813,'SoNM','','Access-Reject','2019-07-19 18:31:06'),(615814,'SoNM','','Access-Reject','2019-07-19 18:31:17'),(615815,'SoNM','','Access-Reject','2019-07-19 18:31:29'),(776219,'kumi','','Access-Reject','2019-08-12 19:16:03'),(615817,'SoNM','','Access-Reject','2019-07-19 18:31:40'),(615818,'SoNM','','Access-Reject','2019-07-19 18:31:52'),(615819,'SoNM','','Access-Reject','2019-07-19 18:32:03'),(776218,'kumi','','Access-Reject','2019-08-12 19:15:32'),(615821,'SoNM','','Access-Reject','2019-07-19 18:32:14'),(615822,'SoNM','','Access-Reject','2019-07-19 18:32:26'),(776217,'kumi','','Access-Reject','2019-08-12 19:15:01'),(615824,'SoNM','','Access-Reject','2019-07-19 18:32:37'),(615825,'SoNM','','Access-Reject','2019-07-19 18:32:49'),(615826,'SoNM','','Access-Reject','2019-07-19 18:33:00'),(776216,'kumi','','Access-Reject','2019-08-12 19:14:30'),(615828,'SoNM','','Access-Reject','2019-07-19 18:33:11'),(615829,'SoNM','','Access-Reject','2019-07-19 18:33:23'),(615830,'SoNM','','Access-Reject','2019-07-19 18:33:34'),(776215,'kumi','','Access-Reject','2019-08-12 19:13:59'),(615832,'SoNM','','Access-Reject','2019-07-19 18:33:45'),(615833,'SoNM','','Access-Reject','2019-07-19 18:33:57'),(776214,'kumi','','Access-Reject','2019-08-12 19:13:28'),(615835,'SoNM','','Access-Reject','2019-07-19 18:34:08'),(615836,'SoNM','','Access-Reject','2019-07-19 18:34:20'),(615837,'SoNM','','Access-Reject','2019-07-19 18:34:31'),(776213,'kumi','','Access-Reject','2019-08-12 19:12:57'),(615839,'SoNM','','Access-Reject','2019-07-19 18:34:42'),(615840,'SoNM','','Access-Reject','2019-07-19 18:34:54'),(615841,'SoNM','','Access-Reject','2019-07-19 18:35:05'),(776212,'kumi','','Access-Reject','2019-08-12 19:12:26'),(615843,'SoNM','','Access-Reject','2019-07-19 18:35:16'),(615844,'SoNM','','Access-Reject','2019-07-19 18:35:28'),(615845,'SoNM','','Access-Reject','2019-07-19 18:35:39'),(776211,'kumi','','Access-Reject','2019-08-12 19:11:55'),(615847,'SoNM','','Access-Reject','2019-07-19 18:35:51'),(615848,'SoNM','','Access-Reject','2019-07-19 18:36:02'),(776210,'kumi','','Access-Reject','2019-08-12 19:11:24'),(615850,'SoNM','','Access-Reject','2019-07-19 18:36:13'),(615851,'SoNM','','Access-Reject','2019-07-19 18:36:25'),(615852,'SoNM','','Access-Reject','2019-07-19 18:36:36'),(776209,'kumi','','Access-Reject','2019-08-12 19:10:52'),(615854,'SoNM','','Access-Reject','2019-07-19 18:36:48'),(615855,'SoNM','','Access-Reject','2019-07-19 18:36:59'),(615856,'SoNM','','Access-Reject','2019-07-19 18:37:10'),(776208,'kumi','','Access-Reject','2019-08-12 19:10:21'),(615858,'SoNM','','Access-Reject','2019-07-19 18:37:22'),(615859,'SoNM','','Access-Reject','2019-07-19 18:37:33'),(776207,'kumi','','Access-Reject','2019-08-12 19:09:50'),(615861,'SoNM','','Access-Reject','2019-07-19 18:37:45'),(615862,'SoNM','','Access-Reject','2019-07-19 18:37:56'),(615863,'SoNM','','Access-Reject','2019-07-19 18:38:07'),(776206,'kumi','','Access-Reject','2019-08-12 19:09:19'),(615865,'SoNM','','Access-Reject','2019-07-19 18:38:19'),(615866,'SoNM','','Access-Reject','2019-07-19 18:38:30'),(615867,'SoNM','','Access-Reject','2019-07-19 18:38:42'),(776205,'kumi','','Access-Reject','2019-08-12 19:08:48'),(615869,'SoNM','','Access-Reject','2019-07-19 18:38:53'),(615870,'SoNM','','Access-Reject','2019-07-19 18:39:04'),(615871,'SoNM','','Access-Reject','2019-07-19 18:39:16'),(776204,'kumi','','Access-Reject','2019-08-12 19:08:17'),(615873,'SoNM','','Access-Reject','2019-07-19 18:39:27'),(615874,'SoNM','','Access-Reject','2019-07-19 18:39:38'),(776203,'kumi','','Access-Reject','2019-08-12 19:07:46'),(615876,'SoNM','','Access-Reject','2019-07-19 18:39:50'),(615877,'SoNM','','Access-Reject','2019-07-19 18:40:01'),(615878,'capitalhill','','Access-Accept','2019-07-19 18:40:09'),(615879,'SoNM','','Access-Reject','2019-07-19 18:40:13'),(776202,'kumi','','Access-Reject','2019-08-12 19:07:15'),(615881,'SoNM','','Access-Reject','2019-07-19 18:40:24'),(615882,'SoNM','','Access-Reject','2019-07-19 18:40:35'),(615883,'SoNM','','Access-Reject','2019-07-19 18:40:47'),(776201,'kumi','','Access-Reject','2019-08-12 19:06:44'),(615885,'SoNM','','Access-Reject','2019-07-19 18:40:58'),(615886,'SoNM','','Access-Reject','2019-07-19 18:41:10'),(615887,'SoNM','','Access-Reject','2019-07-19 18:41:21'),(776200,'kumi','','Access-Reject','2019-08-12 19:06:13'),(615889,'SoNM','','Access-Reject','2019-07-19 18:41:32'),(615890,'SoNM','','Access-Reject','2019-07-19 18:41:44'),(776199,'kumi','','Access-Reject','2019-08-12 19:05:42'),(615892,'SoNM','','Access-Reject','2019-07-19 18:41:55'),(615893,'SoNM','','Access-Reject','2019-07-19 18:42:07'),(615894,'SoNM','','Access-Reject','2019-07-19 18:42:18'),(776198,'kumi','','Access-Reject','2019-08-12 19:05:10'),(615896,'SoNM','','Access-Reject','2019-07-19 18:42:29'),(615897,'SoNM','','Access-Reject','2019-07-19 18:42:41'),(615898,'SoNM','','Access-Reject','2019-07-19 18:42:52'),(776197,'kumi','','Access-Reject','2019-08-12 19:04:39'),(615900,'SoNM','','Access-Reject','2019-07-19 18:43:04'),(615901,'SoNM','','Access-Reject','2019-07-19 18:43:15'),(776196,'kumi','','Access-Reject','2019-08-12 19:04:08'),(615903,'SoNM','','Access-Reject','2019-07-19 18:43:26'),(615904,'SoNM','','Access-Reject','2019-07-19 18:43:38'),(615905,'SoNM','','Access-Reject','2019-07-19 18:43:49'),(776195,'kumi','','Access-Reject','2019-08-12 19:03:37'),(615907,'SoNM','','Access-Reject','2019-07-19 18:44:01'),(615908,'SoNM','','Access-Reject','2019-07-19 18:44:12'),(615909,'SoNM','','Access-Reject','2019-07-19 18:44:24'),(776194,'kumi','','Access-Reject','2019-08-12 19:03:06'),(615911,'SoNM','','Access-Reject','2019-07-19 18:44:35'),(615912,'SoNM','','Access-Reject','2019-07-19 18:44:46'),(615913,'SoNM','','Access-Reject','2019-07-19 18:44:58'),(776193,'kumi','','Access-Reject','2019-08-12 19:02:35'),(615915,'SoNM','','Access-Reject','2019-07-19 18:45:09'),(615916,'SoNM','','Access-Reject','2019-07-19 18:45:21'),(776192,'kumi','','Access-Reject','2019-08-12 19:02:04'),(615918,'SoNM','','Access-Reject','2019-07-19 18:45:32'),(615919,'SoNM','','Access-Reject','2019-07-19 18:45:43'),(615920,'SoNM','','Access-Reject','2019-07-19 18:45:55'),(776191,'kumi','','Access-Reject','2019-08-12 19:01:33'),(615922,'SoNM','','Access-Reject','2019-07-19 18:46:06'),(615923,'SoNM','','Access-Reject','2019-07-19 18:46:18'),(615924,'SoNM','','Access-Reject','2019-07-19 18:46:29'),(776190,'kumi','','Access-Reject','2019-08-12 19:01:02'),(615926,'SoNM','','Access-Reject','2019-07-19 18:46:40'),(615927,'SoNM','','Access-Reject','2019-07-19 18:46:52'),(615928,'SoNM','','Access-Reject','2019-07-19 18:47:03'),(776189,'kumi','','Access-Reject','2019-08-12 19:00:31'),(615930,'SoNM','','Access-Reject','2019-07-19 18:47:15'),(615931,'SoNM','','Access-Reject','2019-07-19 18:47:26'),(776188,'kumi','','Access-Reject','2019-08-12 19:00:00'),(615933,'SoNM','','Access-Reject','2019-07-19 18:47:37'),(615934,'SoNM','','Access-Reject','2019-07-19 18:47:49'),(615935,'SoNM','','Access-Reject','2019-07-19 18:48:00'),(776187,'kumi','','Access-Reject','2019-08-12 18:59:28'),(615937,'SoNM','','Access-Reject','2019-07-19 18:48:12'),(615938,'SoNM','','Access-Reject','2019-07-19 18:48:23'),(615939,'SoNM','','Access-Reject','2019-07-19 18:48:34'),(776186,'kumi','','Access-Reject','2019-08-12 18:58:57'),(615941,'SoNM','','Access-Reject','2019-07-19 18:48:46'),(615942,'SoNM','','Access-Reject','2019-07-19 18:48:57'),(776185,'kumi','','Access-Reject','2019-08-12 18:58:26'),(615944,'SoNM','','Access-Reject','2019-07-19 18:49:09'),(615945,'SoNM','','Access-Reject','2019-07-19 18:49:20'),(615946,'SoNM','','Access-Reject','2019-07-19 18:49:31'),(776184,'kumi','','Access-Reject','2019-08-12 18:57:55'),(615948,'SoNM','','Access-Reject','2019-07-19 18:49:43'),(615949,'SoNM','','Access-Reject','2019-07-19 18:49:54'),(615950,'mfantsipim','','Access-Accept','2019-07-19 18:50:04'),(615951,'SoNM','','Access-Reject','2019-07-19 18:50:06'),(615952,'capitalhill','','Access-Accept','2019-07-19 18:50:10'),(776183,'kumi','','Access-Reject','2019-08-12 18:57:24'),(615954,'SoNM','','Access-Reject','2019-07-19 18:50:17'),(615955,'SoNM','','Access-Reject','2019-07-19 18:50:28'),(615956,'SoNM','','Access-Reject','2019-07-19 18:50:40'),(776182,'kumi','','Access-Reject','2019-08-12 18:56:53'),(615958,'SoNM','','Access-Reject','2019-07-19 18:50:51'),(615959,'SoNM','','Access-Reject','2019-07-19 18:51:02'),(776181,'kumi','','Access-Reject','2019-08-12 18:56:25'),(615961,'SoNM','','Access-Reject','2019-07-19 18:51:14'),(615962,'SoNM','','Access-Reject','2019-07-19 18:51:25'),(615963,'SoNM','','Access-Reject','2019-07-19 18:51:37'),(776180,'kumi','','Access-Reject','2019-08-12 18:55:51'),(615965,'SoNM','','Access-Reject','2019-07-19 18:51:48'),(615966,'SoNM','','Access-Reject','2019-07-19 18:51:59'),(615967,'SoNM','','Access-Reject','2019-07-19 18:52:11'),(776179,'kumi','','Access-Reject','2019-08-12 18:55:20'),(615969,'SoNM','','Access-Reject','2019-07-19 18:52:22'),(615970,'SoNM','','Access-Reject','2019-07-19 18:52:34'),(615971,'SoNM','','Access-Reject','2019-07-19 18:52:45'),(776178,'kumi','','Access-Reject','2019-08-12 18:54:49'),(615973,'SoNM','','Access-Reject','2019-07-19 18:52:56'),(615974,'SoNM','','Access-Reject','2019-07-19 18:53:08'),(776177,'kumi','','Access-Reject','2019-08-12 18:54:17'),(615976,'SoNM','','Access-Reject','2019-07-19 18:53:19'),(615977,'SoNM','','Access-Reject','2019-07-19 18:53:31'),(615978,'SoNM','','Access-Reject','2019-07-19 18:53:42'),(776176,'kumi','','Access-Reject','2019-08-12 18:53:46'),(615980,'SoNM','','Access-Reject','2019-07-19 18:53:53'),(615981,'SoNM','','Access-Reject','2019-07-19 18:54:05'),(615982,'SoNM','','Access-Reject','2019-07-19 18:54:16'),(776175,'kumi','','Access-Reject','2019-08-12 18:53:15'),(615984,'SoNM','','Access-Reject','2019-07-19 18:54:27'),(615985,'SoNM','','Access-Reject','2019-07-19 18:54:39'),(776174,'kumi','','Access-Reject','2019-08-12 18:52:44'),(615987,'SoNM','','Access-Reject','2019-07-19 18:54:50'),(615988,'SoNM','','Access-Reject','2019-07-19 18:55:02'),(615989,'SoNM','','Access-Reject','2019-07-19 18:55:13'),(776173,'kumi','','Access-Reject','2019-08-12 18:52:13'),(615991,'SoNM','','Access-Reject','2019-07-19 18:55:25'),(615992,'SoNM','','Access-Reject','2019-07-19 18:55:36'),(615993,'SoNM','','Access-Reject','2019-07-19 18:55:47'),(776172,'kumi','','Access-Reject','2019-08-12 18:51:42'),(615995,'SoNM','','Access-Reject','2019-07-19 18:55:59'),(615996,'SoNM','','Access-Reject','2019-07-19 18:56:10'),(615997,'SoNM','','Access-Reject','2019-07-19 18:56:22'),(776171,'kumi','','Access-Reject','2019-08-12 18:51:11'),(615999,'SoNM','','Access-Reject','2019-07-19 18:56:33'),(616000,'SoNM','','Access-Reject','2019-07-19 18:56:44'),(776170,'kumi','','Access-Reject','2019-08-12 18:50:40'),(616002,'SoNM','','Access-Reject','2019-07-19 18:56:56'),(616003,'SoNM','','Access-Reject','2019-07-19 18:57:07'),(616004,'SoNM','','Access-Reject','2019-07-19 18:57:19'),(776169,'kumi','','Access-Reject','2019-08-12 18:50:09'),(616006,'SoNM','','Access-Reject','2019-07-19 18:57:30'),(616007,'SoNM','','Access-Reject','2019-07-19 18:57:41'),(616008,'SoNM','','Access-Reject','2019-07-19 18:57:53'),(776168,'kumi','','Access-Reject','2019-08-12 18:49:38'),(616010,'SoNM','','Access-Reject','2019-07-19 18:58:04'),(616011,'SoNM','','Access-Reject','2019-07-19 18:58:15'),(616012,'SoNM','','Access-Reject','2019-07-19 18:58:27'),(776167,'kumi','','Access-Reject','2019-08-12 18:49:06'),(616014,'SoNM','','Access-Reject','2019-07-19 18:58:38'),(616015,'SoNM','','Access-Reject','2019-07-19 18:58:50'),(776166,'kumi','','Access-Reject','2019-08-12 18:48:35'),(616017,'SoNM','','Access-Reject','2019-07-19 18:59:01'),(616018,'SoNM','','Access-Reject','2019-07-19 18:59:12'),(616019,'SoNM','','Access-Reject','2019-07-19 18:59:24'),(776165,'kumi','','Access-Reject','2019-08-12 18:48:04'),(616021,'SoNM','','Access-Reject','2019-07-19 18:59:35'),(616022,'SoNM','','Access-Reject','2019-07-19 18:59:47'),(616023,'SoNM','','Access-Reject','2019-07-19 18:59:58'),(776164,'kumi','','Access-Reject','2019-08-12 18:47:33'),(616025,'capitalhill','','Access-Accept','2019-07-19 19:00:09'),(616026,'SoNM','','Access-Reject','2019-07-19 19:00:09'),(616027,'SoNM','','Access-Reject','2019-07-19 19:00:21'),(776163,'kumi','','Access-Reject','2019-08-12 18:47:02'),(616029,'SoNM','','Access-Reject','2019-07-19 19:00:32'),(616030,'SoNM','','Access-Reject','2019-07-19 19:00:44'),(616031,'SoNM','','Access-Reject','2019-07-19 19:00:55'),(776162,'kumi','','Access-Reject','2019-08-12 18:46:31'),(616033,'SoNM','','Access-Reject','2019-07-19 19:01:07'),(616034,'SoNM','','Access-Reject','2019-07-19 19:01:18'),(616035,'SoNM','','Access-Reject','2019-07-19 19:01:29'),(776161,'kumi','','Access-Reject','2019-08-12 18:46:00'),(616037,'SoNM','','Access-Reject','2019-07-19 19:01:41'),(616038,'SoNM','','Access-Reject','2019-07-19 19:01:52'),(616039,'SoNM','','Access-Reject','2019-07-19 19:02:03'),(776160,'kumi','','Access-Reject','2019-08-12 18:45:29'),(616041,'SoNM','','Access-Reject','2019-07-19 19:02:15'),(616042,'SoNM','','Access-Reject','2019-07-19 19:02:26'),(776159,'kumi','','Access-Reject','2019-08-12 18:44:58'),(616044,'SoNM','','Access-Reject','2019-07-19 19:02:38'),(616045,'SoNM','','Access-Reject','2019-07-19 19:02:49'),(616046,'SoNM','','Access-Reject','2019-07-19 19:03:00'),(776158,'kumi','','Access-Reject','2019-08-12 18:44:27'),(616048,'SoNM','','Access-Reject','2019-07-19 19:03:12'),(616049,'SoNM','','Access-Reject','2019-07-19 19:03:23'),(616050,'SoNM','','Access-Reject','2019-07-19 19:03:35'),(776157,'kumi','','Access-Reject','2019-08-12 18:43:56'),(616052,'SoNM','','Access-Reject','2019-07-19 19:03:46'),(616053,'SoNM','','Access-Reject','2019-07-19 19:03:57'),(616054,'SoNM','','Access-Reject','2019-07-19 19:04:09'),(776156,'kumi','','Access-Reject','2019-08-12 18:43:24'),(616056,'SoNM','','Access-Reject','2019-07-19 19:04:20'),(616057,'SoNM','','Access-Reject','2019-07-19 19:04:32'),(776155,'kumi','','Access-Reject','2019-08-12 18:42:53'),(616059,'SoNM','','Access-Reject','2019-07-19 19:04:43'),(616060,'SoNM','','Access-Reject','2019-07-19 19:04:54'),(616061,'SoNM','','Access-Reject','2019-07-19 19:05:06'),(776154,'kumi','','Access-Reject','2019-08-12 18:42:22'),(616063,'SoNM','','Access-Reject','2019-07-19 19:05:17'),(616064,'SoNM','','Access-Reject','2019-07-19 19:05:28'),(616065,'SoNM','','Access-Reject','2019-07-19 19:05:40'),(776153,'kumi','','Access-Reject','2019-08-12 18:41:51'),(616067,'SoNM','','Access-Reject','2019-07-19 19:05:51'),(616068,'SoNM','','Access-Reject','2019-07-19 19:06:03'),(776152,'kumi','','Access-Reject','2019-08-12 18:41:20'),(616070,'SoNM','','Access-Reject','2019-07-19 19:06:14'),(616071,'SoNM','','Access-Reject','2019-07-19 19:06:25'),(616072,'SoNM','','Access-Reject','2019-07-19 19:06:37'),(776151,'kumi','','Access-Reject','2019-08-12 18:40:49'),(616074,'SoNM','','Access-Reject','2019-07-19 19:06:48'),(616075,'SoNM','','Access-Reject','2019-07-19 19:07:00'),(616076,'SoNM','','Access-Reject','2019-07-19 19:07:11'),(776150,'kumi','','Access-Reject','2019-08-12 18:40:18'),(616078,'SoNM','','Access-Reject','2019-07-19 19:07:22'),(616079,'SoNM','','Access-Reject','2019-07-19 19:07:34'),(616080,'SoNM','','Access-Reject','2019-07-19 19:07:45'),(776149,'kumi','','Access-Reject','2019-08-12 18:39:47'),(616082,'SoNM','','Access-Reject','2019-07-19 19:07:57'),(616083,'SoNM','','Access-Reject','2019-07-19 19:08:08'),(776148,'kumi','','Access-Reject','2019-08-12 18:39:16'),(616085,'SoNM','','Access-Reject','2019-07-19 19:08:19'),(616086,'SoNM','','Access-Reject','2019-07-19 19:08:31'),(616087,'SoNM','','Access-Reject','2019-07-19 19:08:42'),(776147,'kumi','','Access-Reject','2019-08-12 18:38:45'),(616089,'SoNM','','Access-Reject','2019-07-19 19:08:53'),(616090,'SoNM','','Access-Reject','2019-07-19 19:09:05'),(616091,'SoNM','','Access-Reject','2019-07-19 19:09:16'),(776146,'kumi','','Access-Reject','2019-08-12 18:38:13'),(616093,'SoNM','','Access-Reject','2019-07-19 19:09:28'),(616094,'SoNM','','Access-Reject','2019-07-19 19:09:39'),(616095,'SoNM','','Access-Reject','2019-07-19 19:09:51'),(776145,'kumi','','Access-Reject','2019-08-12 18:37:47'),(616097,'SoNM','','Access-Reject','2019-07-19 19:10:02'),(616098,'mfantsipim','','Access-Accept','2019-07-19 19:10:04'),(616099,'SoNM','','Access-Reject','2019-07-19 19:10:13'),(616100,'capitalhill','','Access-Accept','2019-07-19 19:10:17'),(776144,'kumi','','Access-Reject','2019-08-12 18:37:11'),(616102,'SoNM','','Access-Reject','2019-07-19 19:10:25'),(616103,'SoNM','','Access-Reject','2019-07-19 19:10:36'),(616104,'SoNM','','Access-Reject','2019-07-19 19:10:48'),(776143,'kumi','','Access-Reject','2019-08-12 18:36:40'),(616106,'SoNM','','Access-Reject','2019-07-19 19:10:59'),(616107,'SoNM','','Access-Reject','2019-07-19 19:11:10'),(616108,'SoNM','','Access-Reject','2019-07-19 19:11:22'),(776142,'kumi','','Access-Reject','2019-08-12 18:36:09'),(616110,'SoNM','','Access-Reject','2019-07-19 19:11:33'),(616111,'SoNM','','Access-Reject','2019-07-19 19:11:45'),(776141,'kumi','','Access-Reject','2019-08-12 18:35:38'),(616113,'SoNM','','Access-Reject','2019-07-19 19:11:56'),(616114,'SoNM','','Access-Reject','2019-07-19 19:12:07'),(616115,'SoNM','','Access-Reject','2019-07-19 19:12:19'),(776140,'kumi','','Access-Reject','2019-08-12 18:35:07'),(616117,'SoNM','','Access-Reject','2019-07-19 19:12:30'),(616118,'SoNM','','Access-Reject','2019-07-19 19:12:42'),(616119,'SoNM','','Access-Reject','2019-07-19 19:12:53'),(776139,'kumi','','Access-Reject','2019-08-12 18:34:36'),(616121,'SoNM','','Access-Reject','2019-07-19 19:13:04'),(616122,'SoNM','','Access-Reject','2019-07-19 19:13:16'),(616123,'SoNM','','Access-Reject','2019-07-19 19:13:27'),(776138,'kumi','','Access-Reject','2019-08-12 18:34:05'),(616125,'SoNM','','Access-Reject','2019-07-19 19:13:39'),(616126,'SoNM','','Access-Reject','2019-07-19 19:13:50'),(776137,'kumi','','Access-Reject','2019-08-12 18:33:34'),(616128,'SoNM','','Access-Reject','2019-07-19 19:14:01'),(616129,'SoNM','','Access-Reject','2019-07-19 19:14:13'),(616130,'SoNM','','Access-Reject','2019-07-19 19:14:24'),(776136,'kumi','','Access-Reject','2019-08-12 18:33:02'),(616132,'SoNM','','Access-Reject','2019-07-19 19:14:36'),(616133,'SoNM','','Access-Reject','2019-07-19 19:14:47'),(616134,'SoNM','','Access-Reject','2019-07-19 19:14:58'),(776135,'kumi','','Access-Reject','2019-08-12 18:32:31'),(616136,'SoNM','','Access-Reject','2019-07-19 19:15:11'),(616137,'SoNM','','Access-Reject','2019-07-19 19:15:22'),(776134,'kumi','','Access-Reject','2019-08-12 18:32:00'),(616139,'SoNM','','Access-Reject','2019-07-19 19:15:33'),(616140,'SoNM','','Access-Reject','2019-07-19 19:15:45'),(616141,'SoNM','','Access-Reject','2019-07-19 19:15:56'),(776133,'kumi','','Access-Reject','2019-08-12 18:31:29'),(616143,'SoNM','','Access-Reject','2019-07-19 19:16:08'),(616144,'SoNM','','Access-Reject','2019-07-19 19:16:19'),(616145,'SoNM','','Access-Reject','2019-07-19 19:16:30'),(776132,'kumi','','Access-Reject','2019-08-12 18:30:58'),(616147,'SoNM','','Access-Reject','2019-07-19 19:16:42'),(616148,'SoNM','','Access-Reject','2019-07-19 19:16:53'),(616149,'SoNM','','Access-Reject','2019-07-19 19:17:05'),(776131,'kumi','','Access-Reject','2019-08-12 18:30:27'),(616151,'SoNM','','Access-Reject','2019-07-19 19:17:16'),(616152,'SoNM','','Access-Reject','2019-07-19 19:17:27'),(776130,'kumi','','Access-Reject','2019-08-12 18:29:56'),(616154,'SoNM','','Access-Reject','2019-07-19 19:17:39'),(616155,'SoNM','','Access-Reject','2019-07-19 19:17:50'),(616156,'SoNM','','Access-Reject','2019-07-19 19:18:02'),(776129,'kumi','','Access-Reject','2019-08-12 18:29:25'),(616158,'SoNM','','Access-Reject','2019-07-19 19:18:13'),(616159,'SoNM','','Access-Reject','2019-07-19 19:18:24'),(616160,'SoNM','','Access-Reject','2019-07-19 19:18:37'),(776128,'kumi','','Access-Reject','2019-08-12 18:28:54'),(616162,'SoNM','','Access-Reject','2019-07-19 19:18:48'),(616163,'SoNM','','Access-Reject','2019-07-19 19:19:00'),(776127,'kumi','','Access-Reject','2019-08-12 18:28:23'),(616165,'SoNM','','Access-Reject','2019-07-19 19:19:11'),(616166,'SoNM','','Access-Reject','2019-07-19 19:19:23'),(616167,'SoNM','','Access-Reject','2019-07-19 19:19:34'),(776126,'kumi','','Access-Reject','2019-08-12 18:27:51'),(616169,'SoNM','','Access-Reject','2019-07-19 19:19:45'),(616170,'SoNM','','Access-Reject','2019-07-19 19:19:57'),(616171,'SoNM','','Access-Reject','2019-07-19 19:20:08'),(616172,'capitalhill','','Access-Accept','2019-07-19 19:20:09'),(776125,'kumi','','Access-Reject','2019-08-12 18:27:20'),(616174,'SoNM','','Access-Reject','2019-07-19 19:20:20'),(616175,'SoNM','','Access-Reject','2019-07-19 19:20:31'),(616176,'SoNM','','Access-Reject','2019-07-19 19:20:42'),(776124,'kumi','','Access-Reject','2019-08-12 18:26:49'),(616178,'SoNM','','Access-Reject','2019-07-19 19:20:54'),(616179,'SoNM','','Access-Reject','2019-07-19 19:21:05'),(776123,'kumi','','Access-Reject','2019-08-12 18:26:18'),(616181,'SoNM','','Access-Reject','2019-07-19 19:21:17'),(616182,'SoNM','','Access-Reject','2019-07-19 19:21:28'),(616183,'SoNM','','Access-Reject','2019-07-19 19:21:39'),(776122,'kumi','','Access-Reject','2019-08-12 18:25:47'),(616185,'SoNM','','Access-Reject','2019-07-19 19:21:51'),(616186,'SoNM','','Access-Reject','2019-07-19 19:22:02'),(616187,'SoNM','','Access-Reject','2019-07-19 19:22:14'),(776121,'kumi','','Access-Reject','2019-08-12 18:25:16'),(616189,'SoNM','','Access-Reject','2019-07-19 19:22:25'),(616190,'SoNM','','Access-Reject','2019-07-19 19:22:36'),(616191,'SoNM','','Access-Reject','2019-07-19 19:22:48'),(776120,'kumi','','Access-Reject','2019-08-12 18:24:45'),(616193,'SoNM','','Access-Reject','2019-07-19 19:22:59'),(616194,'SoNM','','Access-Reject','2019-07-19 19:23:11'),(776119,'kumi','','Access-Reject','2019-08-12 18:24:14'),(616196,'SoNM','','Access-Reject','2019-07-19 19:23:22'),(616197,'SoNM','','Access-Reject','2019-07-19 19:23:34'),(616198,'SoNM','','Access-Reject','2019-07-19 19:23:45'),(776118,'kumi','','Access-Reject','2019-08-12 18:23:43'),(616200,'SoNM','','Access-Reject','2019-07-19 19:23:56'),(616201,'SoNM','','Access-Reject','2019-07-19 19:24:08'),(616202,'SoNM','','Access-Reject','2019-07-19 19:24:19'),(776117,'kumi','','Access-Reject','2019-08-12 18:23:12'),(616204,'SoNM','','Access-Reject','2019-07-19 19:24:30'),(616205,'SoNM','','Access-Reject','2019-07-19 19:24:42'),(776116,'kumi','','Access-Reject','2019-08-12 18:22:40'),(616207,'SoNM','','Access-Reject','2019-07-19 19:24:53'),(616208,'SoNM','','Access-Reject','2019-07-19 19:25:05'),(616209,'SoNM','','Access-Reject','2019-07-19 19:25:16'),(776115,'kumi','','Access-Reject','2019-08-12 18:22:09'),(616211,'SoNM','','Access-Reject','2019-07-19 19:25:27'),(616212,'SoNM','','Access-Reject','2019-07-19 19:25:39'),(616213,'SoNM','','Access-Reject','2019-07-19 19:25:50'),(776114,'kumi','','Access-Reject','2019-08-12 18:21:38'),(616215,'SoNM','','Access-Reject','2019-07-19 19:26:01'),(616216,'SoNM','','Access-Reject','2019-07-19 19:26:13'),(616217,'SoNM','','Access-Reject','2019-07-19 19:26:24'),(776113,'kumi','','Access-Reject','2019-08-12 18:21:07'),(616219,'SoNM','','Access-Reject','2019-07-19 19:26:35'),(616220,'SoNM','','Access-Reject','2019-07-19 19:26:47'),(776112,'kumi','','Access-Reject','2019-08-12 18:20:36'),(616222,'SoNM','','Access-Reject','2019-07-19 19:26:58'),(616223,'SoNM','','Access-Reject','2019-07-19 19:27:10'),(616224,'SoNM','','Access-Reject','2019-07-19 19:27:21'),(776111,'kumi','','Access-Reject','2019-08-12 18:20:05'),(616226,'SoNM','','Access-Reject','2019-07-19 19:27:32'),(616227,'SoNM','','Access-Reject','2019-07-19 19:27:44'),(616228,'SoNM','','Access-Reject','2019-07-19 19:27:55'),(776110,'kumi','','Access-Reject','2019-08-12 18:19:34'),(616230,'SoNM','','Access-Reject','2019-07-19 19:28:07'),(616231,'SoNM','','Access-Reject','2019-07-19 19:28:18'),(616232,'SoNM','','Access-Reject','2019-07-19 19:28:29'),(776109,'kumi','','Access-Reject','2019-08-12 18:19:03'),(616234,'SoNM','','Access-Reject','2019-07-19 19:28:41'),(616235,'SoNM','','Access-Reject','2019-07-19 19:28:52'),(776108,'kumi','','Access-Reject','2019-08-12 18:18:32'),(616237,'SoNM','','Access-Reject','2019-07-19 19:29:03'),(616238,'SoNM','','Access-Reject','2019-07-19 19:29:15'),(616239,'SoNM','','Access-Reject','2019-07-19 19:29:26'),(776107,'kumi','','Access-Reject','2019-08-12 18:18:01'),(616241,'SoNM','','Access-Reject','2019-07-19 19:29:37'),(616242,'SoNM','','Access-Reject','2019-07-19 19:29:49'),(616243,'SoNM','','Access-Reject','2019-07-19 19:30:00'),(616244,'mfantsipim','','Access-Accept','2019-07-19 19:30:04'),(776106,'kumi','','Access-Reject','2019-08-12 18:17:30'),(616246,'capitalhill','','Access-Accept','2019-07-19 19:30:09'),(616247,'SoNM','','Access-Reject','2019-07-19 19:30:12'),(616248,'SoNM','','Access-Reject','2019-07-19 19:30:23'),(616249,'SoNM','','Access-Reject','2019-07-19 19:30:34'),(776105,'kumi','','Access-Reject','2019-08-12 18:16:58'),(616251,'SoNM','','Access-Reject','2019-07-19 19:30:46'),(616252,'SoNM','','Access-Reject','2019-07-19 19:30:57'),(776104,'kumi','','Access-Reject','2019-08-12 18:16:27'),(616254,'SoNM','','Access-Reject','2019-07-19 19:31:09'),(616255,'SoNM','','Access-Reject','2019-07-19 19:31:20'),(616256,'SoNM','','Access-Reject','2019-07-19 19:31:31'),(776103,'kumi','','Access-Reject','2019-08-12 18:15:56'),(616258,'SoNM','','Access-Reject','2019-07-19 19:31:43'),(616259,'SoNM','','Access-Reject','2019-07-19 19:31:54'),(616260,'SoNM','','Access-Reject','2019-07-19 19:32:06'),(776102,'kumi','','Access-Reject','2019-08-12 18:15:25'),(616262,'SoNM','','Access-Reject','2019-07-19 19:32:17'),(616263,'SoNM','','Access-Reject','2019-07-19 19:32:29'),(776101,'kumi','','Access-Reject','2019-08-12 18:14:54'),(616265,'SoNM','','Access-Reject','2019-07-19 19:32:40'),(616266,'SoNM','','Access-Reject','2019-07-19 19:32:51'),(616267,'SoNM','','Access-Reject','2019-07-19 19:33:03'),(776100,'kumi','','Access-Reject','2019-08-12 18:14:23'),(616269,'SoNM','','Access-Reject','2019-07-19 19:33:14'),(616270,'SoNM','','Access-Reject','2019-07-19 19:33:26'),(616271,'SoNM','','Access-Reject','2019-07-19 19:33:37'),(776099,'kumi','','Access-Reject','2019-08-12 18:13:52'),(616273,'SoNM','','Access-Reject','2019-07-19 19:33:48'),(616274,'SoNM','','Access-Reject','2019-07-19 19:34:00'),(616275,'SoNM','','Access-Reject','2019-07-19 19:34:11'),(776098,'kumi','','Access-Reject','2019-08-12 18:13:21'),(616277,'SoNM','','Access-Reject','2019-07-19 19:34:22'),(616278,'SoNM','','Access-Reject','2019-07-19 19:34:34'),(776097,'kumi','','Access-Reject','2019-08-12 18:12:50'),(616280,'SoNM','','Access-Reject','2019-07-19 19:34:45'),(616281,'SoNM','','Access-Reject','2019-07-19 19:34:57'),(616282,'SoNM','','Access-Reject','2019-07-19 19:35:08'),(776096,'kumi','','Access-Reject','2019-08-12 18:12:19'),(616284,'SoNM','','Access-Reject','2019-07-19 19:35:19'),(616285,'SoNM','','Access-Reject','2019-07-19 19:35:31'),(616286,'SoNM','','Access-Reject','2019-07-19 19:35:42'),(776095,'kumi','','Access-Reject','2019-08-12 18:11:47'),(616288,'SoNM','','Access-Reject','2019-07-19 19:35:54'),(616289,'SoNM','','Access-Reject','2019-07-19 19:36:05'),(616290,'SoNM','','Access-Reject','2019-07-19 19:36:16'),(776094,'kumi','','Access-Reject','2019-08-12 18:11:16'),(616292,'SoNM','','Access-Reject','2019-07-19 19:36:28'),(616293,'SoNM','','Access-Reject','2019-07-19 19:36:39'),(776093,'kumi','','Access-Reject','2019-08-12 18:10:45'),(616295,'SoNM','','Access-Reject','2019-07-19 19:36:51'),(616296,'SoNM','','Access-Reject','2019-07-19 19:37:02'),(616297,'SoNM','','Access-Reject','2019-07-19 19:37:13'),(616299,'SoNM','','Access-Reject','2019-07-19 19:37:25'),(616300,'SoNM','','Access-Reject','2019-07-19 19:37:36'),(616301,'SoNM','','Access-Reject','2019-07-19 19:37:48'),(776092,'cegrad','','Access-Accept','2019-08-12 18:10:19'),(616303,'SoNM','','Access-Reject','2019-07-19 19:37:59'),(616304,'SoNM','','Access-Reject','2019-07-19 19:38:10'),(776091,'kumi','','Access-Reject','2019-08-12 18:10:14'),(616306,'SoNM','','Access-Reject','2019-07-19 19:38:22'),(616307,'SoNM','','Access-Reject','2019-07-19 19:38:33'),(616308,'SoNM','','Access-Reject','2019-07-19 19:38:45'),(616310,'SoNM','','Access-Reject','2019-07-19 19:38:56'),(616311,'SoNM','','Access-Reject','2019-07-19 19:39:07'),(616312,'SoNM','','Access-Reject','2019-07-19 19:39:19'),(910597,'src_hostel','','Access-Accept','2019-09-21 12:40:59'),(616314,'SoNM','','Access-Reject','2019-07-19 19:39:30'),(616315,'SoNM','','Access-Reject','2019-07-19 19:39:42'),(616316,'SoNM','','Access-Reject','2019-07-19 19:39:53'),(616318,'SoNM','','Access-Reject','2019-07-19 19:40:04'),(616319,'capitalhill','','Access-Accept','2019-07-19 19:40:09'),(616320,'SoNM','','Access-Reject','2019-07-19 19:40:16'),(776089,'affiliation','','Access-Accept','2019-08-12 18:10:02'),(616322,'SoNM','','Access-Reject','2019-07-19 19:40:27'),(616323,'SoNM','','Access-Reject','2019-07-19 19:40:38'),(616324,'SoNM','','Access-Reject','2019-07-19 19:40:50'),(776088,'kumi','','Access-Reject','2019-08-12 18:09:43'),(616326,'SoNM','','Access-Reject','2019-07-19 19:41:01'),(616327,'SoNM','','Access-Reject','2019-07-19 19:41:13'),(616328,'SoNM','','Access-Reject','2019-07-19 19:41:24'),(776087,'kumi','','Access-Reject','2019-08-12 18:09:12'),(616330,'SoNM','','Access-Reject','2019-07-19 19:41:35'),(616331,'SoNM','','Access-Reject','2019-07-19 19:41:47'),(616332,'SoNM','','Access-Reject','2019-07-19 19:41:58'),(776086,'kumi','','Access-Reject','2019-08-12 18:08:41'),(616334,'SoNM','','Access-Reject','2019-07-19 19:42:09'),(616335,'SoNM','','Access-Reject','2019-07-19 19:42:21'),(776085,'kumi','','Access-Reject','2019-08-12 18:08:10'),(616337,'SoNM','','Access-Reject','2019-07-19 19:42:32'),(616338,'SoNM','','Access-Reject','2019-07-19 19:42:44'),(616339,'SoNM','','Access-Reject','2019-07-19 19:42:55'),(776084,'kumi','','Access-Reject','2019-08-12 18:07:39'),(616341,'SoNM','','Access-Reject','2019-07-19 19:43:06'),(616342,'SoNM','','Access-Reject','2019-07-19 19:43:18'),(616343,'SoNM','','Access-Reject','2019-07-19 19:43:29'),(776083,'kumi','','Access-Reject','2019-08-12 18:07:08'),(616345,'SoNM','','Access-Reject','2019-07-19 19:43:41'),(616346,'SoNM','','Access-Reject','2019-07-19 19:43:52'),(776082,'kumi','','Access-Reject','2019-08-12 18:06:36'),(616348,'SoNM','','Access-Reject','2019-07-19 19:44:03'),(616349,'SoNM','','Access-Reject','2019-07-19 19:44:15'),(616350,'SoNM','','Access-Reject','2019-07-19 19:44:26'),(776081,'kumi','','Access-Reject','2019-08-12 18:06:05'),(616352,'SoNM','','Access-Reject','2019-07-19 19:44:38'),(616353,'SoNM','','Access-Reject','2019-07-19 19:44:49'),(616354,'SoNM','','Access-Reject','2019-07-19 19:45:00'),(776080,'kumi','','Access-Reject','2019-08-12 18:05:34'),(616356,'SoNM','','Access-Reject','2019-07-19 19:45:12'),(616357,'SoNM','','Access-Reject','2019-07-19 19:45:23'),(616358,'SoNM','','Access-Reject','2019-07-19 19:45:35'),(776079,'kumi','','Access-Reject','2019-08-12 18:05:03'),(616360,'SoNM','','Access-Reject','2019-07-19 19:45:46'),(616361,'SoNM','','Access-Reject','2019-07-19 19:45:57'),(776078,'kumi','','Access-Reject','2019-08-12 18:04:32'),(616363,'SoNM','','Access-Reject','2019-07-19 19:46:09'),(616364,'SoNM','','Access-Reject','2019-07-19 19:46:20'),(616365,'SoNM','','Access-Reject','2019-07-19 19:46:32'),(776077,'kumi','','Access-Reject','2019-08-12 18:04:01'),(616367,'SoNM','','Access-Reject','2019-07-19 19:46:43'),(616368,'SoNM','','Access-Reject','2019-07-19 19:46:54'),(616369,'SoNM','','Access-Reject','2019-07-19 19:47:06'),(776076,'kumi','','Access-Reject','2019-08-12 18:03:30'),(616371,'SoNM','','Access-Reject','2019-07-19 19:47:17'),(616372,'SoNM','','Access-Reject','2019-07-19 19:47:29'),(616373,'SoNM','','Access-Reject','2019-07-19 19:47:40'),(776075,'kumi','','Access-Reject','2019-08-12 18:02:59'),(616375,'SoNM','','Access-Reject','2019-07-19 19:47:52'),(616376,'SoNM','','Access-Reject','2019-07-19 19:48:03'),(776074,'kumi','','Access-Reject','2019-08-12 18:02:28'),(616378,'SoNM','','Access-Reject','2019-07-19 19:48:14'),(616379,'SoNM','','Access-Reject','2019-07-19 19:48:26'),(616380,'SoNM','','Access-Reject','2019-07-19 19:48:37'),(616382,'SoNM','','Access-Reject','2019-07-19 19:48:48'),(616383,'SoNM','','Access-Reject','2019-07-19 19:49:00'),(616384,'SoNM','','Access-Reject','2019-07-19 19:49:11'),(776073,'ekpetis','','Access-Accept','2019-08-12 18:01:57'),(616386,'SoNM','','Access-Reject','2019-07-19 19:49:23'),(616387,'SoNM','','Access-Reject','2019-07-19 19:49:34'),(776072,'kumi','','Access-Reject','2019-08-12 18:01:57'),(616389,'SoNM','','Access-Reject','2019-07-19 19:49:46'),(616390,'SoNM','','Access-Reject','2019-07-19 19:49:57'),(616391,'mfantsipim','','Access-Accept','2019-07-19 19:50:04'),(616392,'SoNM','','Access-Reject','2019-07-19 19:50:08'),(616393,'capitalhill','','Access-Accept','2019-07-19 19:50:09'),(776071,'kumi','','Access-Reject','2019-08-12 18:01:25'),(616395,'SoNM','','Access-Reject','2019-07-19 19:50:20'),(616396,'SoNM','','Access-Reject','2019-07-19 19:50:31'),(616397,'SoNM','','Access-Reject','2019-07-19 19:50:43'),(776070,'kumi','','Access-Reject','2019-08-12 18:00:54'),(616399,'SoNM','','Access-Reject','2019-07-19 19:50:54'),(616400,'SoNM','','Access-Reject','2019-07-19 19:51:05'),(616401,'SoNM','','Access-Reject','2019-07-19 19:51:17'),(776069,'kumi','','Access-Reject','2019-08-12 18:00:23'),(616403,'SoNM','','Access-Reject','2019-07-19 19:51:28'),(616404,'SoNM','','Access-Reject','2019-07-19 19:51:39'),(776068,'kumi','','Access-Reject','2019-08-12 17:59:52'),(616406,'SoNM','','Access-Reject','2019-07-19 19:51:51'),(616407,'SoNM','','Access-Reject','2019-07-19 19:52:02'),(616408,'SoNM','','Access-Reject','2019-07-19 19:52:14'),(776067,'kumi','','Access-Reject','2019-08-12 17:59:21'),(616410,'SoNM','','Access-Reject','2019-07-19 19:52:25'),(616411,'SoNM','','Access-Reject','2019-07-19 19:52:36'),(616412,'SoNM','','Access-Reject','2019-07-19 19:52:48'),(776066,'kumi','','Access-Reject','2019-08-12 17:58:50'),(616414,'SoNM','','Access-Reject','2019-07-19 19:52:59'),(616415,'SoNM','','Access-Reject','2019-07-19 19:53:10'),(616416,'SoNM','','Access-Reject','2019-07-19 19:53:22'),(776065,'kumi','','Access-Reject','2019-08-12 17:58:19'),(616418,'SoNM','','Access-Reject','2019-07-19 19:53:33'),(616419,'SoNM','','Access-Reject','2019-07-19 19:53:45'),(776064,'kumi','','Access-Reject','2019-08-12 17:57:48'),(616421,'SoNM','','Access-Reject','2019-07-19 19:53:56'),(616422,'SoNM','','Access-Reject','2019-07-19 19:54:08'),(616423,'SoNM','','Access-Reject','2019-07-19 19:54:19'),(776063,'kumi','','Access-Reject','2019-08-12 17:57:17'),(616425,'SoNM','','Access-Reject','2019-07-19 19:54:30'),(616426,'SoNM','','Access-Reject','2019-07-19 19:54:42'),(616427,'SoNM','','Access-Reject','2019-07-19 19:55:25'),(776062,'kumi','','Access-Reject','2019-08-12 17:56:46'),(616429,'SoNM','','Access-Reject','2019-07-19 19:55:37'),(616430,'SoNM','','Access-Reject','2019-07-19 19:55:48'),(776061,'kumi','','Access-Reject','2019-08-12 17:56:15'),(616432,'SoNM','','Access-Reject','2019-07-19 19:55:59'),(616433,'SoNM','','Access-Reject','2019-07-19 19:56:11'),(616434,'SoNM','','Access-Reject','2019-07-19 19:56:22'),(776060,'kumi','','Access-Reject','2019-08-12 17:55:43'),(616436,'SoNM','','Access-Reject','2019-07-19 19:56:34'),(616437,'SoNM','','Access-Reject','2019-07-19 19:56:45'),(616438,'SoNM','','Access-Reject','2019-07-19 19:56:56'),(616440,'SoNM','','Access-Reject','2019-07-19 19:57:08'),(616441,'SoNM','','Access-Reject','2019-07-19 19:57:19'),(616442,'SoNM','','Access-Reject','2019-07-19 19:57:31'),(776059,'britwums','','Access-Accept','2019-08-12 17:55:34'),(616444,'SoNM','','Access-Reject','2019-07-19 19:57:42'),(616445,'SoNM','','Access-Reject','2019-07-19 19:57:53'),(616447,'SoNM','','Access-Reject','2019-07-19 19:58:05'),(616448,'SoNM','','Access-Reject','2019-07-19 19:58:16'),(616449,'SoNM','','Access-Reject','2019-07-19 19:58:28'),(776058,'ekpetis','','Access-Accept','2019-08-12 17:55:34'),(616451,'SoNM','','Access-Reject','2019-07-19 19:58:39'),(616452,'SoNM','','Access-Reject','2019-07-19 19:58:50'),(616453,'SoNM','','Access-Reject','2019-07-19 19:59:02'),(776057,'kumi','','Access-Reject','2019-08-12 17:55:12'),(616455,'SoNM','','Access-Reject','2019-07-19 19:59:13'),(616456,'SoNM','','Access-Reject','2019-07-19 19:59:25'),(776056,'kumi','','Access-Reject','2019-08-12 17:54:41'),(616458,'SoNM','','Access-Reject','2019-07-19 19:59:36'),(616459,'SoNM','','Access-Reject','2019-07-19 19:59:47'),(616460,'SoNM','','Access-Reject','2019-07-19 19:59:59'),(776055,'kumi','','Access-Reject','2019-08-12 17:54:10'),(616462,'capitalhill','','Access-Accept','2019-07-19 20:00:09'),(616463,'SoNM','','Access-Reject','2019-07-19 20:00:10'),(616464,'SoNM','','Access-Reject','2019-07-19 20:00:22'),(616465,'SoNM','','Access-Reject','2019-07-19 20:00:33'),(776054,'kumi','','Access-Reject','2019-08-12 17:53:39'),(616467,'SoNM','','Access-Reject','2019-07-19 20:00:44'),(616468,'SoNM','','Access-Reject','2019-07-19 20:00:56'),(616469,'SoNM','','Access-Reject','2019-07-19 20:01:07'),(776053,'kumi','','Access-Reject','2019-08-12 17:53:08'),(616471,'SoNM','','Access-Reject','2019-07-19 20:01:18'),(616472,'SoNM','','Access-Reject','2019-07-19 20:01:30'),(776052,'kumi','','Access-Reject','2019-08-12 17:52:37'),(616474,'SoNM','','Access-Reject','2019-07-19 20:01:41'),(616475,'SoNM','','Access-Reject','2019-07-19 20:01:53'),(616476,'SoNM','','Access-Reject','2019-07-19 20:02:04'),(776051,'kumi','','Access-Reject','2019-08-12 17:52:06'),(616478,'SoNM','','Access-Reject','2019-07-19 20:02:15'),(616479,'SoNM','','Access-Reject','2019-07-19 20:02:27'),(616480,'SoNM','','Access-Reject','2019-07-19 20:02:38'),(776050,'kumi','','Access-Reject','2019-08-12 17:51:35'),(616482,'SoNM','','Access-Reject','2019-07-19 20:02:49'),(616483,'SoNM','','Access-Reject','2019-07-19 20:03:01'),(616484,'SoNM','','Access-Reject','2019-07-19 20:03:12'),(776049,'kumi','','Access-Reject','2019-08-12 17:51:04'),(616486,'SoNM','','Access-Reject','2019-07-19 20:03:24'),(616487,'SoNM','','Access-Reject','2019-07-19 20:03:35'),(776048,'kumi','','Access-Reject','2019-08-12 17:50:32'),(616489,'SoNM','','Access-Reject','2019-07-19 20:03:47'),(616490,'SoNM','','Access-Reject','2019-07-19 20:03:58'),(616491,'SoNM','','Access-Reject','2019-07-19 20:04:09'),(776047,'kumi','','Access-Reject','2019-08-12 17:50:01'),(616493,'SoNM','','Access-Reject','2019-07-19 20:04:21'),(616494,'SoNM','','Access-Reject','2019-07-19 20:04:32'),(616495,'SoNM','','Access-Reject','2019-07-19 20:04:43'),(776046,'kumi','','Access-Reject','2019-08-12 17:49:30'),(616497,'SoNM','','Access-Reject','2019-07-19 20:04:55'),(616498,'SoNM','','Access-Reject','2019-07-19 20:05:06'),(616499,'SoNM','','Access-Reject','2019-07-19 20:05:18'),(776045,'kumi','','Access-Reject','2019-08-12 17:48:59'),(616501,'SoNM','','Access-Reject','2019-07-19 20:05:29'),(616502,'SoNM','','Access-Reject','2019-07-19 20:05:40'),(776044,'kumi','','Access-Reject','2019-08-12 17:48:28'),(616504,'SoNM','','Access-Reject','2019-07-19 20:05:52'),(616505,'SoNM','','Access-Reject','2019-07-19 20:06:03'),(616506,'SoNM','','Access-Reject','2019-07-19 20:06:15'),(776043,'kumi','','Access-Reject','2019-08-12 17:47:57'),(616508,'SoNM','','Access-Reject','2019-07-19 20:06:26'),(616509,'SoNM','','Access-Reject','2019-07-19 20:06:37'),(616510,'SoNM','','Access-Reject','2019-07-19 20:06:49'),(776042,'kumi','','Access-Reject','2019-08-12 17:47:26'),(616512,'SoNM','','Access-Reject','2019-07-19 20:07:00'),(616513,'SoNM','','Access-Reject','2019-07-19 20:07:12'),(776041,'kumi','','Access-Reject','2019-08-12 17:46:55'),(616515,'SoNM','','Access-Reject','2019-07-19 20:07:23'),(616516,'SoNM','','Access-Reject','2019-07-19 20:07:35'),(616517,'SoNM','','Access-Reject','2019-07-19 20:07:46'),(776040,'kumi','','Access-Reject','2019-08-12 17:46:24'),(616519,'SoNM','','Access-Reject','2019-07-19 20:07:58'),(616520,'SoNM','','Access-Reject','2019-07-19 20:08:10'),(616521,'SoNM','','Access-Reject','2019-07-19 20:08:21'),(776039,'kumi','','Access-Reject','2019-08-12 17:45:53'),(616523,'SoNM','','Access-Reject','2019-07-19 20:08:32'),(616524,'SoNM','','Access-Reject','2019-07-19 20:08:44'),(616525,'SoNM','','Access-Reject','2019-07-19 20:08:55'),(776038,'kumi','','Access-Reject','2019-08-12 17:45:21'),(616527,'SoNM','','Access-Reject','2019-07-19 20:09:07'),(616528,'SoNM','','Access-Reject','2019-07-19 20:09:18'),(776037,'kumi','','Access-Reject','2019-08-12 17:44:50'),(616530,'SoNM','','Access-Reject','2019-07-19 20:09:29'),(616531,'SoNM','','Access-Reject','2019-07-19 20:09:41'),(616532,'SoNM','','Access-Reject','2019-07-19 20:09:52'),(776036,'kumi','','Access-Reject','2019-08-12 17:44:19'),(616534,'mfantsipim','','Access-Accept','2019-07-19 20:10:04'),(616535,'affiliation','','Access-Accept','2019-07-19 20:10:04'),(616536,'SoNM','','Access-Reject','2019-07-19 20:10:05'),(910596,'src_hostel','','Access-Accept','2019-09-21 12:40:54'),(616538,'capitalhill','','Access-Accept','2019-07-19 20:10:10'),(616539,'SoNM','','Access-Reject','2019-07-19 20:10:16'),(616540,'cegrad','','Access-Accept','2019-07-19 20:10:21'),(616541,'SoNM','','Access-Reject','2019-07-19 20:10:27'),(776035,'kumi','','Access-Reject','2019-08-12 17:43:48'),(616543,'SoNM','','Access-Reject','2019-07-19 20:10:39'),(616544,'SoNM','','Access-Reject','2019-07-19 20:10:50'),(776034,'kumi','','Access-Reject','2019-08-12 17:43:17'),(616546,'SoNM','','Access-Reject','2019-07-19 20:11:02'),(616547,'SoNM','','Access-Reject','2019-07-19 20:11:13'),(616548,'SoNM','','Access-Reject','2019-07-19 20:11:24'),(776033,'kumi','','Access-Reject','2019-08-12 17:42:46'),(616550,'SoNM','','Access-Reject','2019-07-19 20:11:36'),(616551,'SoNM','','Access-Reject','2019-07-19 20:11:47'),(616552,'SoNM','','Access-Reject','2019-07-19 20:11:59'),(776032,'kumi','','Access-Reject','2019-08-12 17:42:15'),(616554,'SoNM','','Access-Reject','2019-07-19 20:12:10'),(616555,'SoNM','','Access-Reject','2019-07-19 20:12:21'),(616556,'SoNM','','Access-Reject','2019-07-19 20:12:33'),(776031,'kumi','','Access-Reject','2019-08-12 17:41:44'),(616558,'SoNM','','Access-Reject','2019-07-19 20:12:44'),(616559,'SoNM','','Access-Reject','2019-07-19 20:12:56'),(776030,'kumi','','Access-Reject','2019-08-12 17:41:13'),(616561,'SoNM','','Access-Reject','2019-07-19 20:13:07'),(616562,'SoNM','','Access-Reject','2019-07-19 20:13:18'),(616563,'SoNM','','Access-Reject','2019-07-19 20:13:30'),(776029,'kumi','','Access-Reject','2019-08-12 17:40:42'),(616565,'SoNM','','Access-Reject','2019-07-19 20:13:41'),(616566,'SoNM','','Access-Reject','2019-07-19 20:13:53'),(616567,'SoNM','','Access-Reject','2019-07-19 20:14:04'),(776028,'kumi','','Access-Reject','2019-08-12 17:40:11'),(616569,'SoNM','','Access-Reject','2019-07-19 20:14:16'),(616570,'SoNM','','Access-Reject','2019-07-19 20:14:27'),(776027,'kumi','','Access-Reject','2019-08-12 17:39:39'),(616572,'SoNM','','Access-Reject','2019-07-19 20:14:38'),(616573,'SoNM','','Access-Reject','2019-07-19 20:14:50'),(616574,'SoNM','','Access-Reject','2019-07-19 20:15:01'),(776026,'kumi','','Access-Reject','2019-08-12 17:39:08'),(616576,'SoNM','','Access-Reject','2019-07-19 20:15:13'),(616577,'SoNM','','Access-Reject','2019-07-19 20:15:24'),(616578,'SoNM','','Access-Reject','2019-07-19 20:15:35'),(776025,'kumi','','Access-Reject','2019-08-12 17:38:37'),(616580,'SoNM','','Access-Reject','2019-07-19 20:15:47'),(616581,'SoNM','','Access-Reject','2019-07-19 20:15:58'),(616582,'SoNM','','Access-Reject','2019-07-19 20:16:10'),(776024,'kumi','','Access-Reject','2019-08-12 17:38:06'),(616584,'SoNM','','Access-Reject','2019-07-19 20:16:21'),(616585,'SoNM','','Access-Reject','2019-07-19 20:16:32'),(776023,'kumi','','Access-Reject','2019-08-12 17:37:35'),(616587,'SoNM','','Access-Reject','2019-07-19 20:16:44'),(616588,'SoNM','','Access-Reject','2019-07-19 20:16:55'),(616589,'SoNM','','Access-Reject','2019-07-19 20:17:07'),(776022,'kumi','','Access-Reject','2019-08-12 17:37:04'),(616591,'SoNM','','Access-Reject','2019-07-19 20:17:18'),(616592,'SoNM','','Access-Reject','2019-07-19 20:17:29'),(616593,'SoNM','','Access-Reject','2019-07-19 20:17:41'),(776021,'kumi','','Access-Reject','2019-08-12 17:36:33'),(616595,'SoNM','','Access-Reject','2019-07-19 20:17:52'),(616596,'SoNM','','Access-Reject','2019-07-19 20:18:04'),(616597,'SoNM','','Access-Reject','2019-07-19 20:18:15'),(776020,'kumi','','Access-Reject','2019-08-12 17:36:02'),(616599,'SoNM','','Access-Reject','2019-07-19 20:18:26'),(616600,'SoNM','','Access-Reject','2019-07-19 20:18:38'),(776019,'kumi','','Access-Reject','2019-08-12 17:35:31'),(616602,'SoNM','','Access-Reject','2019-07-19 20:18:49'),(616603,'SoNM','','Access-Reject','2019-07-19 20:19:00'),(616604,'SoNM','','Access-Reject','2019-07-19 20:19:12'),(776018,'kumi','','Access-Reject','2019-08-12 17:35:00'),(616606,'SoNM','','Access-Reject','2019-07-19 20:19:23'),(616607,'SoNM','','Access-Reject','2019-07-19 20:19:35'),(616608,'SoNM','','Access-Reject','2019-07-19 20:19:46'),(776017,'kumi','','Access-Reject','2019-08-12 17:34:28'),(616610,'SoNM','','Access-Reject','2019-07-19 20:19:58'),(616611,'SoNM','','Access-Reject','2019-07-19 20:20:09'),(616612,'capitalhill','','Access-Accept','2019-07-19 20:20:10'),(776016,'kumi','','Access-Reject','2019-08-12 17:33:57'),(616614,'SoNM','','Access-Reject','2019-07-19 20:20:20'),(616615,'SoNM','','Access-Reject','2019-07-19 20:20:32'),(616616,'SoNM','','Access-Reject','2019-07-19 20:20:43'),(776015,'kumi','','Access-Reject','2019-08-12 17:33:26'),(616618,'SoNM','','Access-Reject','2019-07-19 20:20:55'),(616619,'SoNM','','Access-Reject','2019-07-19 20:21:06'),(616620,'SoNM','','Access-Reject','2019-07-19 20:21:17'),(776014,'kumi','','Access-Reject','2019-08-12 17:32:55'),(616622,'SoNM','','Access-Reject','2019-07-19 20:21:29'),(616623,'SoNM','','Access-Reject','2019-07-19 20:21:40'),(616624,'SoNM','','Access-Reject','2019-07-19 20:21:52'),(776013,'kumi','','Access-Reject','2019-08-12 17:32:24'),(616626,'SoNM','','Access-Reject','2019-07-19 20:22:03'),(616627,'SoNM','','Access-Reject','2019-07-19 20:22:14'),(776012,'kumi','','Access-Reject','2019-08-12 17:31:53'),(616629,'SoNM','','Access-Reject','2019-07-19 20:22:26'),(616630,'SoNM','','Access-Reject','2019-07-19 20:22:37'),(616631,'SoNM','','Access-Reject','2019-07-19 20:22:49'),(776011,'kumi','','Access-Reject','2019-08-12 17:31:22'),(616633,'SoNM','','Access-Reject','2019-07-19 20:23:00'),(616634,'SoNM','','Access-Reject','2019-07-19 20:23:11'),(616635,'SoNM','','Access-Reject','2019-07-19 20:23:23'),(776010,'kumi','','Access-Reject','2019-08-12 17:30:51'),(616637,'SoNM','','Access-Reject','2019-07-19 20:23:34'),(616638,'SoNM','','Access-Reject','2019-07-19 20:23:46'),(616639,'SoNM','','Access-Reject','2019-07-19 20:23:57'),(776009,'kumi','','Access-Reject','2019-08-12 17:30:20'),(616641,'SoNM','','Access-Reject','2019-07-19 20:24:08'),(616642,'SoNM','','Access-Reject','2019-07-19 20:24:20'),(616643,'SoNM','','Access-Reject','2019-07-19 20:24:31'),(776008,'kumi','','Access-Reject','2019-08-12 17:29:17'),(616645,'SoNM','','Access-Reject','2019-07-19 20:24:43'),(616646,'SoNM','','Access-Reject','2019-07-19 20:24:54'),(776007,'kumi','','Access-Reject','2019-08-12 17:28:46'),(616648,'SoNM','','Access-Reject','2019-07-19 20:25:06'),(616649,'SoNM','','Access-Reject','2019-07-19 20:25:17'),(616650,'SoNM','','Access-Reject','2019-07-19 20:25:28'),(776006,'kumi','','Access-Reject','2019-08-12 17:28:15'),(616652,'SoNM','','Access-Reject','2019-07-19 20:25:40'),(616653,'SoNM','','Access-Reject','2019-07-19 20:25:51'),(776005,'kumi','','Access-Reject','2019-08-12 17:27:44'),(616655,'SoNM','','Access-Reject','2019-07-19 20:26:03'),(616656,'SoNM','','Access-Reject','2019-07-19 20:26:14'),(616657,'SoNM','','Access-Reject','2019-07-19 20:26:25'),(776004,'kumi','','Access-Reject','2019-08-12 17:27:13'),(616659,'SoNM','','Access-Reject','2019-07-19 20:26:37'),(616660,'SoNM','','Access-Reject','2019-07-19 20:26:48'),(616661,'SoNM','','Access-Reject','2019-07-19 20:27:00'),(776003,'kumi','','Access-Reject','2019-08-12 17:26:42'),(616663,'SoNM','','Access-Reject','2019-07-19 20:27:11'),(616664,'SoNM','','Access-Reject','2019-07-19 20:27:23'),(616665,'SoNM','','Access-Reject','2019-07-19 20:27:34'),(776002,'kumi','','Access-Reject','2019-08-12 17:26:11'),(616667,'SoNM','','Access-Reject','2019-07-19 20:27:45'),(616668,'SoNM','','Access-Reject','2019-07-19 20:27:57'),(776001,'kumi','','Access-Reject','2019-08-12 17:25:40'),(616670,'SoNM','','Access-Reject','2019-07-19 20:28:08'),(616671,'SoNM','','Access-Reject','2019-07-19 20:28:20'),(616672,'SoNM','','Access-Reject','2019-07-19 20:28:31'),(776000,'kumi','','Access-Reject','2019-08-12 17:25:09'),(616674,'SoNM','','Access-Reject','2019-07-19 20:28:43'),(616675,'SoNM','','Access-Reject','2019-07-19 20:28:54'),(616676,'SoNM','','Access-Reject','2019-07-19 20:29:05'),(775999,'kumi','','Access-Reject','2019-08-12 17:24:38'),(616678,'SoNM','','Access-Reject','2019-07-19 20:29:17'),(616679,'SoNM','','Access-Reject','2019-07-19 20:29:28'),(775998,'kumi','','Access-Reject','2019-08-12 17:24:07'),(616681,'SoNM','','Access-Reject','2019-07-19 20:29:40'),(616682,'SoNM','','Access-Reject','2019-07-19 20:29:51'),(616683,'SoNM','','Access-Reject','2019-07-19 20:30:02'),(616684,'mfantsipim','','Access-Accept','2019-07-19 20:30:04'),(616685,'capitalhill','','Access-Accept','2019-07-19 20:30:09'),(775997,'kumi','','Access-Reject','2019-08-12 17:23:35'),(616687,'SoNM','','Access-Reject','2019-07-19 20:30:14'),(616688,'SoNM','','Access-Reject','2019-07-19 20:30:25'),(616689,'SoNM','','Access-Reject','2019-07-19 20:30:38'),(775996,'kumi','','Access-Reject','2019-08-12 17:23:04'),(616691,'SoNM','','Access-Reject','2019-07-19 20:30:49'),(616692,'SoNM','','Access-Reject','2019-07-19 20:31:00'),(616693,'SoNM','','Access-Reject','2019-07-19 20:31:12'),(775995,'kumi','','Access-Reject','2019-08-12 17:22:33'),(616695,'SoNM','','Access-Reject','2019-07-19 20:31:23'),(616696,'SoNM','','Access-Reject','2019-07-19 20:31:35'),(775994,'kumi','','Access-Reject','2019-08-12 17:22:02'),(616698,'SoNM','','Access-Reject','2019-07-19 20:31:46'),(616699,'SoNM','','Access-Reject','2019-07-19 20:31:57'),(616700,'SoNM','','Access-Reject','2019-07-19 20:32:09'),(775993,'kumi','','Access-Reject','2019-08-12 17:21:31'),(616702,'SoNM','','Access-Reject','2019-07-19 20:32:20'),(616703,'SoNM','','Access-Reject','2019-07-19 20:32:32'),(616704,'SoNM','','Access-Reject','2019-07-19 20:32:43'),(775992,'kumi','','Access-Reject','2019-08-12 17:21:00'),(616706,'SoNM','','Access-Reject','2019-07-19 20:32:55'),(616707,'SoNM','','Access-Reject','2019-07-19 20:33:06'),(775991,'kumi','','Access-Reject','2019-08-12 17:20:29'),(616709,'SoNM','','Access-Reject','2019-07-19 20:33:18'),(616710,'SoNM','','Access-Reject','2019-07-19 20:33:29'),(616711,'SoNM','','Access-Reject','2019-07-19 20:33:40'),(775990,'kumi','','Access-Reject','2019-08-12 17:19:58'),(616713,'SoNM','','Access-Reject','2019-07-19 20:33:52'),(616714,'SoNM','','Access-Reject','2019-07-19 20:34:03'),(616715,'SoNM','','Access-Reject','2019-07-19 20:34:15'),(775989,'kumi','','Access-Reject','2019-08-12 17:19:27'),(616717,'SoNM','','Access-Reject','2019-07-19 20:34:26'),(616718,'SoNM','','Access-Reject','2019-07-19 20:34:37'),(616719,'SoNM','','Access-Reject','2019-07-19 20:34:49'),(775988,'kumi','','Access-Reject','2019-08-12 17:18:56'),(616721,'SoNM','','Access-Reject','2019-07-19 20:35:00'),(616722,'SoNM','','Access-Reject','2019-07-19 20:35:12'),(775987,'kumi','','Access-Reject','2019-08-12 17:18:24'),(616724,'SoNM','','Access-Reject','2019-07-19 20:35:23'),(616725,'SoNM','','Access-Reject','2019-07-19 20:35:35'),(616726,'SoNM','','Access-Reject','2019-07-19 20:35:46'),(775986,'kumi','','Access-Reject','2019-08-12 17:17:53'),(616728,'SoNM','','Access-Reject','2019-07-19 20:35:57'),(616729,'SoNM','','Access-Reject','2019-07-19 20:36:09'),(616730,'SoNM','','Access-Reject','2019-07-19 20:36:20'),(775985,'kumi','','Access-Reject','2019-08-12 17:17:22'),(616732,'SoNM','','Access-Reject','2019-07-19 20:36:32'),(616733,'SoNM','','Access-Reject','2019-07-19 20:36:43'),(775984,'kumi','','Access-Reject','2019-08-12 17:16:51'),(616735,'SoNM','','Access-Reject','2019-07-19 20:36:55'),(616736,'SoNM','','Access-Reject','2019-07-19 20:37:06'),(616737,'SoNM','','Access-Reject','2019-07-19 20:37:17'),(775983,'kumi','','Access-Reject','2019-08-12 17:16:20'),(616739,'SoNM','','Access-Reject','2019-07-19 20:37:29'),(616740,'SoNM','','Access-Reject','2019-07-19 20:37:40'),(616741,'SoNM','','Access-Reject','2019-07-19 20:37:52'),(775982,'kumi','','Access-Reject','2019-08-12 17:15:49'),(616743,'SoNM','','Access-Reject','2019-07-19 20:38:03'),(616744,'SoNM','','Access-Reject','2019-07-19 20:38:14'),(616745,'SoNM','','Access-Reject','2019-07-19 20:38:26'),(775981,'kumi','','Access-Reject','2019-08-12 17:15:18'),(616747,'SoNM','','Access-Reject','2019-07-19 20:38:37'),(616748,'SoNM','','Access-Reject','2019-07-19 20:38:49'),(775980,'kumi','','Access-Reject','2019-08-12 17:14:47'),(616750,'SoNM','','Access-Reject','2019-07-19 20:39:00'),(616751,'SoNM','','Access-Reject','2019-07-19 20:39:11'),(616752,'SoNM','','Access-Reject','2019-07-19 20:39:23'),(775979,'kumi','','Access-Reject','2019-08-12 17:14:16'),(616754,'SoNM','','Access-Reject','2019-07-19 20:39:34'),(616755,'SoNM','','Access-Reject','2019-07-19 20:39:45'),(616756,'SoNM','','Access-Reject','2019-07-19 20:39:57'),(775978,'kumi','','Access-Reject','2019-08-12 17:13:45'),(616758,'SoNM','','Access-Reject','2019-07-19 20:40:08'),(616759,'capitalhill','','Access-Accept','2019-07-19 20:40:10'),(616760,'SoNM','','Access-Reject','2019-07-19 20:40:20'),(616761,'SoNM','','Access-Reject','2019-07-19 20:40:31'),(775977,'kumi','','Access-Reject','2019-08-12 17:13:14'),(616763,'SoNM','','Access-Reject','2019-07-19 20:40:43'),(616764,'SoNM','','Access-Reject','2019-07-19 20:40:54'),(775976,'kumi','','Access-Reject','2019-08-12 17:12:42'),(616766,'SoNM','','Access-Reject','2019-07-19 20:41:05'),(616767,'SoNM','','Access-Reject','2019-07-19 20:41:17'),(616768,'SoNM','','Access-Reject','2019-07-19 20:41:29'),(775975,'kumi','','Access-Reject','2019-08-12 17:12:11'),(616770,'SoNM','','Access-Reject','2019-07-19 20:41:41'),(616771,'SoNM','','Access-Reject','2019-07-19 20:41:52'),(616772,'SoNM','','Access-Reject','2019-07-19 20:42:03'),(775974,'kumi','','Access-Reject','2019-08-12 17:11:40'),(616774,'SoNM','','Access-Reject','2019-07-19 20:42:15'),(616775,'SoNM','','Access-Reject','2019-07-19 20:42:26'),(775973,'kumi','','Access-Reject','2019-08-12 17:11:09'),(616777,'SoNM','','Access-Reject','2019-07-19 20:42:38'),(616778,'SoNM','','Access-Reject','2019-07-19 20:42:49'),(616779,'SoNM','','Access-Reject','2019-07-19 20:43:01'),(775972,'kumi','','Access-Reject','2019-08-12 17:10:38'),(616781,'SoNM','','Access-Reject','2019-07-19 20:43:12'),(616782,'SoNM','','Access-Reject','2019-07-19 20:43:23'),(616783,'SoNM','','Access-Reject','2019-07-19 20:43:35'),(775971,'kumi','','Access-Reject','2019-08-12 17:10:07'),(616785,'SoNM','','Access-Reject','2019-07-19 20:43:46'),(616786,'SoNM','','Access-Reject','2019-07-19 20:43:57'),(616787,'SoNM','','Access-Reject','2019-07-19 20:44:09'),(775970,'kumi','','Access-Reject','2019-08-12 17:09:36'),(616789,'SoNM','','Access-Reject','2019-07-19 20:44:20'),(616790,'SoNM','','Access-Reject','2019-07-19 20:44:32'),(775969,'kumi','','Access-Reject','2019-08-12 17:09:05'),(616792,'SoNM','','Access-Reject','2019-07-19 20:44:43'),(616793,'SoNM','','Access-Reject','2019-07-19 20:44:55'),(616794,'SoNM','','Access-Reject','2019-07-19 20:45:06'),(775968,'kumi','','Access-Reject','2019-08-12 17:08:34'),(616796,'SoNM','','Access-Reject','2019-07-19 20:45:17'),(616797,'SoNM','','Access-Reject','2019-07-19 20:45:29'),(616798,'SoNM','','Access-Reject','2019-07-19 20:45:40'),(775967,'kumi','','Access-Reject','2019-08-12 17:08:03'),(616800,'SoNM','','Access-Reject','2019-07-19 20:45:52'),(616801,'SoNM','','Access-Reject','2019-07-19 20:46:03'),(775966,'kumi','','Access-Reject','2019-08-12 17:07:31'),(616803,'SoNM','','Access-Reject','2019-07-19 20:46:14'),(616804,'SoNM','','Access-Reject','2019-07-19 20:46:26'),(616805,'SoNM','','Access-Reject','2019-07-19 20:46:37'),(775965,'kumi','','Access-Reject','2019-08-12 17:07:00'),(616807,'SoNM','','Access-Reject','2019-07-19 20:46:49'),(616808,'SoNM','','Access-Reject','2019-07-19 20:47:00'),(616809,'SoNM','','Access-Reject','2019-07-19 20:47:12'),(775964,'kumi','','Access-Reject','2019-08-12 17:06:29'),(616811,'SoNM','','Access-Reject','2019-07-19 20:47:23'),(616812,'SoNM','','Access-Reject','2019-07-19 20:47:34'),(616813,'SoNM','','Access-Reject','2019-07-19 20:47:46'),(775963,'kumi','','Access-Reject','2019-08-12 17:05:58'),(616815,'SoNM','','Access-Reject','2019-07-19 20:47:57'),(616816,'SoNM','','Access-Reject','2019-07-19 20:48:09'),(775962,'kumi','','Access-Reject','2019-08-12 17:05:27'),(616818,'SoNM','','Access-Reject','2019-07-19 20:48:20'),(616819,'SoNM','','Access-Reject','2019-07-19 20:48:31'),(616820,'SoNM','','Access-Reject','2019-07-19 20:48:43'),(775961,'kumi','','Access-Reject','2019-08-12 17:04:56'),(616822,'SoNM','','Access-Reject','2019-07-19 20:48:54'),(616823,'SoNM','','Access-Reject','2019-07-19 20:49:06'),(616824,'SoNM','','Access-Reject','2019-07-19 20:49:17'),(775960,'kumi','','Access-Reject','2019-08-12 17:04:25'),(616826,'SoNM','','Access-Reject','2019-07-19 20:49:28'),(616827,'SoNM','','Access-Reject','2019-07-19 20:49:40'),(616828,'SoNM','','Access-Reject','2019-07-19 20:49:51'),(775959,'kumi','','Access-Reject','2019-08-12 17:03:54'),(616830,'SoNM','','Access-Reject','2019-07-19 20:50:03'),(616831,'mfantsipim','','Access-Accept','2019-07-19 20:50:04'),(616832,'capitalhill','','Access-Accept','2019-07-19 20:50:10'),(616833,'SoNM','','Access-Reject','2019-07-19 20:50:14'),(616834,'SoNM','','Access-Reject','2019-07-19 20:50:58'),(775958,'kumi','','Access-Reject','2019-08-12 17:03:23'),(616836,'SoNM','','Access-Reject','2019-07-19 20:51:09'),(616837,'SoNM','','Access-Reject','2019-07-19 20:51:21'),(775957,'kumi','','Access-Reject','2019-08-12 17:02:52'),(616839,'SoNM','','Access-Reject','2019-07-19 20:51:32'),(616840,'SoNM','','Access-Reject','2019-07-19 20:51:43'),(616841,'SoNM','','Access-Reject','2019-07-19 20:51:55'),(775956,'kumi','','Access-Reject','2019-08-12 17:02:20'),(616843,'SoNM','','Access-Reject','2019-07-19 20:52:06'),(616844,'SoNM','','Access-Reject','2019-07-19 20:52:18'),(775955,'kumi','','Access-Reject','2019-08-12 17:01:49'),(616846,'SoNM','','Access-Reject','2019-07-19 20:52:29'),(616847,'SoNM','','Access-Reject','2019-07-19 20:52:40'),(616848,'SoNM','','Access-Reject','2019-07-19 20:52:52'),(775954,'kumi','','Access-Reject','2019-08-12 17:01:18'),(616850,'SoNM','','Access-Reject','2019-07-19 20:53:03'),(616851,'SoNM','','Access-Reject','2019-07-19 20:53:15'),(616852,'SoNM','','Access-Reject','2019-07-19 20:53:26'),(775953,'kumi','','Access-Reject','2019-08-12 17:00:47'),(616854,'SoNM','','Access-Reject','2019-07-19 20:53:37'),(616855,'SoNM','','Access-Reject','2019-07-19 20:53:49'),(616856,'SoNM','','Access-Reject','2019-07-19 20:54:00'),(775952,'kumi','','Access-Reject','2019-08-12 17:00:16'),(616858,'SoNM','','Access-Reject','2019-07-19 20:54:12'),(616859,'SoNM','','Access-Reject','2019-07-19 20:54:23'),(775951,'kumi','','Access-Reject','2019-08-12 16:59:45'),(616861,'SoNM','','Access-Reject','2019-07-19 20:54:34'),(616862,'SoNM','','Access-Reject','2019-07-19 20:54:46'),(616863,'SoNM','','Access-Reject','2019-07-19 20:54:57'),(775950,'kumi','','Access-Reject','2019-08-12 16:59:14'),(616865,'SoNM','','Access-Reject','2019-07-19 20:55:09'),(616866,'SoNM','','Access-Reject','2019-07-19 20:55:20'),(616867,'SoNM','','Access-Reject','2019-07-19 20:55:31'),(775949,'kumi','','Access-Reject','2019-08-12 16:58:43'),(616869,'SoNM','','Access-Reject','2019-07-19 20:55:43'),(616870,'SoNM','','Access-Reject','2019-07-19 20:55:54'),(775948,'kumi','','Access-Reject','2019-08-12 16:58:12'),(616872,'SoNM','','Access-Reject','2019-07-19 20:56:06'),(616873,'SoNM','','Access-Reject','2019-07-19 20:56:17'),(616874,'SoNM','','Access-Reject','2019-07-19 20:56:29'),(775947,'kumi','','Access-Reject','2019-08-12 16:57:41'),(616876,'SoNM','','Access-Reject','2019-07-19 20:56:40'),(616877,'SoNM','','Access-Reject','2019-07-19 20:56:51'),(616878,'SoNM','','Access-Reject','2019-07-19 20:57:03'),(775946,'kumi','','Access-Reject','2019-08-12 16:57:10'),(616880,'SoNM','','Access-Reject','2019-07-19 20:57:14'),(616881,'SoNM','','Access-Reject','2019-07-19 20:57:26'),(616882,'SoNM','','Access-Reject','2019-07-19 20:57:37'),(775945,'kumi','','Access-Reject','2019-08-12 16:56:38'),(616884,'SoNM','','Access-Reject','2019-07-19 20:57:48'),(616885,'SoNM','','Access-Reject','2019-07-19 20:58:00'),(775944,'kumi','','Access-Reject','2019-08-12 16:56:07'),(616887,'SoNM','','Access-Reject','2019-07-19 20:58:11'),(616888,'SoNM','','Access-Reject','2019-07-19 20:58:23'),(616889,'SoNM','','Access-Reject','2019-07-19 20:58:34'),(775943,'kumi','','Access-Reject','2019-08-12 16:55:36'),(616891,'SoNM','','Access-Reject','2019-07-19 20:58:45'),(616892,'SoNM','','Access-Reject','2019-07-19 20:58:57'),(616893,'SoNM','','Access-Reject','2019-07-19 20:59:08'),(775942,'kumi','','Access-Reject','2019-08-12 16:55:05'),(616895,'SoNM','','Access-Reject','2019-07-19 20:59:20'),(616896,'SoNM','','Access-Reject','2019-07-19 20:59:31'),(775941,'kumi','','Access-Reject','2019-08-12 16:54:34'),(616898,'SoNM','','Access-Reject','2019-07-19 20:59:43'),(616899,'SoNM','','Access-Reject','2019-07-19 20:59:54'),(616900,'SoNM','','Access-Reject','2019-07-19 21:00:05'),(616901,'capitalhill','','Access-Accept','2019-07-19 21:00:10'),(775940,'kumi','','Access-Reject','2019-08-12 16:54:03'),(616903,'SoNM','','Access-Reject','2019-07-19 21:00:17'),(616904,'SoNM','','Access-Reject','2019-07-19 21:00:28'),(616905,'SoNM','','Access-Reject','2019-07-19 21:00:39'),(775939,'kumi','','Access-Reject','2019-08-12 16:53:32'),(616907,'SoNM','','Access-Reject','2019-07-19 21:00:51'),(616908,'SoNM','','Access-Reject','2019-07-19 21:01:02'),(616909,'SoNM','','Access-Reject','2019-07-19 21:01:14'),(775938,'kumi','','Access-Reject','2019-08-12 16:53:01'),(616911,'SoNM','','Access-Reject','2019-07-19 21:01:25'),(616912,'SoNM','','Access-Reject','2019-07-19 21:01:36'),(775937,'kumi','','Access-Reject','2019-08-12 16:52:30'),(616914,'SoNM','','Access-Reject','2019-07-19 21:01:48'),(616915,'SoNM','','Access-Reject','2019-07-19 21:01:59'),(616916,'SoNM','','Access-Reject','2019-07-19 21:02:11'),(775936,'kumi','','Access-Reject','2019-08-12 16:51:59'),(616918,'SoNM','','Access-Reject','2019-07-19 21:02:22'),(616919,'SoNM','','Access-Reject','2019-07-19 21:02:34'),(616920,'SoNM','','Access-Reject','2019-07-19 21:02:45'),(775935,'kumi','','Access-Reject','2019-08-12 16:51:27'),(616922,'SoNM','','Access-Reject','2019-07-19 21:02:56'),(616923,'SoNM','','Access-Reject','2019-07-19 21:03:08'),(616924,'SoNM','','Access-Reject','2019-07-19 21:03:19'),(775934,'kumi','','Access-Reject','2019-08-12 16:50:56'),(616926,'SoNM','','Access-Reject','2019-07-19 21:03:31'),(616927,'SoNM','','Access-Reject','2019-07-19 21:03:42'),(775933,'kumi','','Access-Reject','2019-08-12 16:50:25'),(616929,'SoNM','','Access-Reject','2019-07-19 21:03:53'),(616930,'SoNM','','Access-Reject','2019-07-19 21:04:05'),(616931,'SoNM','','Access-Reject','2019-07-19 21:04:16'),(775932,'kumi','','Access-Reject','2019-08-12 16:49:54'),(616933,'SoNM','','Access-Reject','2019-07-19 21:04:28'),(616934,'SoNM','','Access-Reject','2019-07-19 21:04:39'),(616935,'SoNM','','Access-Reject','2019-07-19 21:04:51'),(775931,'kumi','','Access-Reject','2019-08-12 16:49:23'),(616937,'SoNM','','Access-Reject','2019-07-19 21:05:02'),(616938,'SoNM','','Access-Reject','2019-07-19 21:05:13'),(775930,'kumi','','Access-Reject','2019-08-12 16:48:52'),(616940,'SoNM','','Access-Reject','2019-07-19 21:05:25'),(616941,'SoNM','','Access-Reject','2019-07-19 21:05:36'),(616942,'SoNM','','Access-Reject','2019-07-19 21:05:48'),(775929,'kumi','','Access-Reject','2019-08-12 16:48:21'),(616944,'SoNM','','Access-Reject','2019-07-19 21:05:59'),(616945,'SoNM','','Access-Reject','2019-07-19 21:06:10'),(616946,'SoNM','','Access-Reject','2019-07-19 21:06:22'),(775928,'kumi','','Access-Reject','2019-08-12 16:47:50'),(616948,'SoNM','','Access-Reject','2019-07-19 21:06:33'),(616949,'SoNM','','Access-Reject','2019-07-19 21:06:44'),(616950,'SoNM','','Access-Reject','2019-07-19 21:06:56'),(775927,'kumi','','Access-Reject','2019-08-12 16:47:19'),(616952,'SoNM','','Access-Reject','2019-07-19 21:07:07'),(616953,'SoNM','','Access-Reject','2019-07-19 21:07:19'),(775926,'kumi','','Access-Reject','2019-08-12 16:46:48'),(616955,'SoNM','','Access-Reject','2019-07-19 21:07:30'),(616956,'SoNM','','Access-Reject','2019-07-19 21:07:41'),(616957,'SoNM','','Access-Reject','2019-07-19 21:07:53'),(775925,'kumi','','Access-Reject','2019-08-12 16:46:17'),(616959,'SoNM','','Access-Reject','2019-07-19 21:08:04'),(616960,'SoNM','','Access-Reject','2019-07-19 21:08:16'),(616961,'SoNM','','Access-Reject','2019-07-19 21:08:27'),(775924,'kumi','','Access-Reject','2019-08-12 16:45:45'),(616963,'SoNM','','Access-Reject','2019-07-19 21:08:38'),(616964,'SoNM','','Access-Reject','2019-07-19 21:08:50'),(616965,'SoNM','','Access-Reject','2019-07-19 21:09:01'),(775923,'kumi','','Access-Reject','2019-08-12 16:45:14'),(616967,'SoNM','','Access-Reject','2019-07-19 21:09:13'),(616968,'SoNM','','Access-Reject','2019-07-19 21:09:24'),(775922,'kumi','','Access-Reject','2019-08-12 16:44:43'),(616970,'SoNM','','Access-Reject','2019-07-19 21:09:36'),(616971,'SoNM','','Access-Reject','2019-07-19 21:09:47'),(616972,'SoNM','','Access-Reject','2019-07-19 21:09:58'),(616973,'mfantsipim','','Access-Accept','2019-07-19 21:10:04'),(775921,'kumi','','Access-Reject','2019-08-12 16:44:12'),(616975,'britwums','','Access-Accept','2019-07-19 21:10:08'),(616976,'capitalhill','','Access-Accept','2019-07-19 21:10:10'),(616977,'SoNM','','Access-Reject','2019-07-19 21:10:10'),(616978,'SoNM','','Access-Reject','2019-07-19 21:10:21'),(616979,'SoNM','','Access-Reject','2019-07-19 21:10:32'),(775920,'kumi','','Access-Reject','2019-08-12 16:43:41'),(616981,'SoNM','','Access-Reject','2019-07-19 21:10:44'),(616982,'SoNM','','Access-Reject','2019-07-19 21:10:55'),(775919,'kumi','','Access-Reject','2019-08-12 16:43:10'),(616984,'SoNM','','Access-Reject','2019-07-19 21:11:07'),(616985,'SoNM','','Access-Reject','2019-07-19 21:11:18'),(920567,'baduwa','','Access-Accept','2019-11-02 21:27:28'),(616987,'SoNM','','Access-Reject','2019-07-19 21:11:30'),(775918,'kumi','','Access-Reject','2019-08-12 16:42:39'),(616989,'SoNM','','Access-Reject','2019-07-19 21:11:41'),(616990,'SoNM','','Access-Reject','2019-07-19 21:11:52'),(616991,'SoNM','','Access-Reject','2019-07-19 21:12:04'),(775917,'kumi','','Access-Reject','2019-08-12 16:42:08'),(616993,'SoNM','','Access-Reject','2019-07-19 21:12:15'),(616994,'SoNM','','Access-Reject','2019-07-19 21:12:27'),(616995,'SoNM','','Access-Reject','2019-07-19 21:12:38'),(775916,'kumi','','Access-Reject','2019-08-12 16:41:37'),(616997,'SoNM','','Access-Reject','2019-07-19 21:12:49'),(616998,'SoNM','','Access-Reject','2019-07-19 21:13:01'),(775915,'kumi','','Access-Reject','2019-08-12 16:41:06'),(617000,'SoNM','','Access-Reject','2019-07-19 21:13:12'),(617001,'SoNM','','Access-Reject','2019-07-19 21:13:24'),(617002,'SoNM','','Access-Reject','2019-07-19 21:13:35'),(775914,'kumi','','Access-Reject','2019-08-12 16:40:34'),(617004,'SoNM','','Access-Reject','2019-07-19 21:13:47'),(617005,'SoNM','','Access-Reject','2019-07-19 21:13:58'),(617006,'SoNM','','Access-Reject','2019-07-19 21:14:09'),(775913,'kumi','','Access-Reject','2019-08-12 16:40:03'),(617008,'SoNM','','Access-Reject','2019-07-19 21:14:21'),(617009,'SoNM','','Access-Reject','2019-07-19 21:14:32'),(617010,'SoNM','','Access-Reject','2019-07-19 21:14:44'),(775912,'kumi','','Access-Reject','2019-08-12 16:39:32'),(617012,'SoNM','','Access-Reject','2019-07-19 21:14:55'),(617013,'SoNM','','Access-Reject','2019-07-19 21:15:06'),(775911,'kumi','','Access-Reject','2019-08-12 16:39:01'),(617015,'SoNM','','Access-Reject','2019-07-19 21:15:18'),(617016,'SoNM','','Access-Reject','2019-07-19 21:15:29'),(617017,'SoNM','','Access-Reject','2019-07-19 21:15:40'),(775910,'kumi','','Access-Reject','2019-08-12 16:38:30'),(617019,'SoNM','','Access-Reject','2019-07-19 21:15:52'),(617020,'SoNM','','Access-Reject','2019-07-19 21:16:03'),(617021,'SoNM','','Access-Reject','2019-07-19 21:16:15'),(775909,'kumi','','Access-Reject','2019-08-12 16:37:59'),(617023,'SoNM','','Access-Reject','2019-07-19 21:16:26'),(617024,'SoNM','','Access-Reject','2019-07-19 21:16:38'),(775908,'kumi','','Access-Reject','2019-08-12 16:37:28'),(617026,'SoNM','','Access-Reject','2019-07-19 21:16:49'),(617027,'SoNM','','Access-Reject','2019-07-19 21:17:00'),(617028,'SoNM','','Access-Reject','2019-07-19 21:17:12'),(775907,'kumi','','Access-Reject','2019-08-12 16:36:57'),(617030,'SoNM','','Access-Reject','2019-07-19 21:17:23'),(617031,'SoNM','','Access-Reject','2019-07-19 21:17:35'),(617032,'SoNM','','Access-Reject','2019-07-19 21:17:46'),(775906,'kumi','','Access-Reject','2019-08-12 16:36:26'),(617034,'SoNM','','Access-Reject','2019-07-19 21:17:58'),(617035,'SoNM','','Access-Reject','2019-07-19 21:18:09'),(617036,'SoNM','','Access-Reject','2019-07-19 21:18:20'),(775905,'kumi','','Access-Reject','2019-08-12 16:35:55'),(617038,'SoNM','','Access-Reject','2019-07-19 21:18:32'),(617039,'SoNM','','Access-Reject','2019-07-19 21:18:43'),(775904,'kumi','','Access-Reject','2019-08-12 16:35:23'),(617041,'SoNM','','Access-Reject','2019-07-19 21:18:55'),(617042,'SoNM','','Access-Reject','2019-07-19 21:19:06'),(617043,'SoNM','','Access-Reject','2019-07-19 21:19:18'),(775903,'kumi','','Access-Reject','2019-08-12 16:34:52'),(617045,'SoNM','','Access-Reject','2019-07-19 21:19:29'),(617046,'SoNM','','Access-Reject','2019-07-19 21:19:40'),(617047,'SoNM','','Access-Reject','2019-07-19 21:19:52'),(775902,'kumi','','Access-Reject','2019-08-12 16:34:21'),(617049,'SoNM','','Access-Reject','2019-07-19 21:20:03'),(617050,'capitalhill','','Access-Accept','2019-07-19 21:20:11'),(617051,'SoNM','','Access-Reject','2019-07-19 21:20:15'),(775901,'kumi','','Access-Reject','2019-08-12 16:33:50'),(617053,'SoNM','','Access-Reject','2019-07-19 21:20:26'),(617054,'SoNM','','Access-Reject','2019-07-19 21:20:37'),(617055,'SoNM','','Access-Reject','2019-07-19 21:20:49'),(775900,'kumi','','Access-Reject','2019-08-12 16:33:19'),(617057,'SoNM','','Access-Reject','2019-07-19 21:21:00'),(617058,'SoNM','','Access-Reject','2019-07-19 21:21:12'),(617059,'SoNM','','Access-Reject','2019-07-19 21:21:23'),(775899,'kumi','','Access-Reject','2019-08-12 16:32:48'),(617061,'SoNM','','Access-Reject','2019-07-19 21:21:34'),(617062,'SoNM','','Access-Reject','2019-07-19 21:21:46'),(617063,'SoNM','','Access-Reject','2019-07-19 21:21:57'),(775898,'kumi','','Access-Reject','2019-08-12 16:32:17'),(617065,'SoNM','','Access-Reject','2019-07-19 21:22:08'),(617066,'SoNM','','Access-Reject','2019-07-19 21:22:20'),(775897,'kumi','','Access-Reject','2019-08-12 16:31:46'),(617068,'SoNM','','Access-Reject','2019-07-19 21:22:31'),(617069,'SoNM','','Access-Reject','2019-07-19 21:22:43'),(617070,'SoNM','','Access-Reject','2019-07-19 21:22:54'),(775896,'kumi','','Access-Reject','2019-08-12 16:31:15'),(617072,'SoNM','','Access-Reject','2019-07-19 21:23:06'),(617073,'SoNM','','Access-Reject','2019-07-19 21:23:17'),(617074,'SoNM','','Access-Reject','2019-07-19 21:23:28'),(775895,'kumi','','Access-Reject','2019-08-12 16:30:44'),(617076,'SoNM','','Access-Reject','2019-07-19 21:23:40'),(617077,'SoNM','','Access-Reject','2019-07-19 21:23:51'),(617078,'SoNM','','Access-Reject','2019-07-19 21:24:03'),(775894,'kumi','','Access-Reject','2019-08-12 16:30:12'),(617080,'SoNM','','Access-Reject','2019-07-19 21:24:14'),(617081,'SoNM','','Access-Reject','2019-07-19 21:24:26'),(775893,'kumi','','Access-Reject','2019-08-12 16:29:41'),(617083,'SoNM','','Access-Reject','2019-07-19 21:24:37'),(617084,'SoNM','','Access-Reject','2019-07-19 21:24:48'),(617085,'SoNM','','Access-Reject','2019-07-19 21:25:00'),(775892,'kumi','','Access-Reject','2019-08-12 16:29:10'),(617087,'SoNM','','Access-Reject','2019-07-19 21:25:11'),(617088,'SoNM','','Access-Reject','2019-07-19 21:25:23'),(617089,'SoNM','','Access-Reject','2019-07-19 21:25:34'),(775891,'kumi','','Access-Reject','2019-08-12 16:28:39'),(617091,'SoNM','','Access-Reject','2019-07-19 21:25:45'),(617092,'SoNM','','Access-Reject','2019-07-19 21:25:57'),(775890,'kumi','','Access-Reject','2019-08-12 16:28:08'),(617094,'SoNM','','Access-Reject','2019-07-19 21:26:08'),(617095,'SoNM','','Access-Reject','2019-07-19 21:26:20'),(617096,'SoNM','','Access-Reject','2019-07-19 21:26:31'),(775889,'kumi','','Access-Reject','2019-08-12 16:27:37'),(617098,'SoNM','','Access-Reject','2019-07-19 21:26:42'),(617099,'SoNM','','Access-Reject','2019-07-19 21:26:54'),(617100,'SoNM','','Access-Reject','2019-07-19 21:27:05'),(775888,'kumi','','Access-Reject','2019-08-12 16:27:06'),(617102,'SoNM','','Access-Reject','2019-07-19 21:27:17'),(617103,'SoNM','','Access-Reject','2019-07-19 21:27:28'),(617104,'SoNM','','Access-Reject','2019-07-19 21:27:40'),(775887,'kumi','','Access-Reject','2019-08-12 16:26:35'),(617106,'SoNM','','Access-Reject','2019-07-19 21:27:51'),(617107,'SoNM','','Access-Reject','2019-07-19 21:28:02'),(775886,'kumi','','Access-Reject','2019-08-12 16:26:04'),(617109,'SoNM','','Access-Reject','2019-07-19 21:28:14'),(617110,'SoNM','','Access-Reject','2019-07-19 21:28:25'),(617111,'SoNM','','Access-Reject','2019-07-19 21:28:37'),(775885,'kumi','','Access-Reject','2019-08-12 16:25:33'),(617113,'SoNM','','Access-Reject','2019-07-19 21:28:48'),(617114,'SoNM','','Access-Reject','2019-07-19 21:29:00'),(617115,'SoNM','','Access-Reject','2019-07-19 21:29:11'),(775884,'kumi','','Access-Reject','2019-08-12 16:25:01'),(617117,'SoNM','','Access-Reject','2019-07-19 21:29:22'),(617118,'SoNM','','Access-Reject','2019-07-19 21:29:34'),(617119,'SoNM','','Access-Reject','2019-07-19 21:29:45'),(775883,'kumi','','Access-Reject','2019-08-12 16:24:30'),(617121,'SoNM','','Access-Reject','2019-07-19 21:29:56'),(617122,'mfantsipim','','Access-Accept','2019-07-19 21:30:04'),(617123,'SoNM','','Access-Reject','2019-07-19 21:30:08'),(617124,'capitalhill','','Access-Accept','2019-07-19 21:30:10'),(775882,'kumi','','Access-Reject','2019-08-12 16:24:00'),(617126,'SoNM','','Access-Reject','2019-07-19 21:30:19'),(617127,'SoNM','','Access-Reject','2019-07-19 21:30:31'),(617128,'SoNM','','Access-Reject','2019-07-19 21:30:42'),(775881,'kumi','','Access-Reject','2019-08-12 16:23:28'),(617130,'SoNM','','Access-Reject','2019-07-19 21:30:54'),(617131,'SoNM','','Access-Reject','2019-07-19 21:31:05'),(617132,'SoNM','','Access-Reject','2019-07-19 21:31:16'),(775880,'kumi','','Access-Reject','2019-08-12 16:22:57'),(617134,'SoNM','','Access-Reject','2019-07-19 21:31:28'),(617135,'SoNM','','Access-Reject','2019-07-19 21:31:39'),(775879,'kumi','','Access-Reject','2019-08-12 16:22:26'),(617137,'SoNM','','Access-Reject','2019-07-19 21:31:50'),(617138,'SoNM','','Access-Reject','2019-07-19 21:32:02'),(617139,'SoNM','','Access-Reject','2019-07-19 21:32:13'),(775878,'kumi','','Access-Reject','2019-08-12 16:21:55'),(617141,'SoNM','','Access-Reject','2019-07-19 21:32:24'),(617142,'SoNM','','Access-Reject','2019-07-19 21:32:36'),(617143,'SoNM','','Access-Reject','2019-07-19 21:32:47'),(775877,'kumi','','Access-Reject','2019-08-12 16:21:24'),(617145,'SoNM','','Access-Reject','2019-07-19 21:32:59'),(617146,'SoNM','','Access-Reject','2019-07-19 21:33:10'),(617147,'SoNM','','Access-Reject','2019-07-19 21:33:22'),(775876,'kumi','','Access-Reject','2019-08-12 16:20:53'),(617149,'SoNM','','Access-Reject','2019-07-19 21:33:33'),(617150,'SoNM','','Access-Reject','2019-07-19 21:33:44'),(775875,'kumi','','Access-Reject','2019-08-12 16:20:22'),(617152,'SoNM','','Access-Reject','2019-07-19 21:33:56'),(617153,'SoNM','','Access-Reject','2019-07-19 21:34:07'),(617154,'SoNM','','Access-Reject','2019-07-19 21:34:19'),(775874,'kumi','','Access-Reject','2019-08-12 16:19:50'),(617156,'SoNM','','Access-Reject','2019-07-19 21:34:30'),(617157,'SoNM','','Access-Reject','2019-07-19 21:34:41'),(617158,'SoNM','','Access-Reject','2019-07-19 21:34:53'),(775873,'kumi','','Access-Reject','2019-08-12 16:19:19'),(617160,'SoNM','','Access-Reject','2019-07-19 21:35:04'),(617161,'SoNM','','Access-Reject','2019-07-19 21:35:16'),(617162,'SoNM','','Access-Reject','2019-07-19 21:35:27'),(775872,'kumi','','Access-Reject','2019-08-12 16:18:48'),(617164,'SoNM','','Access-Reject','2019-07-19 21:35:38'),(617165,'SoNM','','Access-Reject','2019-07-19 21:35:50'),(775871,'kumi','','Access-Reject','2019-08-12 16:18:17'),(617167,'SoNM','','Access-Reject','2019-07-19 21:36:01'),(617168,'SoNM','','Access-Reject','2019-07-19 21:36:12'),(617169,'SoNM','','Access-Reject','2019-07-19 21:36:24'),(775870,'kumi','','Access-Reject','2019-08-12 16:17:46'),(617171,'SoNM','','Access-Reject','2019-07-19 21:36:35'),(617172,'SoNM','','Access-Reject','2019-07-19 21:36:47'),(617173,'SoNM','','Access-Reject','2019-07-19 21:36:58'),(775869,'kumi','','Access-Reject','2019-08-12 16:17:15'),(617175,'SoNM','','Access-Reject','2019-07-19 21:37:09'),(617176,'SoNM','','Access-Reject','2019-07-19 21:37:21'),(775868,'kumi','','Access-Reject','2019-08-12 16:16:44'),(617178,'SoNM','','Access-Reject','2019-07-19 21:37:32'),(617179,'SoNM','','Access-Reject','2019-07-19 21:37:44'),(617180,'SoNM','','Access-Reject','2019-07-19 21:37:55'),(775867,'kumi','','Access-Reject','2019-08-12 16:16:13'),(617182,'SoNM','','Access-Reject','2019-07-19 21:38:06'),(617183,'SoNM','','Access-Reject','2019-07-19 21:38:18'),(617184,'SoNM','','Access-Reject','2019-07-19 21:38:29'),(775866,'kumi','','Access-Reject','2019-08-12 16:15:42'),(617186,'SoNM','','Access-Reject','2019-07-19 21:38:41'),(617187,'SoNM','','Access-Reject','2019-07-19 21:38:52'),(617188,'SoNM','','Access-Reject','2019-07-19 21:39:03'),(775865,'kumi','','Access-Reject','2019-08-12 16:15:11'),(617190,'SoNM','','Access-Reject','2019-07-19 21:39:15'),(617191,'SoNM','','Access-Reject','2019-07-19 21:39:26'),(775864,'kumi','','Access-Reject','2019-08-12 16:14:40'),(617193,'SoNM','','Access-Reject','2019-07-19 21:39:38'),(617194,'SoNM','','Access-Reject','2019-07-19 21:39:49'),(617195,'SoNM','','Access-Reject','2019-07-19 21:40:01'),(775863,'kumi','','Access-Reject','2019-08-12 16:14:08'),(617197,'capitalhill','','Access-Accept','2019-07-19 21:40:10'),(617198,'SoNM','','Access-Reject','2019-07-19 21:40:12'),(617199,'SoNM','','Access-Reject','2019-07-19 21:40:23'),(617200,'SoNM','','Access-Reject','2019-07-19 21:40:35'),(775862,'kumi','','Access-Reject','2019-08-12 16:13:37'),(617202,'SoNM','','Access-Reject','2019-07-19 21:40:46'),(617203,'SoNM','','Access-Reject','2019-07-19 21:40:58'),(617204,'SoNM','','Access-Reject','2019-07-19 21:41:09'),(775861,'kumi','','Access-Reject','2019-08-12 16:13:06'),(617206,'SoNM','','Access-Reject','2019-07-19 21:41:21'),(617207,'SoNM','','Access-Reject','2019-07-19 21:41:32'),(775860,'kumi','','Access-Reject','2019-08-12 16:12:35'),(617209,'SoNM','','Access-Reject','2019-07-19 21:41:43'),(617210,'SoNM','','Access-Reject','2019-07-19 21:41:55'),(617211,'SoNM','','Access-Reject','2019-07-19 21:42:06'),(775859,'kumi','','Access-Reject','2019-08-12 16:12:04'),(617213,'SoNM','','Access-Reject','2019-07-19 21:42:18'),(617214,'SoNM','','Access-Reject','2019-07-19 21:42:29'),(617215,'SoNM','','Access-Reject','2019-07-19 21:42:41'),(775858,'kumi','','Access-Reject','2019-08-12 16:11:33'),(617217,'SoNM','','Access-Reject','2019-07-19 21:42:52'),(617218,'SoNM','','Access-Reject','2019-07-19 21:43:03'),(775857,'kumi','','Access-Reject','2019-08-12 16:11:02'),(617220,'SoNM','','Access-Reject','2019-07-19 21:43:15'),(617221,'SoNM','','Access-Reject','2019-07-19 21:43:26'),(617222,'SoNM','','Access-Reject','2019-07-19 21:43:38'),(775856,'kumi','','Access-Reject','2019-08-12 16:10:31'),(617224,'SoNM','','Access-Reject','2019-07-19 21:43:49'),(617225,'SoNM','','Access-Reject','2019-07-19 21:44:00'),(617226,'SoNM','','Access-Reject','2019-07-19 21:44:12'),(617228,'SoNM','','Access-Reject','2019-07-19 21:44:23'),(617229,'SoNM','','Access-Reject','2019-07-19 21:44:35'),(617230,'SoNM','','Access-Reject','2019-07-19 21:44:46'),(775855,'cegrad','','Access-Accept','2019-08-12 16:10:20'),(617232,'SoNM','','Access-Reject','2019-07-19 21:44:58'),(617233,'SoNM','','Access-Reject','2019-07-19 21:45:09'),(617235,'SoNM','','Access-Reject','2019-07-19 21:45:20'),(617236,'SoNM','','Access-Reject','2019-07-19 21:45:32'),(617237,'SoNM','','Access-Reject','2019-07-19 21:45:43'),(910595,'src_hostel','','Access-Accept','2019-09-21 12:40:49'),(617239,'SoNM','','Access-Reject','2019-07-19 21:45:54'),(617240,'SoNM','','Access-Reject','2019-07-19 21:46:38'),(617241,'SoNM','','Access-Reject','2019-07-19 21:46:50'),(617243,'SoNM','','Access-Reject','2019-07-19 21:47:01'),(617244,'SoNM','','Access-Reject','2019-07-19 21:47:12'),(775853,'affiliation','','Access-Accept','2019-08-12 16:10:02'),(617246,'SoNM','','Access-Reject','2019-07-19 21:47:24'),(617247,'SoNM','','Access-Reject','2019-07-19 21:47:35'),(617248,'SoNM','','Access-Reject','2019-07-19 21:47:47'),(775852,'kumi','','Access-Reject','2019-08-12 16:10:00'),(617250,'SoNM','','Access-Reject','2019-07-19 21:47:58'),(617251,'SoNM','','Access-Reject','2019-07-19 21:48:09'),(617252,'SoNM','','Access-Reject','2019-07-19 21:48:21'),(775851,'kumi','','Access-Reject','2019-08-12 16:09:29'),(617254,'SoNM','','Access-Reject','2019-07-19 21:48:32'),(617255,'SoNM','','Access-Reject','2019-07-19 21:48:44'),(617256,'SoNM','','Access-Reject','2019-07-19 21:48:55'),(775850,'kumi','','Access-Reject','2019-08-12 16:08:57'),(617258,'SoNM','','Access-Reject','2019-07-19 21:49:07'),(617259,'SoNM','','Access-Reject','2019-07-19 21:49:18'),(775849,'kumi','','Access-Reject','2019-08-12 16:08:26'),(617261,'SoNM','','Access-Reject','2019-07-19 21:49:29'),(617262,'SoNM','','Access-Reject','2019-07-19 21:49:41'),(617263,'SoNM','','Access-Reject','2019-07-19 21:49:53'),(775848,'kumi','','Access-Reject','2019-08-12 16:07:55'),(617265,'mfantsipim','','Access-Accept','2019-07-19 21:50:04'),(617266,'SoNM','','Access-Reject','2019-07-19 21:50:04'),(617267,'capitalhill','','Access-Accept','2019-07-19 21:50:10'),(617268,'SoNM','','Access-Reject','2019-07-19 21:50:16'),(617269,'SoNM','','Access-Reject','2019-07-19 21:50:27'),(775847,'kumi','','Access-Reject','2019-08-12 16:07:24'),(617271,'SoNM','','Access-Reject','2019-07-19 21:50:39'),(617272,'SoNM','','Access-Reject','2019-07-19 21:50:50'),(775846,'kumi','','Access-Reject','2019-08-12 16:06:53'),(617274,'SoNM','','Access-Reject','2019-07-19 21:51:01'),(617275,'SoNM','','Access-Reject','2019-07-19 21:51:13'),(617276,'SoNM','','Access-Reject','2019-07-19 21:51:24'),(775845,'kumi','','Access-Reject','2019-08-12 16:06:22'),(617278,'SoNM','','Access-Reject','2019-07-19 21:51:36'),(617279,'SoNM','','Access-Reject','2019-07-19 21:51:47'),(617280,'SoNM','','Access-Reject','2019-07-19 21:51:58'),(775844,'kumi','','Access-Reject','2019-08-12 16:05:51'),(617282,'SoNM','','Access-Reject','2019-07-19 21:52:10'),(617283,'SoNM','','Access-Reject','2019-07-19 21:52:21'),(617284,'SoNM','','Access-Reject','2019-07-19 21:52:33'),(775843,'kumi','','Access-Reject','2019-08-12 16:05:20'),(617286,'SoNM','','Access-Reject','2019-07-19 21:52:44'),(617287,'SoNM','','Access-Reject','2019-07-19 21:52:56'),(775842,'kumi','','Access-Reject','2019-08-12 16:04:49'),(617289,'SoNM','','Access-Reject','2019-07-19 21:53:07'),(617290,'SoNM','','Access-Reject','2019-07-19 21:53:18'),(617291,'SoNM','','Access-Reject','2019-07-19 21:53:30'),(775841,'kumi','','Access-Reject','2019-08-12 16:04:18'),(617293,'SoNM','','Access-Reject','2019-07-19 21:53:41'),(617294,'SoNM','','Access-Reject','2019-07-19 21:53:53'),(617295,'SoNM','','Access-Reject','2019-07-19 21:54:04'),(775840,'kumi','','Access-Reject','2019-08-12 16:03:46'),(617297,'SoNM','','Access-Reject','2019-07-19 21:54:16'),(617298,'SoNM','','Access-Reject','2019-07-19 21:54:27'),(775839,'kumi','','Access-Reject','2019-08-12 16:03:15'),(617300,'SoNM','','Access-Reject','2019-07-19 21:54:38'),(617301,'SoNM','','Access-Reject','2019-07-19 21:54:50'),(617302,'SoNM','','Access-Reject','2019-07-19 21:55:01'),(775838,'kumi','','Access-Reject','2019-08-12 16:02:44'),(617304,'SoNM','','Access-Reject','2019-07-19 21:55:13'),(617305,'SoNM','','Access-Reject','2019-07-19 21:55:24'),(617306,'SoNM','','Access-Reject','2019-07-19 21:55:35'),(775837,'kumi','','Access-Reject','2019-08-12 16:02:13'),(617308,'SoNM','','Access-Reject','2019-07-19 21:55:47'),(617309,'SoNM','','Access-Reject','2019-07-19 21:55:58'),(617310,'SoNM','','Access-Reject','2019-07-19 21:56:10'),(775836,'kumi','','Access-Reject','2019-08-12 16:01:42'),(617312,'SoNM','','Access-Reject','2019-07-19 21:56:21'),(617313,'SoNM','','Access-Reject','2019-07-19 21:56:33'),(775835,'kumi','','Access-Reject','2019-08-12 16:01:11'),(617315,'SoNM','','Access-Reject','2019-07-19 21:56:44'),(617316,'SoNM','','Access-Reject','2019-07-19 21:56:56'),(617317,'SoNM','','Access-Reject','2019-07-19 21:57:07'),(775834,'kumi','','Access-Reject','2019-08-12 16:00:40'),(617319,'SoNM','','Access-Reject','2019-07-19 21:57:18'),(617320,'SoNM','','Access-Reject','2019-07-19 21:57:30'),(617321,'SoNM','','Access-Reject','2019-07-19 21:57:41'),(775833,'kumi','','Access-Reject','2019-08-12 16:00:09'),(617323,'SoNM','','Access-Reject','2019-07-19 21:57:53'),(617324,'SoNM','','Access-Reject','2019-07-19 21:58:04'),(617325,'SoNM','','Access-Reject','2019-07-19 21:58:15'),(617327,'SoNM','','Access-Reject','2019-07-19 21:58:27'),(617328,'SoNM','','Access-Reject','2019-07-19 21:58:38'),(775832,'amanful','','Access-Accept','2019-08-12 16:00:07'),(617330,'SoNM','','Access-Reject','2019-07-19 21:58:50'),(617331,'SoNM','','Access-Reject','2019-07-19 21:59:01'),(775831,'kumi','','Access-Reject','2019-08-12 15:59:38'),(775830,'kumi','','Access-Reject','2019-08-12 15:59:07'),(617334,'capitalhill','','Access-Accept','2019-07-19 22:00:10'),(775829,'kumi','','Access-Reject','2019-08-12 15:58:35'),(617336,'SoNM','','Access-Reject','2019-07-19 22:00:33'),(617337,'SoNM','','Access-Reject','2019-07-19 22:00:44'),(775828,'kumi','','Access-Reject','2019-08-12 15:58:04'),(617339,'SoNM','','Access-Reject','2019-07-19 22:00:56'),(617340,'SoNM','','Access-Reject','2019-07-19 22:01:07'),(617341,'SoNM','','Access-Reject','2019-07-19 22:01:18'),(775827,'kumi','','Access-Reject','2019-08-12 15:57:33'),(617343,'SoNM','','Access-Reject','2019-07-19 22:01:30'),(617344,'SoNM','','Access-Reject','2019-07-19 22:01:41'),(617345,'SoNM','','Access-Reject','2019-07-19 22:01:53'),(775826,'kumi','','Access-Reject','2019-08-12 15:57:02'),(617347,'SoNM','','Access-Reject','2019-07-19 22:02:04'),(617348,'SoNM','','Access-Reject','2019-07-19 22:02:16'),(775825,'kumi','','Access-Reject','2019-08-12 15:56:31'),(617350,'SoNM','','Access-Reject','2019-07-19 22:02:27'),(617351,'SoNM','','Access-Reject','2019-07-19 22:02:38'),(617352,'SoNM','','Access-Reject','2019-07-19 22:02:50'),(775824,'kumi','','Access-Reject','2019-08-12 15:56:00'),(617354,'SoNM','','Access-Reject','2019-07-19 22:03:01'),(617355,'SoNM','','Access-Reject','2019-07-19 22:03:12'),(617356,'SoNM','','Access-Reject','2019-07-19 22:03:24'),(775823,'kumi','','Access-Reject','2019-08-12 15:55:29'),(617358,'SoNM','','Access-Reject','2019-07-19 22:03:35'),(617359,'SoNM','','Access-Reject','2019-07-19 22:03:47'),(617360,'SoNM','','Access-Reject','2019-07-19 22:03:58'),(775822,'kumi','','Access-Reject','2019-08-12 15:54:58'),(617362,'SoNM','','Access-Reject','2019-07-19 22:04:09'),(617363,'SoNM','','Access-Reject','2019-07-19 22:04:21'),(775821,'kumi','','Access-Reject','2019-08-12 15:54:27'),(617365,'SoNM','','Access-Reject','2019-07-19 22:04:32'),(617366,'SoNM','','Access-Reject','2019-07-19 22:04:44'),(617367,'SoNM','','Access-Reject','2019-07-19 22:04:55'),(775820,'kumi','','Access-Reject','2019-08-12 15:53:56'),(617369,'SoNM','','Access-Reject','2019-07-19 22:05:07'),(617370,'SoNM','','Access-Reject','2019-07-19 22:05:18'),(617371,'SoNM','','Access-Reject','2019-07-19 22:05:29'),(775819,'kumi','','Access-Reject','2019-08-12 15:53:24'),(617373,'SoNM','','Access-Reject','2019-07-19 22:05:41'),(617374,'SoNM','','Access-Reject','2019-07-19 22:05:52'),(775818,'kumi','','Access-Reject','2019-08-12 15:52:53'),(617376,'SoNM','','Access-Reject','2019-07-19 22:06:04'),(617377,'SoNM','','Access-Reject','2019-07-19 22:06:15'),(617378,'SoNM','','Access-Reject','2019-07-19 22:06:26'),(775817,'kumi','','Access-Reject','2019-08-12 15:52:22'),(617380,'SoNM','','Access-Reject','2019-07-19 22:06:38'),(617381,'SoNM','','Access-Reject','2019-07-19 22:06:49'),(617382,'SoNM','','Access-Reject','2019-07-19 22:07:01'),(775816,'kumi','','Access-Reject','2019-08-12 15:51:51'),(617384,'SoNM','','Access-Reject','2019-07-19 22:07:12'),(617385,'SoNM','','Access-Reject','2019-07-19 22:07:24'),(617386,'SoNM','','Access-Reject','2019-07-19 22:07:35'),(775815,'kumi','','Access-Reject','2019-08-12 15:51:20'),(617388,'SoNM','','Access-Reject','2019-07-19 22:07:46'),(617389,'SoNM','','Access-Reject','2019-07-19 22:07:58'),(775814,'kumi','','Access-Reject','2019-08-12 15:50:49'),(617391,'SoNM','','Access-Reject','2019-07-19 22:08:09'),(617392,'SoNM','','Access-Reject','2019-07-19 22:08:20'),(617393,'SoNM','','Access-Reject','2019-07-19 22:08:32'),(775813,'kumi','','Access-Reject','2019-08-12 15:50:18'),(617395,'SoNM','','Access-Reject','2019-07-19 22:08:43'),(617396,'SoNM','','Access-Reject','2019-07-19 22:08:55'),(617397,'SoNM','','Access-Reject','2019-07-19 22:09:06'),(775812,'kumi','','Access-Reject','2019-08-12 15:49:47'),(617399,'SoNM','','Access-Reject','2019-07-19 22:09:17'),(617400,'SoNM','','Access-Reject','2019-07-19 22:09:29'),(617401,'SoNM','','Access-Reject','2019-07-19 22:09:40'),(775811,'kumi','','Access-Reject','2019-08-12 15:49:16'),(617403,'SoNM','','Access-Reject','2019-07-19 22:09:52'),(617404,'SoNM','','Access-Reject','2019-07-19 22:10:03'),(617405,'mfantsipim','','Access-Accept','2019-07-19 22:10:04'),(617406,'affiliation','','Access-Accept','2019-07-19 22:10:04'),(910594,'src_hostel','','Access-Accept','2019-09-21 12:40:44'),(617408,'capitalhill','','Access-Accept','2019-07-19 22:10:10'),(775810,'kumi','','Access-Reject','2019-08-12 15:48:45'),(617410,'SoNM','','Access-Reject','2019-07-19 22:10:14'),(617411,'cegrad','','Access-Accept','2019-07-19 22:10:21'),(617412,'SoNM','','Access-Reject','2019-07-19 22:10:27'),(617413,'SoNM','','Access-Reject','2019-07-19 22:10:38'),(775809,'kumi','','Access-Reject','2019-08-12 15:48:14'),(617415,'SoNM','','Access-Reject','2019-07-19 22:10:50'),(617416,'SoNM','','Access-Reject','2019-07-19 22:11:01'),(617417,'SoNM','','Access-Reject','2019-07-19 22:11:13'),(775808,'kumi','','Access-Reject','2019-08-12 15:47:42'),(617419,'SoNM','','Access-Reject','2019-07-19 22:11:24'),(617420,'SoNM','','Access-Reject','2019-07-19 22:11:36'),(775807,'kumi','','Access-Reject','2019-08-12 15:47:11'),(617422,'SoNM','','Access-Reject','2019-07-19 22:11:47'),(617423,'SoNM','','Access-Reject','2019-07-19 22:11:58'),(617424,'SoNM','','Access-Reject','2019-07-19 22:12:10'),(775806,'kumi','','Access-Reject','2019-08-12 15:46:45'),(617426,'SoNM','','Access-Reject','2019-07-19 22:12:21'),(617427,'SoNM','','Access-Reject','2019-07-19 22:12:32'),(617428,'SoNM','','Access-Reject','2019-07-19 22:12:44'),(775805,'kumi','','Access-Reject','2019-08-12 15:46:09'),(617430,'SoNM','','Access-Reject','2019-07-19 22:12:55'),(617431,'SoNM','','Access-Reject','2019-07-19 22:13:07'),(617432,'SoNM','','Access-Reject','2019-07-19 22:13:18'),(775804,'kumi','','Access-Reject','2019-08-12 15:45:38'),(617434,'SoNM','','Access-Reject','2019-07-19 22:13:29'),(617435,'SoNM','','Access-Reject','2019-07-19 22:13:41'),(775803,'kumi','','Access-Reject','2019-08-12 15:45:07'),(617437,'SoNM','','Access-Reject','2019-07-19 22:13:52'),(617438,'SoNM','','Access-Reject','2019-07-19 22:14:04'),(617439,'SoNM','','Access-Reject','2019-07-19 22:14:15'),(775802,'kumi','','Access-Reject','2019-08-12 15:44:36'),(617441,'SoNM','','Access-Reject','2019-07-19 22:14:27'),(617442,'SoNM','','Access-Reject','2019-07-19 22:14:38'),(617443,'SoNM','','Access-Reject','2019-07-19 22:14:49'),(775801,'kumi','','Access-Reject','2019-08-12 15:44:05'),(617445,'SoNM','','Access-Reject','2019-07-19 22:15:01'),(617446,'SoNM','','Access-Reject','2019-07-19 22:15:12'),(775800,'kumi','','Access-Reject','2019-08-12 15:43:34'),(617448,'SoNM','','Access-Reject','2019-07-19 22:15:24'),(617449,'SoNM','','Access-Reject','2019-07-19 22:15:35'),(617450,'SoNM','','Access-Reject','2019-07-19 22:15:46'),(775799,'kumi','','Access-Reject','2019-08-12 15:43:03'),(617452,'SoNM','','Access-Reject','2019-07-19 22:15:58'),(617453,'SoNM','','Access-Reject','2019-07-19 22:16:09'),(617454,'SoNM','','Access-Reject','2019-07-19 22:16:21'),(775798,'kumi','','Access-Reject','2019-08-12 15:42:31'),(617456,'SoNM','','Access-Reject','2019-07-19 22:16:32'),(617457,'SoNM','','Access-Reject','2019-07-19 22:16:44'),(617458,'SoNM','','Access-Reject','2019-07-19 22:16:55'),(775797,'kumi','','Access-Reject','2019-08-12 15:42:00'),(617460,'SoNM','','Access-Reject','2019-07-19 22:17:07'),(617461,'SoNM','','Access-Reject','2019-07-19 22:17:18'),(775796,'kumi','','Access-Reject','2019-08-12 15:41:29'),(617463,'SoNM','','Access-Reject','2019-07-19 22:17:30'),(617464,'SoNM','','Access-Reject','2019-07-19 22:17:41'),(617465,'SoNM','','Access-Reject','2019-07-19 22:17:52'),(775795,'kumi','','Access-Reject','2019-08-12 15:40:58'),(617467,'SoNM','','Access-Reject','2019-07-19 22:18:04'),(617468,'SoNM','','Access-Reject','2019-07-19 22:18:15'),(617469,'SoNM','','Access-Reject','2019-07-19 22:18:27'),(775794,'kumi','','Access-Reject','2019-08-12 15:40:27'),(617471,'SoNM','','Access-Reject','2019-07-19 22:18:38'),(617472,'SoNM','','Access-Reject','2019-07-19 22:18:50'),(775793,'kumi','','Access-Reject','2019-08-12 15:39:56'),(617474,'SoNM','','Access-Reject','2019-07-19 22:19:01'),(617475,'SoNM','','Access-Reject','2019-07-19 22:19:12'),(617476,'SoNM','','Access-Reject','2019-07-19 22:19:24'),(775792,'kumi','','Access-Reject','2019-08-12 15:39:25'),(617478,'SoNM','','Access-Reject','2019-07-19 22:19:35'),(617479,'SoNM','','Access-Reject','2019-07-19 22:19:47'),(617480,'SoNM','','Access-Reject','2019-07-19 22:19:58'),(775791,'kumi','','Access-Reject','2019-08-12 15:38:54'),(617482,'capitalhill','','Access-Accept','2019-07-19 22:20:10'),(617483,'SoNM','','Access-Reject','2019-07-19 22:20:10'),(617484,'SoNM','','Access-Reject','2019-07-19 22:20:21'),(617485,'SoNM','','Access-Reject','2019-07-19 22:20:32'),(775790,'kumi','','Access-Reject','2019-08-12 15:38:23'),(617487,'SoNM','','Access-Reject','2019-07-19 22:20:44'),(617488,'SoNM','','Access-Reject','2019-07-19 22:20:55'),(775789,'kumi','','Access-Reject','2019-08-12 15:37:52'),(617490,'SoNM','','Access-Reject','2019-07-19 22:21:07'),(617491,'SoNM','','Access-Reject','2019-07-19 22:21:18'),(617492,'SoNM','','Access-Reject','2019-07-19 22:21:30'),(775788,'kumi','','Access-Reject','2019-08-12 15:37:20'),(617494,'SoNM','','Access-Reject','2019-07-19 22:21:41'),(617495,'SoNM','','Access-Reject','2019-07-19 22:21:52'),(617496,'SoNM','','Access-Reject','2019-07-19 22:22:04'),(775787,'kumi','','Access-Reject','2019-08-12 15:36:49'),(617498,'SoNM','','Access-Reject','2019-07-19 22:22:15'),(617499,'SoNM','','Access-Reject','2019-07-19 22:22:27'),(775786,'kumi','','Access-Reject','2019-08-12 15:36:18'),(617501,'SoNM','','Access-Reject','2019-07-19 22:22:38'),(617502,'SoNM','','Access-Reject','2019-07-19 22:22:49'),(617503,'SoNM','','Access-Reject','2019-07-19 22:23:01'),(775785,'kumi','','Access-Reject','2019-08-12 15:35:47'),(617505,'SoNM','','Access-Reject','2019-07-19 22:23:12'),(617506,'SoNM','','Access-Reject','2019-07-19 22:23:24'),(617507,'SoNM','','Access-Reject','2019-07-19 22:23:35'),(775784,'kumi','','Access-Reject','2019-08-12 15:35:16'),(617509,'SoNM','','Access-Reject','2019-07-19 22:23:46'),(617510,'SoNM','','Access-Reject','2019-07-19 22:23:58'),(617511,'SoNM','','Access-Reject','2019-07-19 22:24:09'),(775783,'kumi','','Access-Reject','2019-08-12 15:34:45'),(617513,'SoNM','','Access-Reject','2019-07-19 22:24:21'),(617514,'SoNM','','Access-Reject','2019-07-19 22:24:32'),(775782,'kumi','','Access-Reject','2019-08-12 15:34:14'),(617516,'SoNM','','Access-Reject','2019-07-19 22:24:43'),(617517,'SoNM','','Access-Reject','2019-07-19 22:24:55'),(617518,'SoNM','','Access-Reject','2019-07-19 22:25:06'),(775781,'kumi','','Access-Reject','2019-08-12 15:33:43'),(617520,'SoNM','','Access-Reject','2019-07-19 22:25:18'),(617521,'SoNM','','Access-Reject','2019-07-19 22:25:29'),(617522,'SoNM','','Access-Reject','2019-07-19 22:25:41'),(775780,'kumi','','Access-Reject','2019-08-12 15:33:12'),(617524,'SoNM','','Access-Reject','2019-07-19 22:25:52'),(617525,'SoNM','','Access-Reject','2019-07-19 22:26:03'),(617526,'SoNM','','Access-Reject','2019-07-19 22:26:15'),(775779,'kumi','','Access-Reject','2019-08-12 15:32:41'),(617528,'SoNM','','Access-Reject','2019-07-19 22:26:26'),(617529,'SoNM','','Access-Reject','2019-07-19 22:27:11'),(775778,'kumi','','Access-Reject','2019-08-12 15:32:10'),(617531,'SoNM','','Access-Reject','2019-07-19 22:27:22'),(617532,'SoNM','','Access-Reject','2019-07-19 22:27:34'),(617533,'SoNM','','Access-Reject','2019-07-19 22:27:45'),(775777,'kumi','','Access-Reject','2019-08-12 15:31:38'),(617535,'SoNM','','Access-Reject','2019-07-19 22:27:56'),(617536,'SoNM','','Access-Reject','2019-07-19 22:28:08'),(617537,'SoNM','','Access-Reject','2019-07-19 22:28:19'),(775776,'kumi','','Access-Reject','2019-08-12 15:31:07'),(617539,'SoNM','','Access-Reject','2019-07-19 22:28:31'),(617540,'SoNM','','Access-Reject','2019-07-19 22:28:42'),(775775,'kumi','','Access-Reject','2019-08-12 15:30:36'),(617542,'SoNM','','Access-Reject','2019-07-19 22:28:53'),(617543,'SoNM','','Access-Reject','2019-07-19 22:29:05'),(617544,'SoNM','','Access-Reject','2019-07-19 22:29:16'),(775774,'kumi','','Access-Reject','2019-08-12 15:30:05'),(617546,'SoNM','','Access-Reject','2019-07-19 22:29:28'),(617547,'SoNM','','Access-Reject','2019-07-19 22:29:39'),(617548,'SoNM','','Access-Reject','2019-07-19 22:29:50'),(775773,'kumi','','Access-Reject','2019-08-12 15:29:34'),(617550,'SoNM','','Access-Reject','2019-07-19 22:30:02'),(617551,'mfantsipim','','Access-Accept','2019-07-19 22:30:04'),(617552,'capitalhill','','Access-Accept','2019-07-19 22:30:10'),(617553,'SoNM','','Access-Reject','2019-07-19 22:30:13'),(775772,'kumi','','Access-Reject','2019-08-12 15:29:03'),(617555,'SoNM','','Access-Reject','2019-07-19 22:30:24'),(617556,'SoNM','','Access-Reject','2019-07-19 22:30:36'),(617557,'SoNM','','Access-Reject','2019-07-19 22:30:47'),(775771,'kumi','','Access-Reject','2019-08-12 15:28:32'),(617559,'SoNM','','Access-Reject','2019-07-19 22:30:58'),(617560,'SoNM','','Access-Reject','2019-07-19 22:31:10'),(617561,'SoNM','','Access-Reject','2019-07-19 22:31:21'),(775770,'kumi','','Access-Reject','2019-08-12 15:28:01'),(617563,'SoNM','','Access-Reject','2019-07-19 22:31:33'),(617564,'SoNM','','Access-Reject','2019-07-19 22:31:44'),(617565,'SoNM','','Access-Reject','2019-07-19 22:31:55'),(775769,'kumi','','Access-Reject','2019-08-12 15:27:30'),(617567,'SoNM','','Access-Reject','2019-07-19 22:32:07'),(617568,'SoNM','','Access-Reject','2019-07-19 22:32:18'),(775768,'kumi','','Access-Reject','2019-08-12 15:26:59'),(617570,'SoNM','','Access-Reject','2019-07-19 22:32:29'),(617571,'SoNM','','Access-Reject','2019-07-19 22:32:41'),(617572,'SoNM','','Access-Reject','2019-07-19 22:32:52'),(775767,'kumi','','Access-Reject','2019-08-12 15:26:27'),(617574,'SoNM','','Access-Reject','2019-07-19 22:33:04'),(617575,'SoNM','','Access-Reject','2019-07-19 22:33:15'),(617576,'SoNM','','Access-Reject','2019-07-19 22:33:27'),(775766,'kumi','','Access-Reject','2019-08-12 15:25:56'),(617578,'SoNM','','Access-Reject','2019-07-19 22:33:38'),(617579,'SoNM','','Access-Reject','2019-07-19 22:33:49'),(617580,'SoNM','','Access-Reject','2019-07-19 22:34:01'),(775765,'kumi','','Access-Reject','2019-08-12 15:25:25'),(617582,'SoNM','','Access-Reject','2019-07-19 22:34:12'),(617583,'SoNM','','Access-Reject','2019-07-19 22:34:24'),(775764,'kumi','','Access-Reject','2019-08-12 15:24:54'),(617585,'SoNM','','Access-Reject','2019-07-19 22:34:35'),(617586,'SoNM','','Access-Reject','2019-07-19 22:34:46'),(617587,'SoNM','','Access-Reject','2019-07-19 22:34:58'),(775763,'kumi','','Access-Reject','2019-08-12 15:24:23'),(617589,'SoNM','','Access-Reject','2019-07-19 22:35:09'),(617590,'SoNM','','Access-Reject','2019-07-19 22:35:21'),(617591,'SoNM','','Access-Reject','2019-07-19 22:35:32'),(775762,'kumi','','Access-Reject','2019-08-12 15:23:52'),(617593,'SoNM','','Access-Reject','2019-07-19 22:35:44'),(617594,'SoNM','','Access-Reject','2019-07-19 22:35:55'),(775761,'kumi','','Access-Reject','2019-08-12 15:23:21'),(617596,'SoNM','','Access-Reject','2019-07-19 22:36:06'),(617597,'SoNM','','Access-Reject','2019-07-19 22:36:18'),(617598,'SoNM','','Access-Reject','2019-07-19 22:36:29'),(775760,'kumi','','Access-Reject','2019-08-12 15:22:50'),(617600,'SoNM','','Access-Reject','2019-07-19 22:36:41'),(617601,'SoNM','','Access-Reject','2019-07-19 22:36:52'),(617602,'SoNM','','Access-Reject','2019-07-19 22:37:03'),(775759,'kumi','','Access-Reject','2019-08-12 15:22:19'),(617604,'SoNM','','Access-Reject','2019-07-19 22:37:15'),(617605,'SoNM','','Access-Reject','2019-07-19 22:37:26'),(617606,'SoNM','','Access-Reject','2019-07-19 22:37:37'),(775758,'kumi','','Access-Reject','2019-08-12 15:21:48'),(617608,'SoNM','','Access-Reject','2019-07-19 22:37:49'),(617609,'SoNM','','Access-Reject','2019-07-19 22:38:00'),(775757,'kumi','','Access-Reject','2019-08-12 15:21:16'),(617611,'SoNM','','Access-Reject','2019-07-19 22:38:12'),(617612,'SoNM','','Access-Reject','2019-07-19 22:38:23'),(617613,'SoNM','','Access-Reject','2019-07-19 22:38:34'),(775756,'kumi','','Access-Reject','2019-08-12 15:20:45'),(617615,'SoNM','','Access-Reject','2019-07-19 22:38:46'),(617616,'SoNM','','Access-Reject','2019-07-19 22:38:57'),(617617,'SoNM','','Access-Reject','2019-07-19 22:39:09'),(775755,'kumi','','Access-Reject','2019-08-12 15:20:14'),(617619,'SoNM','','Access-Reject','2019-07-19 22:39:20'),(617620,'SoNM','','Access-Reject','2019-07-19 22:39:32'),(617621,'SoNM','','Access-Reject','2019-07-19 22:39:43'),(775754,'kumi','','Access-Reject','2019-08-12 15:19:43'),(617623,'SoNM','','Access-Reject','2019-07-19 22:39:55'),(617624,'SoNM','','Access-Reject','2019-07-19 22:40:06'),(617625,'capitalhill','','Access-Accept','2019-07-19 22:40:10'),(775753,'kumi','','Access-Reject','2019-08-12 15:19:12'),(617627,'SoNM','','Access-Reject','2019-07-19 22:40:17'),(617628,'SoNM','','Access-Reject','2019-07-19 22:40:29'),(617629,'SoNM','','Access-Reject','2019-07-19 22:40:40'),(775752,'kumi','','Access-Reject','2019-08-12 15:18:41'),(617631,'SoNM','','Access-Reject','2019-07-19 22:40:52'),(617632,'SoNM','','Access-Reject','2019-07-19 22:41:03'),(617633,'SoNM','','Access-Reject','2019-07-19 22:41:14'),(775751,'kumi','','Access-Reject','2019-08-12 15:18:10'),(617635,'SoNM','','Access-Reject','2019-07-19 22:41:26'),(617636,'SoNM','','Access-Reject','2019-07-19 22:41:37'),(775750,'kumi','','Access-Reject','2019-08-12 15:17:39'),(617638,'SoNM','','Access-Reject','2019-07-19 22:41:48'),(617639,'SoNM','','Access-Reject','2019-07-19 22:42:00'),(617640,'SoNM','','Access-Reject','2019-07-19 22:42:11'),(775749,'kumi','','Access-Reject','2019-08-12 15:17:08'),(617642,'SoNM','','Access-Reject','2019-07-19 22:42:23'),(617643,'SoNM','','Access-Reject','2019-07-19 22:42:34'),(617644,'SoNM','','Access-Reject','2019-07-19 22:42:45'),(775748,'kumi','','Access-Reject','2019-08-12 15:16:37'),(617646,'SoNM','','Access-Reject','2019-07-19 22:42:57'),(617647,'SoNM','','Access-Reject','2019-07-19 22:43:08'),(617648,'SoNM','','Access-Reject','2019-07-19 22:43:20'),(775747,'kumi','','Access-Reject','2019-08-12 15:16:05'),(617650,'SoNM','','Access-Reject','2019-07-19 22:43:31'),(617651,'SoNM','','Access-Reject','2019-07-19 22:43:42'),(775746,'kumi','','Access-Reject','2019-08-12 15:15:34'),(617653,'SoNM','','Access-Reject','2019-07-19 22:43:54'),(617654,'SoNM','','Access-Reject','2019-07-19 22:44:05'),(617655,'SoNM','','Access-Reject','2019-07-19 22:44:17'),(775745,'kumi','','Access-Reject','2019-08-12 15:15:03'),(617657,'SoNM','','Access-Reject','2019-07-19 22:44:28'),(617658,'SoNM','','Access-Reject','2019-07-19 22:44:39'),(617659,'SoNM','','Access-Reject','2019-07-19 22:44:51'),(775744,'kumi','','Access-Reject','2019-08-12 15:14:32'),(617661,'SoNM','','Access-Reject','2019-07-19 22:45:02'),(617662,'SoNM','','Access-Reject','2019-07-19 22:45:14'),(617663,'SoNM','','Access-Reject','2019-07-19 22:45:25'),(775743,'kumi','','Access-Reject','2019-08-12 15:14:01'),(617665,'SoNM','','Access-Reject','2019-07-19 22:45:36'),(617666,'SoNM','','Access-Reject','2019-07-19 22:45:48'),(775742,'kumi','','Access-Reject','2019-08-12 15:13:30'),(617668,'SoNM','','Access-Reject','2019-07-19 22:45:59'),(617669,'SoNM','','Access-Reject','2019-07-19 22:46:11'),(617670,'SoNM','','Access-Reject','2019-07-19 22:46:22'),(775741,'kumi','','Access-Reject','2019-08-12 15:12:59'),(617672,'SoNM','','Access-Reject','2019-07-19 22:46:33'),(617673,'SoNM','','Access-Reject','2019-07-19 22:46:45'),(617674,'SoNM','','Access-Reject','2019-07-19 22:46:56'),(617676,'SoNM','','Access-Reject','2019-07-19 22:47:08'),(617677,'SoNM','','Access-Reject','2019-07-19 22:47:19'),(775740,'britwums','','Access-Accept','2019-08-12 15:12:42'),(617679,'SoNM','','Access-Reject','2019-07-19 22:47:30'),(617680,'SoNM','','Access-Reject','2019-07-19 22:47:42'),(617681,'SoNM','','Access-Reject','2019-07-19 22:47:53'),(775739,'kumi','','Access-Reject','2019-08-12 15:12:28'),(617683,'SoNM','','Access-Reject','2019-07-19 22:48:05'),(617684,'SoNM','','Access-Reject','2019-07-19 22:48:16'),(617685,'SoNM','','Access-Reject','2019-07-19 22:48:27'),(775738,'kumi','','Access-Reject','2019-08-12 15:11:57'),(617687,'SoNM','','Access-Reject','2019-07-19 22:48:39'),(617688,'SoNM','','Access-Reject','2019-07-19 22:48:50'),(617689,'SoNM','','Access-Reject','2019-07-19 22:49:02'),(775737,'kumi','','Access-Reject','2019-08-12 15:11:26'),(617691,'SoNM','','Access-Reject','2019-07-19 22:49:13'),(617692,'SoNM','','Access-Reject','2019-07-19 22:49:24'),(775736,'kumi','','Access-Reject','2019-08-12 15:10:54'),(617694,'SoNM','','Access-Reject','2019-07-19 22:49:36'),(617695,'SoNM','','Access-Reject','2019-07-19 22:49:47'),(617696,'SoNM','','Access-Reject','2019-07-19 22:49:59'),(617697,'mfantsipim','','Access-Accept','2019-07-19 22:50:04'),(617699,'capitalhill','','Access-Accept','2019-07-19 22:50:10'),(617700,'SoNM','','Access-Reject','2019-07-19 22:50:10'),(617701,'SoNM','','Access-Reject','2019-07-19 22:50:21'),(617702,'SoNM','','Access-Reject','2019-07-19 22:50:33'),(775735,'britwums','','Access-Accept','2019-08-12 15:10:24'),(617704,'SoNM','','Access-Reject','2019-07-19 22:50:44'),(617705,'SoNM','','Access-Reject','2019-07-19 22:50:56'),(617706,'SoNM','','Access-Reject','2019-07-19 22:51:07'),(775734,'kumi','','Access-Reject','2019-08-12 15:10:23'),(617708,'SoNM','','Access-Reject','2019-07-19 22:51:18'),(617709,'SoNM','','Access-Reject','2019-07-19 22:51:30'),(775733,'kumi','','Access-Reject','2019-08-12 15:09:52'),(617711,'SoNM','','Access-Reject','2019-07-19 22:51:41'),(617712,'SoNM','','Access-Reject','2019-07-19 22:51:53'),(617713,'SoNM','','Access-Reject','2019-07-19 22:52:04'),(775732,'kumi','','Access-Reject','2019-08-12 15:09:21'),(617715,'SoNM','','Access-Reject','2019-07-19 22:52:16'),(617716,'SoNM','','Access-Reject','2019-07-19 22:52:27'),(617717,'SoNM','','Access-Reject','2019-07-19 22:52:38'),(775731,'kumi','','Access-Reject','2019-08-12 15:08:50'),(617719,'SoNM','','Access-Reject','2019-07-19 22:52:50'),(617720,'SoNM','','Access-Reject','2019-07-19 22:53:01'),(775730,'kumi','','Access-Reject','2019-08-12 15:08:19'),(617722,'SoNM','','Access-Reject','2019-07-19 22:53:13'),(617723,'SoNM','','Access-Reject','2019-07-19 22:53:25'),(617724,'SoNM','','Access-Reject','2019-07-19 22:53:36'),(775729,'kumi','','Access-Reject','2019-08-12 15:07:48'),(617726,'SoNM','','Access-Reject','2019-07-19 22:53:48'),(617727,'SoNM','','Access-Reject','2019-07-19 22:53:59'),(617728,'SoNM','','Access-Reject','2019-07-19 22:54:10'),(775728,'kumi','','Access-Reject','2019-08-12 15:07:17'),(617730,'SoNM','','Access-Reject','2019-07-19 22:54:22'),(617731,'SoNM','','Access-Reject','2019-07-19 22:54:33'),(617732,'SoNM','','Access-Reject','2019-07-19 22:54:45'),(775727,'kumi','','Access-Reject','2019-08-12 15:06:46'),(617734,'SoNM','','Access-Reject','2019-07-19 22:54:56'),(617735,'SoNM','','Access-Reject','2019-07-19 22:55:08'),(775726,'kumi','','Access-Reject','2019-08-12 15:06:15'),(617737,'SoNM','','Access-Reject','2019-07-19 22:55:19'),(617738,'SoNM','','Access-Reject','2019-07-19 22:55:30'),(617739,'SoNM','','Access-Reject','2019-07-19 22:55:42'),(775725,'kumi','','Access-Reject','2019-08-12 15:05:43'),(617741,'SoNM','','Access-Reject','2019-07-19 22:55:53'),(617742,'SoNM','','Access-Reject','2019-07-19 22:56:05'),(617743,'SoNM','','Access-Reject','2019-07-19 22:56:16'),(775724,'kumi','','Access-Reject','2019-08-12 15:05:12'),(617745,'SoNM','','Access-Reject','2019-07-19 22:56:27'),(617746,'SoNM','','Access-Reject','2019-07-19 22:56:39'),(775723,'kumi','','Access-Reject','2019-08-12 15:04:41'),(617748,'SoNM','','Access-Reject','2019-07-19 22:56:50'),(617749,'SoNM','','Access-Reject','2019-07-19 22:57:02'),(617750,'SoNM','','Access-Reject','2019-07-19 22:57:13'),(775722,'kumi','','Access-Reject','2019-08-12 15:04:10'),(617752,'SoNM','','Access-Reject','2019-07-19 22:57:24'),(617753,'SoNM','','Access-Reject','2019-07-19 22:57:36'),(617754,'SoNM','','Access-Reject','2019-07-19 22:57:47'),(775721,'kumi','','Access-Reject','2019-08-12 15:03:39'),(617756,'SoNM','','Access-Reject','2019-07-19 22:57:59'),(617757,'SoNM','','Access-Reject','2019-07-19 22:58:10'),(617758,'SoNM','','Access-Reject','2019-07-19 22:58:22'),(775720,'kumi','','Access-Reject','2019-08-12 15:03:08'),(617760,'SoNM','','Access-Reject','2019-07-19 22:58:33'),(617761,'SoNM','','Access-Reject','2019-07-19 22:58:44'),(775719,'kumi','','Access-Reject','2019-08-12 15:02:37'),(617763,'SoNM','','Access-Reject','2019-07-19 22:58:56'),(617764,'SoNM','','Access-Reject','2019-07-19 22:59:07'),(617765,'SoNM','','Access-Reject','2019-07-19 22:59:18'),(775718,'kumi','','Access-Reject','2019-08-12 15:02:06'),(617767,'SoNM','','Access-Reject','2019-07-19 22:59:30'),(617768,'SoNM','','Access-Reject','2019-07-19 22:59:41'),(617769,'SoNM','','Access-Reject','2019-07-19 22:59:53'),(775717,'kumi','','Access-Reject','2019-08-12 15:01:35'),(617771,'SoNM','','Access-Reject','2019-07-19 23:00:04'),(617772,'capitalhill','','Access-Accept','2019-07-19 23:00:10'),(617773,'SoNM','','Access-Reject','2019-07-19 23:00:15'),(617774,'SoNM','','Access-Reject','2019-07-19 23:00:27'),(775716,'kumi','','Access-Reject','2019-08-12 15:01:04'),(617776,'SoNM','','Access-Reject','2019-07-19 23:00:38'),(617777,'SoNM','','Access-Reject','2019-07-19 23:00:50'),(775715,'kumi','','Access-Reject','2019-08-12 15:00:33'),(617779,'SoNM','','Access-Reject','2019-07-19 23:01:01'),(617780,'SoNM','','Access-Reject','2019-07-19 23:01:12'),(617781,'SoNM','','Access-Reject','2019-07-19 23:01:24'),(617783,'SoNM','','Access-Reject','2019-07-19 23:01:35'),(617784,'SoNM','','Access-Reject','2019-07-19 23:01:47'),(617785,'SoNM','','Access-Reject','2019-07-19 23:01:58'),(775714,'britwums','','Access-Accept','2019-08-12 15:00:08'),(617787,'SoNM','','Access-Reject','2019-07-19 23:02:09'),(617788,'SoNM','','Access-Reject','2019-07-19 23:02:21'),(775713,'kumi','','Access-Reject','2019-08-12 15:00:01'),(617790,'SoNM','','Access-Reject','2019-07-19 23:02:32'),(617791,'SoNM','','Access-Reject','2019-07-19 23:02:44'),(617792,'SoNM','','Access-Reject','2019-07-19 23:02:55'),(775712,'kumi','','Access-Reject','2019-08-12 14:59:30'),(617794,'SoNM','','Access-Reject','2019-07-19 23:03:06'),(617795,'SoNM','','Access-Reject','2019-07-19 23:03:18'),(617796,'SoNM','','Access-Reject','2019-07-19 23:03:29'),(775711,'kumi','','Access-Reject','2019-08-12 14:58:59'),(617798,'SoNM','','Access-Reject','2019-07-19 23:03:41'),(617799,'SoNM','','Access-Reject','2019-07-19 23:03:52'),(617800,'SoNM','','Access-Reject','2019-07-19 23:04:04'),(775710,'kumi','','Access-Reject','2019-08-12 14:58:28'),(617802,'SoNM','','Access-Reject','2019-07-19 23:04:15'),(617803,'SoNM','','Access-Reject','2019-07-19 23:04:26'),(775709,'kumi','','Access-Reject','2019-08-12 14:57:57'),(617805,'SoNM','','Access-Reject','2019-07-19 23:04:38'),(617806,'SoNM','','Access-Reject','2019-07-19 23:04:49'),(617807,'SoNM','','Access-Reject','2019-07-19 23:05:01'),(617809,'SoNM','','Access-Reject','2019-07-19 23:05:12'),(617810,'SoNM','','Access-Reject','2019-07-19 23:05:23'),(617811,'SoNM','','Access-Reject','2019-07-19 23:05:35'),(775708,'ekpetis','','Access-Accept','2019-08-12 14:57:37'),(617813,'SoNM','','Access-Reject','2019-07-19 23:05:46'),(617814,'SoNM','','Access-Reject','2019-07-19 23:05:58'),(617815,'SoNM','','Access-Reject','2019-07-19 23:06:09'),(775707,'kumi','','Access-Reject','2019-08-12 14:57:26'),(617817,'SoNM','','Access-Reject','2019-07-19 23:06:20'),(617818,'SoNM','','Access-Reject','2019-07-19 23:06:32'),(775706,'kumi','','Access-Reject','2019-08-12 14:56:55'),(617820,'SoNM','','Access-Reject','2019-07-19 23:06:43'),(617821,'SoNM','','Access-Reject','2019-07-19 23:06:55'),(617822,'SoNM','','Access-Reject','2019-07-19 23:07:06'),(775705,'kumi','','Access-Reject','2019-08-12 14:56:24'),(617824,'SoNM','','Access-Reject','2019-07-19 23:07:17'),(617825,'SoNM','','Access-Reject','2019-07-19 23:07:29'),(617826,'SoNM','','Access-Reject','2019-07-19 23:07:40'),(775704,'kumi','','Access-Reject','2019-08-12 14:55:53'),(617828,'SoNM','','Access-Reject','2019-07-19 23:07:52'),(617829,'SoNM','','Access-Reject','2019-07-19 23:08:03'),(775703,'kumi','','Access-Reject','2019-08-12 14:55:22'),(617831,'SoNM','','Access-Reject','2019-07-19 23:08:14'),(617832,'SoNM','','Access-Reject','2019-07-19 23:08:26'),(617833,'SoNM','','Access-Reject','2019-07-19 23:08:37'),(775702,'kumi','','Access-Reject','2019-08-12 14:54:50'),(617835,'SoNM','','Access-Reject','2019-07-19 23:08:49'),(617836,'SoNM','','Access-Reject','2019-07-19 23:09:00'),(617837,'SoNM','','Access-Reject','2019-07-19 23:09:11'),(775701,'kumi','','Access-Reject','2019-08-12 14:54:19'),(617839,'SoNM','','Access-Reject','2019-07-19 23:09:23'),(617840,'SoNM','','Access-Reject','2019-07-19 23:09:34'),(617841,'SoNM','','Access-Reject','2019-07-19 23:09:46'),(775700,'kumi','','Access-Reject','2019-08-12 14:53:48'),(617843,'SoNM','','Access-Reject','2019-07-19 23:09:57'),(617844,'mfantsipim','','Access-Accept','2019-07-19 23:10:04'),(617845,'SoNM','','Access-Reject','2019-07-19 23:10:08'),(617846,'capitalhill','','Access-Accept','2019-07-19 23:10:10'),(775699,'kumi','','Access-Reject','2019-08-12 14:53:17'),(617848,'SoNM','','Access-Reject','2019-07-19 23:10:20'),(617849,'SoNM','','Access-Reject','2019-07-19 23:10:31'),(617850,'SoNM','','Access-Reject','2019-07-19 23:10:43'),(775698,'kumi','','Access-Reject','2019-08-12 14:52:46'),(617852,'SoNM','','Access-Reject','2019-07-19 23:10:54'),(617853,'SoNM','','Access-Reject','2019-07-19 23:11:05'),(617854,'SoNM','','Access-Reject','2019-07-19 23:11:17'),(775697,'kumi','','Access-Reject','2019-08-12 14:52:15'),(617856,'SoNM','','Access-Reject','2019-07-19 23:11:28'),(617857,'SoNM','','Access-Reject','2019-07-19 23:11:40'),(775696,'kumi','','Access-Reject','2019-08-12 14:51:44'),(617859,'SoNM','','Access-Reject','2019-07-19 23:11:52'),(617860,'SoNM','','Access-Reject','2019-07-19 23:12:04'),(617861,'SoNM','','Access-Reject','2019-07-19 23:12:15'),(775695,'kumi','','Access-Reject','2019-08-12 14:51:13'),(617863,'SoNM','','Access-Reject','2019-07-19 23:12:26'),(617864,'SoNM','','Access-Reject','2019-07-19 23:12:38'),(617865,'SoNM','','Access-Reject','2019-07-19 23:12:49'),(775694,'kumi','','Access-Reject','2019-08-12 14:50:42'),(617867,'SoNM','','Access-Reject','2019-07-19 23:13:01'),(617868,'SoNM','','Access-Reject','2019-07-19 23:13:12'),(617869,'SoNM','','Access-Reject','2019-07-19 23:13:23'),(775693,'kumi','','Access-Reject','2019-08-12 14:50:11'),(617871,'SoNM','','Access-Reject','2019-07-19 23:13:35'),(617872,'SoNM','','Access-Reject','2019-07-19 23:13:46'),(775692,'kumi','','Access-Reject','2019-08-12 14:49:44'),(617874,'SoNM','','Access-Reject','2019-07-19 23:13:57'),(617875,'SoNM','','Access-Reject','2019-07-19 23:14:09'),(617876,'SoNM','','Access-Reject','2019-07-19 23:14:20'),(775691,'kumi','','Access-Reject','2019-08-12 14:49:08'),(617878,'SoNM','','Access-Reject','2019-07-19 23:14:32'),(617879,'SoNM','','Access-Reject','2019-07-19 23:14:43'),(617880,'SoNM','','Access-Reject','2019-07-19 23:14:55'),(775690,'kumi','','Access-Reject','2019-08-12 14:48:37'),(617882,'SoNM','','Access-Reject','2019-07-19 23:15:06'),(617883,'SoNM','','Access-Reject','2019-07-19 23:15:17'),(617884,'SoNM','','Access-Reject','2019-07-19 23:15:29'),(775689,'kumi','','Access-Reject','2019-08-12 14:48:06'),(617886,'SoNM','','Access-Reject','2019-07-19 23:15:40'),(617887,'SoNM','','Access-Reject','2019-07-19 23:15:52'),(775688,'kumi','','Access-Reject','2019-08-12 14:47:35'),(617889,'SoNM','','Access-Reject','2019-07-19 23:16:03'),(617890,'SoNM','','Access-Reject','2019-07-19 23:16:14'),(617891,'SoNM','','Access-Reject','2019-07-19 23:16:26'),(775687,'kumi','','Access-Reject','2019-08-12 14:47:04'),(617893,'SoNM','','Access-Reject','2019-07-19 23:16:37'),(617894,'SoNM','','Access-Reject','2019-07-19 23:16:49'),(617895,'SoNM','','Access-Reject','2019-07-19 23:17:00'),(775686,'kumi','','Access-Reject','2019-08-12 14:46:33'),(617897,'SoNM','','Access-Reject','2019-07-19 23:17:11'),(617898,'SoNM','','Access-Reject','2019-07-19 23:17:23'),(775685,'kumi','','Access-Reject','2019-08-12 14:46:02'),(617900,'SoNM','','Access-Reject','2019-07-19 23:17:34'),(617901,'SoNM','','Access-Reject','2019-07-19 23:17:46'),(617902,'SoNM','','Access-Reject','2019-07-19 23:17:57'),(775684,'kumi','','Access-Reject','2019-08-12 14:45:31'),(617904,'SoNM','','Access-Reject','2019-07-19 23:18:09'),(617905,'SoNM','','Access-Reject','2019-07-19 23:18:20'),(617906,'SoNM','','Access-Reject','2019-07-19 23:18:31'),(775683,'kumi','','Access-Reject','2019-08-12 14:45:00'),(617908,'SoNM','','Access-Reject','2019-07-19 23:18:43'),(617909,'SoNM','','Access-Reject','2019-07-19 23:18:54'),(617910,'SoNM','','Access-Reject','2019-07-19 23:19:05'),(775682,'kumi','','Access-Reject','2019-08-12 14:44:29'),(617912,'SoNM','','Access-Reject','2019-07-19 23:19:17'),(617913,'SoNM','','Access-Reject','2019-07-19 23:19:28'),(775681,'kumi','','Access-Reject','2019-08-12 14:43:26'),(617915,'SoNM','','Access-Reject','2019-07-19 23:19:39'),(617916,'SoNM','','Access-Reject','2019-07-19 23:19:51'),(617917,'SoNM','','Access-Reject','2019-07-19 23:20:02'),(775680,'kumi','','Access-Reject','2019-08-12 14:42:55'),(617919,'capitalhill','','Access-Accept','2019-07-19 23:20:10'),(617920,'SoNM','','Access-Reject','2019-07-19 23:20:14'),(617921,'SoNM','','Access-Reject','2019-07-19 23:20:25'),(617922,'SoNM','','Access-Reject','2019-07-19 23:20:36'),(775679,'kumi','','Access-Reject','2019-08-12 14:42:24'),(617924,'SoNM','','Access-Reject','2019-07-19 23:20:48'),(617925,'SoNM','','Access-Reject','2019-07-19 23:20:59'),(617926,'SoNM','','Access-Reject','2019-07-19 23:21:11'),(775678,'kumi','','Access-Reject','2019-08-12 14:41:53'),(617928,'SoNM','','Access-Reject','2019-07-19 23:21:22'),(617929,'SoNM','','Access-Reject','2019-07-19 23:21:33'),(775677,'kumi','','Access-Reject','2019-08-12 14:41:22'),(617931,'SoNM','','Access-Reject','2019-07-19 23:21:45'),(617932,'SoNM','','Access-Reject','2019-07-19 23:21:56'),(617933,'SoNM','','Access-Reject','2019-07-19 23:22:07'),(775676,'kumi','','Access-Reject','2019-08-12 14:40:51'),(617935,'SoNM','','Access-Reject','2019-07-19 23:22:19'),(617936,'SoNM','','Access-Reject','2019-07-19 23:22:30'),(617937,'SoNM','','Access-Reject','2019-07-19 23:22:42'),(775675,'kumi','','Access-Reject','2019-08-12 14:40:20'),(617939,'SoNM','','Access-Reject','2019-07-19 23:22:53'),(617940,'SoNM','','Access-Reject','2019-07-19 23:23:04'),(775674,'kumi','','Access-Reject','2019-08-12 14:39:49'),(617942,'SoNM','','Access-Reject','2019-07-19 23:23:16'),(617943,'SoNM','','Access-Reject','2019-07-19 23:23:27'),(617944,'SoNM','','Access-Reject','2019-07-19 23:23:39'),(775673,'kumi','','Access-Reject','2019-08-12 14:39:18'),(617946,'SoNM','','Access-Reject','2019-07-19 23:23:50'),(617947,'SoNM','','Access-Reject','2019-07-19 23:24:01'),(617948,'SoNM','','Access-Reject','2019-07-19 23:24:13'),(775672,'kumi','','Access-Reject','2019-08-12 14:38:46'),(617950,'SoNM','','Access-Reject','2019-07-19 23:24:24'),(617951,'SoNM','','Access-Reject','2019-07-19 23:24:35'),(617952,'SoNM','','Access-Reject','2019-07-19 23:24:47'),(775671,'kumi','','Access-Reject','2019-08-12 14:38:15'),(617954,'SoNM','','Access-Reject','2019-07-19 23:24:58'),(617955,'SoNM','','Access-Reject','2019-07-19 23:25:10'),(775670,'kumi','','Access-Reject','2019-08-12 14:37:44'),(617957,'SoNM','','Access-Reject','2019-07-19 23:25:21'),(617958,'SoNM','','Access-Reject','2019-07-19 23:25:32'),(617959,'SoNM','','Access-Reject','2019-07-19 23:25:44'),(775669,'kumi','','Access-Reject','2019-08-12 14:37:13'),(617961,'SoNM','','Access-Reject','2019-07-19 23:25:55'),(617962,'SoNM','','Access-Reject','2019-07-19 23:26:07'),(617963,'SoNM','','Access-Reject','2019-07-19 23:26:19'),(775668,'kumi','','Access-Reject','2019-08-12 14:36:42'),(617965,'SoNM','','Access-Reject','2019-07-19 23:26:30'),(617966,'SoNM','','Access-Reject','2019-07-19 23:26:41'),(775667,'kumi','','Access-Reject','2019-08-12 14:36:11'),(617968,'SoNM','','Access-Reject','2019-07-19 23:26:53'),(617969,'SoNM','','Access-Reject','2019-07-19 23:27:04'),(617970,'SoNM','','Access-Reject','2019-07-19 23:27:16'),(617972,'SoNM','','Access-Reject','2019-07-19 23:27:27'),(617973,'SoNM','','Access-Reject','2019-07-19 23:27:38'),(617974,'SoNM','','Access-Reject','2019-07-19 23:27:50'),(775666,'ekpetis','','Access-Accept','2019-08-12 14:36:06'),(617976,'SoNM','','Access-Reject','2019-07-19 23:28:01'),(617977,'SoNM','','Access-Reject','2019-07-19 23:28:13'),(617978,'SoNM','','Access-Reject','2019-07-19 23:28:24'),(775665,'kumi','','Access-Reject','2019-08-12 14:35:40'),(617980,'SoNM','','Access-Reject','2019-07-19 23:28:36'),(617981,'SoNM','','Access-Reject','2019-07-19 23:28:47'),(775664,'kumi','','Access-Reject','2019-08-12 14:35:09'),(617983,'SoNM','','Access-Reject','2019-07-19 23:28:58'),(617984,'SoNM','','Access-Reject','2019-07-19 23:29:10'),(617985,'SoNM','','Access-Reject','2019-07-19 23:29:21'),(775663,'kumi','','Access-Reject','2019-08-12 14:34:38'),(617987,'SoNM','','Access-Reject','2019-07-19 23:29:32'),(617988,'SoNM','','Access-Reject','2019-07-19 23:29:44'),(617989,'SoNM','','Access-Reject','2019-07-19 23:29:55'),(775662,'kumi','','Access-Reject','2019-08-12 14:34:07'),(617991,'mfantsipim','','Access-Accept','2019-07-19 23:30:04'),(617992,'SoNM','','Access-Reject','2019-07-19 23:30:07'),(617993,'capitalhill','','Access-Accept','2019-07-19 23:30:10'),(617994,'SoNM','','Access-Reject','2019-07-19 23:30:18'),(617995,'SoNM','','Access-Reject','2019-07-19 23:30:29'),(775661,'kumi','','Access-Reject','2019-08-12 14:33:35'),(617997,'SoNM','','Access-Reject','2019-07-19 23:30:41'),(617998,'SoNM','','Access-Reject','2019-07-19 23:30:52'),(775660,'kumi','','Access-Reject','2019-08-12 14:33:04'),(618000,'SoNM','','Access-Reject','2019-07-19 23:31:04'),(618001,'SoNM','','Access-Reject','2019-07-19 23:31:15'),(618002,'SoNM','','Access-Reject','2019-07-19 23:31:26'),(775659,'kumi','','Access-Reject','2019-08-12 14:32:33'),(618004,'SoNM','','Access-Reject','2019-07-19 23:31:38'),(618005,'SoNM','','Access-Reject','2019-07-19 23:31:49'),(618006,'SoNM','','Access-Reject','2019-07-19 23:32:01'),(775658,'kumi','','Access-Reject','2019-08-12 14:32:02'),(618008,'SoNM','','Access-Reject','2019-07-19 23:32:12'),(618009,'SoNM','','Access-Reject','2019-07-19 23:32:23'),(775657,'kumi','','Access-Reject','2019-08-12 14:31:31'),(618011,'SoNM','','Access-Reject','2019-07-19 23:32:35'),(618012,'SoNM','','Access-Reject','2019-07-19 23:32:46'),(618013,'SoNM','','Access-Reject','2019-07-19 23:32:58'),(775656,'kumi','','Access-Reject','2019-08-12 14:31:00'),(618015,'SoNM','','Access-Reject','2019-07-19 23:33:09'),(618016,'SoNM','','Access-Reject','2019-07-19 23:33:21'),(618017,'SoNM','','Access-Reject','2019-07-19 23:33:32'),(775655,'kumi','','Access-Reject','2019-08-12 14:30:29'),(618019,'SoNM','','Access-Reject','2019-07-19 23:33:43'),(618020,'SoNM','','Access-Reject','2019-07-19 23:33:55'),(618021,'SoNM','','Access-Reject','2019-07-19 23:34:06'),(775654,'kumi','','Access-Reject','2019-08-12 14:29:58'),(618023,'SoNM','','Access-Reject','2019-07-19 23:34:18'),(618024,'SoNM','','Access-Reject','2019-07-19 23:34:29'),(775653,'kumi','','Access-Reject','2019-08-12 14:29:27'),(618026,'SoNM','','Access-Reject','2019-07-19 23:34:40'),(618027,'SoNM','','Access-Reject','2019-07-19 23:34:52'),(618028,'SoNM','','Access-Reject','2019-07-19 23:35:03'),(775652,'kumi','','Access-Reject','2019-08-12 14:28:56'),(618030,'SoNM','','Access-Reject','2019-07-19 23:35:15'),(618031,'SoNM','','Access-Reject','2019-07-19 23:35:26'),(618032,'SoNM','','Access-Reject','2019-07-19 23:35:37'),(775651,'kumi','','Access-Reject','2019-08-12 14:28:26'),(618034,'SoNM','','Access-Reject','2019-07-19 23:35:49'),(618035,'SoNM','','Access-Reject','2019-07-19 23:36:00'),(618036,'SoNM','','Access-Reject','2019-07-19 23:36:11'),(775650,'kumi','','Access-Reject','2019-08-12 14:27:53'),(618038,'SoNM','','Access-Reject','2019-07-19 23:36:23'),(618039,'SoNM','','Access-Reject','2019-07-19 23:36:34'),(775649,'kumi','','Access-Reject','2019-08-12 14:27:22'),(618041,'SoNM','','Access-Reject','2019-07-19 23:36:46'),(618042,'SoNM','','Access-Reject','2019-07-19 23:36:57'),(618043,'SoNM','','Access-Reject','2019-07-19 23:37:08'),(775648,'kumi','','Access-Reject','2019-08-12 14:26:51'),(618045,'SoNM','','Access-Reject','2019-07-19 23:37:20'),(618046,'SoNM','','Access-Reject','2019-07-19 23:37:31'),(618047,'SoNM','','Access-Reject','2019-07-19 23:37:43'),(775647,'kumi','','Access-Reject','2019-08-12 14:26:20'),(618049,'SoNM','','Access-Reject','2019-07-19 23:37:54'),(618050,'SoNM','','Access-Reject','2019-07-19 23:38:05'),(618052,'SoNM','','Access-Reject','2019-07-19 23:38:17'),(618053,'SoNM','','Access-Reject','2019-07-19 23:38:28'),(618054,'SoNM','','Access-Reject','2019-07-19 23:38:40'),(775646,'pempamsie','','Access-Accept','2019-08-12 14:25:51'),(618056,'SoNM','','Access-Reject','2019-07-19 23:38:51'),(618057,'SoNM','','Access-Reject','2019-07-19 23:39:02'),(618058,'SoNM','','Access-Reject','2019-07-19 23:39:14'),(775645,'kumi','','Access-Reject','2019-08-12 14:25:49'),(618060,'SoNM','','Access-Reject','2019-07-19 23:39:25'),(618061,'SoNM','','Access-Reject','2019-07-19 23:39:37'),(618062,'SoNM','','Access-Reject','2019-07-19 23:39:48'),(775644,'kumi','','Access-Reject','2019-08-12 14:25:18'),(618064,'SoNM','','Access-Reject','2019-07-19 23:39:59'),(618065,'capitalhill','','Access-Accept','2019-07-19 23:40:10'),(618066,'SoNM','','Access-Reject','2019-07-19 23:40:11'),(775643,'kumi','','Access-Reject','2019-08-12 14:24:47'),(618068,'SoNM','','Access-Reject','2019-07-19 23:40:22'),(618069,'SoNM','','Access-Reject','2019-07-19 23:40:33'),(618070,'SoNM','','Access-Reject','2019-07-19 23:40:45'),(775642,'kumi','','Access-Reject','2019-08-12 14:24:16'),(618072,'SoNM','','Access-Reject','2019-07-19 23:40:56'),(618073,'SoNM','','Access-Reject','2019-07-19 23:41:08'),(618074,'SoNM','','Access-Reject','2019-07-19 23:41:19'),(775641,'kumi','','Access-Reject','2019-08-12 14:23:45'),(618076,'SoNM','','Access-Reject','2019-07-19 23:41:31'),(618077,'SoNM','','Access-Reject','2019-07-19 23:41:42'),(618078,'SoNM','','Access-Reject','2019-07-19 23:41:53'),(775640,'kumi','','Access-Reject','2019-08-12 14:23:14'),(618080,'SoNM','','Access-Reject','2019-07-19 23:42:05'),(618081,'SoNM','','Access-Reject','2019-07-19 23:42:16'),(775639,'kumi','','Access-Reject','2019-08-12 14:22:42'),(618083,'SoNM','','Access-Reject','2019-07-19 23:42:27'),(618084,'SoNM','','Access-Reject','2019-07-19 23:42:39'),(618085,'SoNM','','Access-Reject','2019-07-19 23:42:50'),(775638,'kumi','','Access-Reject','2019-08-12 14:22:11'),(618087,'SoNM','','Access-Reject','2019-07-19 23:43:02'),(618088,'SoNM','','Access-Reject','2019-07-19 23:43:13'),(618089,'SoNM','','Access-Reject','2019-07-19 23:43:24'),(775637,'kumi','','Access-Reject','2019-08-12 14:21:40'),(618091,'SoNM','','Access-Reject','2019-07-19 23:43:36'),(618092,'SoNM','','Access-Reject','2019-07-19 23:43:47'),(618093,'SoNM','','Access-Reject','2019-07-19 23:43:58'),(775636,'kumi','','Access-Reject','2019-08-12 14:21:09'),(618095,'SoNM','','Access-Reject','2019-07-19 23:44:10'),(618096,'SoNM','','Access-Reject','2019-07-19 23:44:21'),(775635,'kumi','','Access-Reject','2019-08-12 14:20:38'),(618098,'SoNM','','Access-Reject','2019-07-19 23:44:33'),(618099,'SoNM','','Access-Reject','2019-07-19 23:44:44'),(618100,'SoNM','','Access-Reject','2019-07-19 23:44:55'),(775634,'kumi','','Access-Reject','2019-08-12 14:20:07'),(618102,'SoNM','','Access-Reject','2019-07-19 23:45:07'),(618103,'SoNM','','Access-Reject','2019-07-19 23:45:18'),(618104,'SoNM','','Access-Reject','2019-07-19 23:45:30'),(775633,'kumi','','Access-Reject','2019-08-12 14:19:36'),(618106,'SoNM','','Access-Reject','2019-07-19 23:45:41'),(618107,'pempamsie','','Access-Accept','2019-07-19 23:45:47'),(618108,'SoNM','','Access-Reject','2019-07-19 23:45:52'),(775632,'kumi','','Access-Reject','2019-08-12 14:19:05'),(618110,'SoNM','','Access-Reject','2019-07-19 23:46:04'),(618111,'SoNM','','Access-Reject','2019-07-19 23:46:15'),(618112,'SoNM','','Access-Reject','2019-07-19 23:46:27'),(775631,'kumi','','Access-Reject','2019-08-12 14:18:34'),(618114,'SoNM','','Access-Reject','2019-07-19 23:46:38'),(618115,'SoNM','','Access-Reject','2019-07-19 23:46:49'),(618116,'SoNM','','Access-Reject','2019-07-19 23:47:01'),(775630,'kumi','','Access-Reject','2019-08-12 14:18:03'),(618118,'SoNM','','Access-Reject','2019-07-19 23:47:45'),(618119,'SoNM','','Access-Reject','2019-07-19 23:47:56'),(618120,'SoNM','','Access-Reject','2019-07-19 23:48:07'),(618122,'SoNM','','Access-Reject','2019-07-19 23:48:19'),(618123,'SoNM','','Access-Reject','2019-07-19 23:48:30'),(775629,'ekpetis','','Access-Accept','2019-08-12 14:17:54'),(618125,'SoNM','','Access-Reject','2019-07-19 23:48:42'),(618126,'SoNM','','Access-Reject','2019-07-19 23:48:53'),(618127,'SoNM','','Access-Reject','2019-07-19 23:49:04'),(775628,'kumi','','Access-Reject','2019-08-12 14:17:31'),(618129,'SoNM','','Access-Reject','2019-07-19 23:49:16'),(618130,'SoNM','','Access-Reject','2019-07-19 23:49:27'),(618131,'SoNM','','Access-Reject','2019-07-19 23:49:38'),(775627,'kumi','','Access-Reject','2019-08-12 14:17:00'),(618133,'SoNM','','Access-Reject','2019-07-19 23:49:50'),(618134,'SoNM','','Access-Reject','2019-07-19 23:50:01'),(618135,'mfantsipim','','Access-Accept','2019-07-19 23:50:04'),(618136,'capitalhill','','Access-Accept','2019-07-19 23:50:10'),(775626,'kumi','','Access-Reject','2019-08-12 14:16:29'),(618138,'SoNM','','Access-Reject','2019-07-19 23:50:13'),(618139,'SoNM','','Access-Reject','2019-07-19 23:50:24'),(618140,'SoNM','','Access-Reject','2019-07-19 23:50:35'),(775625,'kumi','','Access-Reject','2019-08-12 14:15:58'),(618142,'SoNM','','Access-Reject','2019-07-19 23:50:47'),(618143,'SoNM','','Access-Reject','2019-07-19 23:50:58'),(618144,'SoNM','','Access-Reject','2019-07-19 23:51:10'),(775624,'kumi','','Access-Reject','2019-08-12 14:15:27'),(618146,'SoNM','','Access-Reject','2019-07-19 23:51:21'),(618147,'SoNM','','Access-Reject','2019-07-19 23:51:32'),(618148,'SoNM','','Access-Reject','2019-07-19 23:51:44'),(775623,'kumi','','Access-Reject','2019-08-12 14:14:56'),(618150,'SoNM','','Access-Reject','2019-07-19 23:51:55'),(618151,'SoNM','','Access-Reject','2019-07-19 23:52:07'),(775622,'kumi','','Access-Reject','2019-08-12 14:14:25'),(618153,'SoNM','','Access-Reject','2019-07-19 23:52:18'),(618154,'SoNM','','Access-Reject','2019-07-19 23:52:29'),(618155,'SoNM','','Access-Reject','2019-07-19 23:52:41'),(775621,'kumi','','Access-Reject','2019-08-12 14:13:54'),(618157,'SoNM','','Access-Reject','2019-07-19 23:52:52'),(618158,'SoNM','','Access-Reject','2019-07-19 23:53:04'),(618159,'SoNM','','Access-Reject','2019-07-19 23:53:15'),(775620,'kumi','','Access-Reject','2019-08-12 14:13:23'),(618161,'SoNM','','Access-Reject','2019-07-19 23:53:27'),(618162,'SoNM','','Access-Reject','2019-07-19 23:53:38'),(618163,'SoNM','','Access-Reject','2019-07-19 23:53:49'),(775619,'kumi','','Access-Reject','2019-08-12 14:12:52'),(618165,'SoNM','','Access-Reject','2019-07-19 23:54:01'),(618166,'SoNM','','Access-Reject','2019-07-19 23:54:12'),(775618,'kumi','','Access-Reject','2019-08-12 14:12:20'),(618168,'SoNM','','Access-Reject','2019-07-19 23:54:24'),(618169,'SoNM','','Access-Reject','2019-07-19 23:54:35'),(618170,'SoNM','','Access-Reject','2019-07-19 23:54:46'),(618172,'SoNM','','Access-Reject','2019-07-19 23:54:58'),(618173,'SoNM','','Access-Reject','2019-07-19 23:55:09'),(618174,'SoNM','','Access-Reject','2019-07-19 23:55:20'),(775617,'ekpetis','','Access-Accept','2019-08-12 14:12:01'),(618176,'SoNM','','Access-Reject','2019-07-19 23:55:32'),(618177,'SoNM','','Access-Reject','2019-07-19 23:55:43'),(775616,'kumi','','Access-Reject','2019-08-12 14:11:49'),(618179,'SoNM','','Access-Reject','2019-07-19 23:55:55'),(618180,'SoNM','','Access-Reject','2019-07-19 23:56:06'),(618181,'SoNM','','Access-Reject','2019-07-19 23:56:17'),(775615,'kumi','','Access-Reject','2019-08-12 14:11:18'),(618183,'SoNM','','Access-Reject','2019-07-19 23:56:29'),(618184,'SoNM','','Access-Reject','2019-07-19 23:56:40'),(618185,'SoNM','','Access-Reject','2019-07-19 23:56:52'),(775614,'kumi','','Access-Reject','2019-08-12 14:10:47'),(618187,'SoNM','','Access-Reject','2019-07-19 23:57:03'),(618188,'SoNM','','Access-Reject','2019-07-19 23:57:14'),(618189,'SoNM','','Access-Reject','2019-07-19 23:57:26'),(618191,'SoNM','','Access-Reject','2019-07-19 23:57:37'),(618192,'SoNM','','Access-Reject','2019-07-19 23:57:49'),(775613,'ekpetis','','Access-Accept','2019-08-12 14:10:38'),(618194,'SoNM','','Access-Reject','2019-07-19 23:58:00'),(618195,'SoNM','','Access-Reject','2019-07-19 23:58:11'),(618196,'SoNM','','Access-Reject','2019-07-19 23:58:23'),(618198,'SoNM','','Access-Reject','2019-07-19 23:58:34'),(618199,'SoNM','','Access-Reject','2019-07-19 23:58:46'),(618200,'SoNM','','Access-Reject','2019-07-19 23:58:57'),(775612,'cegrad','','Access-Accept','2019-08-12 14:10:19'),(618202,'SoNM','','Access-Reject','2019-07-19 23:59:08'),(618203,'SoNM','','Access-Reject','2019-07-19 23:59:20'),(618204,'SoNM','','Access-Reject','2019-07-19 23:59:31'),(775611,'kumi','','Access-Reject','2019-08-12 14:10:16'),(618206,'SoNM','','Access-Reject','2019-07-19 23:59:42'),(618207,'SoNM','','Access-Reject','2019-07-19 23:59:54'),(618209,'amanful','','Access-Accept','2019-07-20 00:00:05'),(618210,'SoNM','','Access-Reject','2019-07-20 00:00:05'),(618211,'capitalhill','','Access-Accept','2019-07-20 00:00:10'),(618212,'SoNM','','Access-Reject','2019-07-20 00:00:17'),(618213,'SoNM','','Access-Reject','2019-07-20 00:00:28'),(910593,'src_hostel','','Access-Accept','2019-09-21 12:40:39'),(618215,'SoNM','','Access-Reject','2019-07-20 00:00:39'),(618216,'SoNM','','Access-Reject','2019-07-20 00:00:51'),(618217,'SoNM','','Access-Reject','2019-07-20 00:01:02'),(618219,'SoNM','','Access-Reject','2019-07-20 00:01:14'),(618220,'SoNM','','Access-Reject','2019-07-20 00:01:25'),(775609,'affiliation','','Access-Accept','2019-08-12 14:10:02'),(618222,'SoNM','','Access-Reject','2019-07-20 00:01:36'),(618223,'SoNM','','Access-Reject','2019-07-20 00:01:48'),(618224,'SoNM','','Access-Reject','2019-07-20 00:01:59'),(775608,'kumi','','Access-Reject','2019-08-12 14:09:45'),(618226,'SoNM','','Access-Reject','2019-07-20 00:02:11'),(618227,'SoNM','','Access-Reject','2019-07-20 00:02:22'),(618228,'SoNM','','Access-Reject','2019-07-20 00:02:33'),(775607,'kumi','','Access-Reject','2019-08-12 14:09:14'),(618230,'SoNM','','Access-Reject','2019-07-20 00:02:45'),(618231,'SoNM','','Access-Reject','2019-07-20 00:02:56'),(618232,'SoNM','','Access-Reject','2019-07-20 00:03:08'),(775606,'kumi','','Access-Reject','2019-08-12 14:08:43'),(618234,'SoNM','','Access-Reject','2019-07-20 00:03:19'),(618235,'SoNM','','Access-Reject','2019-07-20 00:03:30'),(775605,'kumi','','Access-Reject','2019-08-12 14:08:12'),(618237,'SoNM','','Access-Reject','2019-07-20 00:03:42'),(618238,'SoNM','','Access-Reject','2019-07-20 00:03:53'),(618239,'SoNM','','Access-Reject','2019-07-20 00:04:05'),(775604,'kumi','','Access-Reject','2019-08-12 14:07:41'),(618241,'SoNM','','Access-Reject','2019-07-20 00:04:16'),(618242,'SoNM','','Access-Reject','2019-07-20 00:04:27'),(618243,'SoNM','','Access-Reject','2019-07-20 00:04:39'),(775603,'kumi','','Access-Reject','2019-08-12 14:07:09'),(618245,'SoNM','','Access-Reject','2019-07-20 00:04:50'),(618246,'SoNM','','Access-Reject','2019-07-20 00:05:02'),(618247,'SoNM','','Access-Reject','2019-07-20 00:05:13'),(775602,'kumi','','Access-Reject','2019-08-12 14:06:38'),(618249,'SoNM','','Access-Reject','2019-07-20 00:05:24'),(618250,'SoNM','','Access-Reject','2019-07-20 00:05:36'),(775601,'kumi','','Access-Reject','2019-08-12 14:06:07'),(618252,'SoNM','','Access-Reject','2019-07-20 00:05:47'),(618253,'SoNM','','Access-Reject','2019-07-20 00:05:59'),(618254,'SoNM','','Access-Reject','2019-07-20 00:06:10'),(775600,'kumi','','Access-Reject','2019-08-12 14:05:36'),(618256,'SoNM','','Access-Reject','2019-07-20 00:06:21'),(618257,'SoNM','','Access-Reject','2019-07-20 00:06:33'),(618258,'SoNM','','Access-Reject','2019-07-20 00:06:44'),(775599,'kumi','','Access-Reject','2019-08-12 14:05:05'),(618260,'SoNM','','Access-Reject','2019-07-20 00:06:55'),(618261,'SoNM','','Access-Reject','2019-07-20 00:07:07'),(775598,'kumi','','Access-Reject','2019-08-12 14:04:34'),(618263,'SoNM','','Access-Reject','2019-07-20 00:07:18'),(618264,'SoNM','','Access-Reject','2019-07-20 00:07:30'),(618265,'SoNM','','Access-Reject','2019-07-20 00:07:41'),(775597,'kumi','','Access-Reject','2019-08-12 14:04:03'),(618267,'SoNM','','Access-Reject','2019-07-20 00:07:52'),(618268,'SoNM','','Access-Reject','2019-07-20 00:08:04'),(618269,'SoNM','','Access-Reject','2019-07-20 00:08:15'),(775596,'kumi','','Access-Reject','2019-08-12 14:03:32'),(618271,'SoNM','','Access-Reject','2019-07-20 00:08:26'),(618272,'SoNM','','Access-Reject','2019-07-20 00:08:38'),(618273,'SoNM','','Access-Reject','2019-07-20 00:08:49'),(775595,'kumi','','Access-Reject','2019-08-12 14:03:01'),(618275,'SoNM','','Access-Reject','2019-07-20 00:09:01'),(618276,'SoNM','','Access-Reject','2019-07-20 00:09:12'),(775594,'kumi','','Access-Reject','2019-08-12 14:02:30'),(618278,'SoNM','','Access-Reject','2019-07-20 00:09:23'),(618279,'SoNM','','Access-Reject','2019-07-20 00:09:35'),(618280,'SoNM','','Access-Reject','2019-07-20 00:09:46'),(775593,'kumi','','Access-Reject','2019-08-12 14:01:59'),(618282,'SoNM','','Access-Reject','2019-07-20 00:09:57'),(618283,'mfantsipim','','Access-Accept','2019-07-20 00:10:04'),(618284,'affiliation','','Access-Accept','2019-07-20 00:10:05'),(910592,'src_hostel','','Access-Accept','2019-09-21 12:40:34'),(618286,'SoNM','','Access-Reject','2019-07-20 00:10:09'),(618287,'capitalhill','','Access-Accept','2019-07-20 00:10:10'),(618288,'SoNM','','Access-Reject','2019-07-20 00:10:20'),(618289,'cegrad','','Access-Accept','2019-07-20 00:10:21'),(775592,'kumi','','Access-Reject','2019-08-12 14:01:27'),(618291,'SoNM','','Access-Reject','2019-07-20 00:10:33'),(618292,'SoNM','','Access-Reject','2019-07-20 00:10:44'),(775591,'kumi','','Access-Reject','2019-08-12 14:00:56'),(618294,'SoNM','','Access-Reject','2019-07-20 00:10:55'),(618295,'SoNM','','Access-Reject','2019-07-20 00:11:07'),(618296,'SoNM','','Access-Reject','2019-07-20 00:11:18'),(775590,'kumi','','Access-Reject','2019-08-12 14:00:25'),(618298,'SoNM','','Access-Reject','2019-07-20 00:11:30'),(618299,'SoNM','','Access-Reject','2019-07-20 00:11:41'),(618300,'SoNM','','Access-Reject','2019-07-20 00:11:52'),(775589,'kumi','','Access-Reject','2019-08-12 13:59:54'),(618302,'SoNM','','Access-Reject','2019-07-20 00:12:04'),(618303,'SoNM','','Access-Reject','2019-07-20 00:12:15'),(618304,'SoNM','','Access-Reject','2019-07-20 00:12:26'),(775588,'kumi','','Access-Reject','2019-08-12 13:59:23'),(618306,'SoNM','','Access-Reject','2019-07-20 00:12:38'),(618307,'SoNM','','Access-Reject','2019-07-20 00:12:49'),(775587,'kumi','','Access-Reject','2019-08-12 13:58:52'),(618309,'SoNM','','Access-Reject','2019-07-20 00:13:01'),(618310,'SoNM','','Access-Reject','2019-07-20 00:13:12'),(618311,'SoNM','','Access-Reject','2019-07-20 00:13:24'),(775586,'kumi','','Access-Reject','2019-08-12 13:58:26'),(618313,'SoNM','','Access-Reject','2019-07-20 00:13:35'),(618314,'SoNM','','Access-Reject','2019-07-20 00:13:46'),(618315,'SoNM','','Access-Reject','2019-07-20 00:13:58'),(775585,'kumi','','Access-Reject','2019-08-12 13:57:50'),(618317,'SoNM','','Access-Reject','2019-07-20 00:14:09'),(618318,'SoNM','','Access-Reject','2019-07-20 00:14:20'),(618319,'SoNM','','Access-Reject','2019-07-20 00:14:32'),(775584,'kumi','','Access-Reject','2019-08-12 13:57:19'),(618321,'SoNM','','Access-Reject','2019-07-20 00:14:43'),(618322,'SoNM','','Access-Reject','2019-07-20 00:14:55'),(775583,'kumi','','Access-Reject','2019-08-12 13:56:48'),(618324,'SoNM','','Access-Reject','2019-07-20 00:15:06'),(618325,'SoNM','','Access-Reject','2019-07-20 00:15:17'),(618326,'SoNM','','Access-Reject','2019-07-20 00:15:29'),(775582,'kumi','','Access-Reject','2019-08-12 13:56:16'),(618328,'SoNM','','Access-Reject','2019-07-20 00:15:40'),(618329,'SoNM','','Access-Reject','2019-07-20 00:15:51'),(618330,'SoNM','','Access-Reject','2019-07-20 00:16:03'),(775581,'kumi','','Access-Reject','2019-08-12 13:55:45'),(618332,'SoNM','','Access-Reject','2019-07-20 00:16:14'),(618333,'SoNM','','Access-Reject','2019-07-20 00:16:26'),(618334,'SoNM','','Access-Reject','2019-07-20 00:16:37'),(775580,'kumi','','Access-Reject','2019-08-12 13:55:14'),(618336,'SoNM','','Access-Reject','2019-07-20 00:16:49'),(618337,'SoNM','','Access-Reject','2019-07-20 00:17:00'),(775579,'kumi','','Access-Reject','2019-08-12 13:54:43'),(618339,'SoNM','','Access-Reject','2019-07-20 00:17:11'),(618340,'SoNM','','Access-Reject','2019-07-20 00:17:23'),(618341,'SoNM','','Access-Reject','2019-07-20 00:17:34'),(775578,'kumi','','Access-Reject','2019-08-12 13:54:12'),(618343,'SoNM','','Access-Reject','2019-07-20 00:17:46'),(618344,'SoNM','','Access-Reject','2019-07-20 00:17:57'),(618345,'SoNM','','Access-Reject','2019-07-20 00:18:09'),(618347,'SoNM','','Access-Reject','2019-07-20 00:18:20'),(618348,'SoNM','','Access-Reject','2019-07-20 00:18:31'),(775577,'ekpetis','','Access-Accept','2019-08-12 13:54:11'),(618350,'SoNM','','Access-Reject','2019-07-20 00:18:43'),(618351,'SoNM','','Access-Reject','2019-07-20 00:18:54'),(618352,'SoNM','','Access-Reject','2019-07-20 00:19:06'),(775576,'kumi','','Access-Reject','2019-08-12 13:53:41'),(618354,'SoNM','','Access-Reject','2019-07-20 00:19:17'),(618355,'SoNM','','Access-Reject','2019-07-20 00:19:28'),(618356,'SoNM','','Access-Reject','2019-07-20 00:19:40'),(775575,'kumi','','Access-Reject','2019-08-12 13:53:10'),(618358,'SoNM','','Access-Reject','2019-07-20 00:19:51'),(618359,'SoNM','','Access-Reject','2019-07-20 00:20:03'),(618360,'capitalhill','','Access-Accept','2019-07-20 00:20:10'),(618361,'SoNM','','Access-Reject','2019-07-20 00:20:14'),(775574,'kumi','','Access-Reject','2019-08-12 13:52:44'),(618363,'SoNM','','Access-Reject','2019-07-20 00:20:25'),(618364,'SoNM','','Access-Reject','2019-07-20 00:20:37'),(775573,'kumi','','Access-Reject','2019-08-12 13:52:08'),(618366,'SoNM','','Access-Reject','2019-07-20 00:20:48'),(618367,'SoNM','','Access-Reject','2019-07-20 00:21:00'),(618368,'SoNM','','Access-Reject','2019-07-20 00:21:11'),(775572,'kumi','','Access-Reject','2019-08-12 13:51:37'),(618370,'SoNM','','Access-Reject','2019-07-20 00:21:22'),(618371,'SoNM','','Access-Reject','2019-07-20 00:21:34'),(618372,'SoNM','','Access-Reject','2019-07-20 00:21:45'),(775571,'kumi','','Access-Reject','2019-08-12 13:51:06'),(618374,'SoNM','','Access-Reject','2019-07-20 00:21:57'),(618375,'SoNM','','Access-Reject','2019-07-20 00:22:08'),(618376,'SoNM','','Access-Reject','2019-07-20 00:22:19'),(775570,'kumi','','Access-Reject','2019-08-12 13:50:34'),(618378,'SoNM','','Access-Reject','2019-07-20 00:22:31'),(618379,'SoNM','','Access-Reject','2019-07-20 00:22:42'),(775569,'kumi','','Access-Reject','2019-08-12 13:50:03'),(618381,'SoNM','','Access-Reject','2019-07-20 00:22:54'),(618382,'SoNM','','Access-Reject','2019-07-20 00:23:05'),(618383,'SoNM','','Access-Reject','2019-07-20 00:23:16'),(775568,'kumi','','Access-Reject','2019-08-12 13:49:32'),(618385,'SoNM','','Access-Reject','2019-07-20 00:23:28'),(618386,'SoNM','','Access-Reject','2019-07-20 00:23:39'),(618387,'SoNM','','Access-Reject','2019-07-20 00:23:51'),(775567,'kumi','','Access-Reject','2019-08-12 13:49:01'),(618389,'SoNM','','Access-Reject','2019-07-20 00:24:02'),(618390,'SoNM','','Access-Reject','2019-07-20 00:24:13'),(775566,'kumi','','Access-Reject','2019-08-12 13:48:30'),(618392,'SoNM','','Access-Reject','2019-07-20 00:24:25'),(618393,'SoNM','','Access-Reject','2019-07-20 00:24:36'),(618394,'SoNM','','Access-Reject','2019-07-20 00:24:48'),(775565,'kumi','','Access-Reject','2019-08-12 13:47:59'),(618396,'SoNM','','Access-Reject','2019-07-20 00:24:59'),(618397,'SoNM','','Access-Reject','2019-07-20 00:25:10'),(618398,'SoNM','','Access-Reject','2019-07-20 00:25:22'),(775564,'kumi','','Access-Reject','2019-08-12 13:47:28'),(618400,'SoNM','','Access-Reject','2019-07-20 00:25:33'),(618401,'SoNM','','Access-Reject','2019-07-20 00:25:45'),(618402,'SoNM','','Access-Reject','2019-07-20 00:25:56'),(775563,'kumi','','Access-Reject','2019-08-12 13:46:57'),(618404,'SoNM','','Access-Reject','2019-07-20 00:26:07'),(618405,'SoNM','','Access-Reject','2019-07-20 00:26:19'),(775562,'kumi','','Access-Reject','2019-08-12 13:46:26'),(618407,'SoNM','','Access-Reject','2019-07-20 00:26:30'),(618408,'SoNM','','Access-Reject','2019-07-20 00:26:42'),(618409,'SoNM','','Access-Reject','2019-07-20 00:26:53'),(775561,'kumi','','Access-Reject','2019-08-12 13:45:55'),(618411,'SoNM','','Access-Reject','2019-07-20 00:27:04'),(618412,'SoNM','','Access-Reject','2019-07-20 00:27:16'),(618413,'SoNM','','Access-Reject','2019-07-20 00:27:27'),(775560,'kumi','','Access-Reject','2019-08-12 13:45:23'),(618415,'SoNM','','Access-Reject','2019-07-20 00:27:39'),(618416,'SoNM','','Access-Reject','2019-07-20 00:27:50'),(618417,'SoNM','','Access-Reject','2019-07-20 00:28:01'),(775559,'kumi','','Access-Reject','2019-08-12 13:44:52'),(618419,'SoNM','','Access-Reject','2019-07-20 00:28:13'),(618420,'SoNM','','Access-Reject','2019-07-20 00:28:24'),(775558,'kumi','','Access-Reject','2019-08-12 13:44:21'),(618422,'SoNM','','Access-Reject','2019-07-20 00:28:35'),(618423,'SoNM','','Access-Reject','2019-07-20 00:28:47'),(618424,'SoNM','','Access-Reject','2019-07-20 00:28:58'),(775557,'kumi','','Access-Reject','2019-08-12 13:43:50'),(618426,'SoNM','','Access-Reject','2019-07-20 00:29:09'),(618427,'SoNM','','Access-Reject','2019-07-20 00:29:21'),(618428,'SoNM','','Access-Reject','2019-07-20 00:29:32'),(775556,'kumi','','Access-Reject','2019-08-12 13:43:19'),(618430,'SoNM','','Access-Reject','2019-07-20 00:29:43'),(618431,'SoNM','','Access-Reject','2019-07-20 00:29:55'),(618432,'mfantsipim','','Access-Accept','2019-07-20 00:30:04'),(775555,'kumi','','Access-Reject','2019-08-12 13:42:48'),(618434,'SoNM','','Access-Reject','2019-07-20 00:30:06'),(618435,'capitalhill','','Access-Accept','2019-07-20 00:30:10'),(618436,'SoNM','','Access-Reject','2019-07-20 00:30:18'),(618437,'SoNM','','Access-Reject','2019-07-20 00:30:29'),(775554,'kumi','','Access-Reject','2019-08-12 13:42:17'),(618439,'SoNM','','Access-Reject','2019-07-20 00:30:40'),(618440,'SoNM','','Access-Reject','2019-07-20 00:30:52'),(618441,'SoNM','','Access-Reject','2019-07-20 00:31:03'),(775553,'kumi','','Access-Reject','2019-08-12 13:41:46'),(618443,'SoNM','','Access-Reject','2019-07-20 00:31:15'),(618444,'SoNM','','Access-Reject','2019-07-20 00:31:26'),(618445,'SoNM','','Access-Reject','2019-07-20 00:31:37'),(775552,'kumi','','Access-Reject','2019-08-12 13:41:15'),(618447,'SoNM','','Access-Reject','2019-07-20 00:31:49'),(618448,'SoNM','','Access-Reject','2019-07-20 00:32:00'),(775551,'kumi','','Access-Reject','2019-08-12 13:40:44'),(618450,'SoNM','','Access-Reject','2019-07-20 00:32:12'),(618451,'SoNM','','Access-Reject','2019-07-20 00:32:23'),(618452,'SoNM','','Access-Reject','2019-07-20 00:32:34'),(775550,'kumi','','Access-Reject','2019-08-12 13:40:13'),(618454,'SoNM','','Access-Reject','2019-07-20 00:32:46'),(618455,'SoNM','','Access-Reject','2019-07-20 00:32:57'),(618456,'SoNM','','Access-Reject','2019-07-20 00:33:09'),(775549,'kumi','','Access-Reject','2019-08-12 13:39:41'),(618458,'SoNM','','Access-Reject','2019-07-20 00:33:20'),(618459,'SoNM','','Access-Reject','2019-07-20 00:33:31'),(618460,'SoNM','','Access-Reject','2019-07-20 00:33:43'),(775548,'kumi','','Access-Reject','2019-08-12 13:39:10'),(618462,'SoNM','','Access-Reject','2019-07-20 00:33:54'),(618463,'SoNM','','Access-Reject','2019-07-20 00:34:06'),(775547,'kumi','','Access-Reject','2019-08-12 13:38:39'),(618465,'SoNM','','Access-Reject','2019-07-20 00:34:17'),(618466,'SoNM','','Access-Reject','2019-07-20 00:34:28'),(618467,'SoNM','','Access-Reject','2019-07-20 00:34:40'),(775546,'kumi','','Access-Reject','2019-08-12 13:38:08'),(618469,'SoNM','','Access-Reject','2019-07-20 00:34:51'),(618470,'SoNM','','Access-Reject','2019-07-20 00:35:03'),(618471,'SoNM','','Access-Reject','2019-07-20 00:35:14'),(775545,'kumi','','Access-Reject','2019-08-12 13:37:37'),(618473,'SoNM','','Access-Reject','2019-07-20 00:35:25'),(618474,'SoNM','','Access-Reject','2019-07-20 00:35:37'),(775544,'kumi','','Access-Reject','2019-08-12 13:37:06'),(618476,'SoNM','','Access-Reject','2019-07-20 00:35:48'),(618477,'SoNM','','Access-Reject','2019-07-20 00:36:00'),(618478,'SoNM','','Access-Reject','2019-07-20 00:36:11'),(775543,'kumi','','Access-Reject','2019-08-12 13:36:35'),(618480,'SoNM','','Access-Reject','2019-07-20 00:36:23'),(618481,'SoNM','','Access-Reject','2019-07-20 00:36:34'),(618482,'SoNM','','Access-Reject','2019-07-20 00:36:45'),(775542,'kumi','','Access-Reject','2019-08-12 13:36:04'),(618484,'SoNM','','Access-Reject','2019-07-20 00:36:57'),(618485,'SoNM','','Access-Reject','2019-07-20 00:37:08'),(618486,'SoNM','','Access-Reject','2019-07-20 00:37:19'),(775541,'kumi','','Access-Reject','2019-08-12 13:35:33'),(618488,'SoNM','','Access-Reject','2019-07-20 00:37:31'),(618489,'SoNM','','Access-Reject','2019-07-20 00:37:42'),(775540,'kumi','','Access-Reject','2019-08-12 13:35:02'),(618491,'SoNM','','Access-Reject','2019-07-20 00:37:54'),(618492,'SoNM','','Access-Reject','2019-07-20 00:38:05'),(618493,'SoNM','','Access-Reject','2019-07-20 00:38:16'),(775539,'kumi','','Access-Reject','2019-08-12 13:34:30'),(618495,'SoNM','','Access-Reject','2019-07-20 00:38:28'),(618496,'SoNM','','Access-Reject','2019-07-20 00:38:39'),(618497,'SoNM','','Access-Reject','2019-07-20 00:38:51'),(775538,'kumi','','Access-Reject','2019-08-12 13:33:59'),(618499,'SoNM','','Access-Reject','2019-07-20 00:39:02'),(618500,'SoNM','','Access-Reject','2019-07-20 00:39:14'),(618501,'SoNM','','Access-Reject','2019-07-20 00:39:25'),(775537,'kumi','','Access-Reject','2019-08-12 13:33:28'),(618503,'SoNM','','Access-Reject','2019-07-20 00:39:36'),(618504,'SoNM','','Access-Reject','2019-07-20 00:39:48'),(775536,'kumi','','Access-Reject','2019-08-12 13:32:57'),(618506,'SoNM','','Access-Reject','2019-07-20 00:39:59'),(618507,'capitalhill','','Access-Accept','2019-07-20 00:40:10'),(618508,'SoNM','','Access-Reject','2019-07-20 00:40:11'),(618509,'SoNM','','Access-Reject','2019-07-20 00:40:22'),(775535,'kumi','','Access-Reject','2019-08-12 13:32:26'),(618511,'SoNM','','Access-Reject','2019-07-20 00:40:33'),(618512,'SoNM','','Access-Reject','2019-07-20 00:40:45'),(618513,'SoNM','','Access-Reject','2019-07-20 00:40:56'),(775534,'kumi','','Access-Reject','2019-08-12 13:31:55'),(618515,'SoNM','','Access-Reject','2019-07-20 00:41:08'),(618516,'SoNM','','Access-Reject','2019-07-20 00:41:19'),(775533,'kumi','','Access-Reject','2019-08-12 13:31:24'),(618518,'SoNM','','Access-Reject','2019-07-20 00:41:30'),(618519,'SoNM','','Access-Reject','2019-07-20 00:41:42'),(618520,'SoNM','','Access-Reject','2019-07-20 00:41:53'),(775532,'kumi','','Access-Reject','2019-08-12 13:30:53'),(618522,'SoNM','','Access-Reject','2019-07-20 00:42:05'),(618523,'SoNM','','Access-Reject','2019-07-20 00:42:16'),(618524,'SoNM','','Access-Reject','2019-07-20 00:42:27'),(775531,'kumi','','Access-Reject','2019-08-12 13:30:22'),(618526,'SoNM','','Access-Reject','2019-07-20 00:42:39'),(618527,'SoNM','','Access-Reject','2019-07-20 00:42:50'),(618528,'SoNM','','Access-Reject','2019-07-20 00:43:02'),(775530,'kumi','','Access-Reject','2019-08-12 13:29:51'),(618530,'SoNM','','Access-Reject','2019-07-20 00:43:13'),(618531,'SoNM','','Access-Reject','2019-07-20 00:43:24'),(775529,'kumi','','Access-Reject','2019-08-12 13:29:19'),(618533,'SoNM','','Access-Reject','2019-07-20 00:43:36'),(618534,'SoNM','','Access-Reject','2019-07-20 00:43:47'),(618535,'SoNM','','Access-Reject','2019-07-20 00:43:58'),(775528,'kumi','','Access-Reject','2019-08-12 13:28:48'),(618537,'SoNM','','Access-Reject','2019-07-20 00:44:10'),(618538,'SoNM','','Access-Reject','2019-07-20 00:44:21'),(618539,'SoNM','','Access-Reject','2019-07-20 00:44:33'),(775527,'kumi','','Access-Reject','2019-08-12 13:28:17'),(618541,'SoNM','','Access-Reject','2019-07-20 00:44:44'),(618542,'SoNM','','Access-Reject','2019-07-20 00:44:56'),(618543,'SoNM','','Access-Reject','2019-07-20 00:45:07'),(775526,'kumi','','Access-Reject','2019-08-12 13:27:46'),(618545,'SoNM','','Access-Reject','2019-07-20 00:45:18'),(618546,'SoNM','','Access-Reject','2019-07-20 00:45:30'),(775525,'kumi','','Access-Reject','2019-08-12 13:27:15'),(618548,'SoNM','','Access-Reject','2019-07-20 00:45:41'),(618549,'SoNM','','Access-Reject','2019-07-20 00:45:52'),(618550,'SoNM','','Access-Reject','2019-07-20 00:46:04'),(775524,'kumi','','Access-Reject','2019-08-12 13:26:44'),(618552,'SoNM','','Access-Reject','2019-07-20 00:46:15'),(618553,'SoNM','','Access-Reject','2019-07-20 00:46:27'),(618554,'SoNM','','Access-Reject','2019-07-20 00:46:38'),(775523,'kumi','','Access-Reject','2019-08-12 13:26:13'),(618556,'SoNM','','Access-Reject','2019-07-20 00:46:49'),(618557,'SoNM','','Access-Reject','2019-07-20 00:47:01'),(775522,'kumi','','Access-Reject','2019-08-12 13:25:42'),(618559,'SoNM','','Access-Reject','2019-07-20 00:47:12'),(618560,'SoNM','','Access-Reject','2019-07-20 00:47:24'),(618561,'SoNM','','Access-Reject','2019-07-20 00:47:35'),(775521,'kumi','','Access-Reject','2019-08-12 13:25:11'),(618563,'SoNM','','Access-Reject','2019-07-20 00:47:46'),(618564,'SoNM','','Access-Reject','2019-07-20 00:47:58'),(618565,'SoNM','','Access-Reject','2019-07-20 00:48:09'),(775520,'kumi','','Access-Reject','2019-08-12 13:24:40'),(618567,'SoNM','','Access-Reject','2019-07-20 00:48:21'),(618568,'SoNM','','Access-Reject','2019-07-20 00:48:32'),(618569,'SoNM','','Access-Reject','2019-07-20 00:48:43'),(775519,'kumi','','Access-Reject','2019-08-12 13:24:08'),(618571,'SoNM','','Access-Reject','2019-07-20 00:48:55'),(618572,'SoNM','','Access-Reject','2019-07-20 00:49:06'),(775518,'kumi','','Access-Reject','2019-08-12 13:23:37'),(618574,'SoNM','','Access-Reject','2019-07-20 00:49:18'),(618575,'SoNM','','Access-Reject','2019-07-20 00:49:29'),(618576,'SoNM','','Access-Reject','2019-07-20 00:49:40'),(775517,'kumi','','Access-Reject','2019-08-12 13:23:06'),(618578,'SoNM','','Access-Reject','2019-07-20 00:49:52'),(618579,'SoNM','','Access-Reject','2019-07-20 00:50:03'),(618580,'mfantsipim','','Access-Accept','2019-07-20 00:50:04'),(618581,'capitalhill','','Access-Accept','2019-07-20 00:50:10'),(618582,'SoNM','','Access-Reject','2019-07-20 00:50:14'),(775516,'kumi','','Access-Reject','2019-08-12 13:22:35'),(618584,'SoNM','','Access-Reject','2019-07-20 00:50:26'),(618585,'SoNM','','Access-Reject','2019-07-20 00:50:37'),(618586,'SoNM','','Access-Reject','2019-07-20 00:50:49'),(775515,'kumi','','Access-Reject','2019-08-12 13:22:04'),(618588,'SoNM','','Access-Reject','2019-07-20 00:51:00'),(618589,'SoNM','','Access-Reject','2019-07-20 00:51:11'),(775514,'kumi','','Access-Reject','2019-08-12 13:21:33'),(618591,'SoNM','','Access-Reject','2019-07-20 00:51:23'),(618592,'SoNM','','Access-Reject','2019-07-20 00:51:34'),(618593,'SoNM','','Access-Reject','2019-07-20 00:51:45'),(775513,'kumi','','Access-Reject','2019-08-12 13:21:02'),(618595,'SoNM','','Access-Reject','2019-07-20 00:51:57'),(618596,'SoNM','','Access-Reject','2019-07-20 00:52:08'),(618597,'SoNM','','Access-Reject','2019-07-20 00:52:20'),(775512,'kumi','','Access-Reject','2019-08-12 13:20:31'),(618599,'SoNM','','Access-Reject','2019-07-20 00:52:31'),(618600,'SoNM','','Access-Reject','2019-07-20 00:52:42'),(775511,'kumi','','Access-Reject','2019-08-12 13:20:00'),(618602,'SoNM','','Access-Reject','2019-07-20 00:52:54'),(618603,'SoNM','','Access-Reject','2019-07-20 00:53:05'),(618604,'SoNM','','Access-Reject','2019-07-20 00:53:17'),(775510,'kumi','','Access-Reject','2019-08-12 13:19:29'),(618606,'SoNM','','Access-Reject','2019-07-20 00:53:28'),(618607,'SoNM','','Access-Reject','2019-07-20 00:53:39'),(618608,'SoNM','','Access-Reject','2019-07-20 00:53:51'),(775509,'kumi','','Access-Reject','2019-08-12 13:18:57'),(618610,'SoNM','','Access-Reject','2019-07-20 00:54:02'),(618611,'SoNM','','Access-Reject','2019-07-20 00:54:14'),(618612,'SoNM','','Access-Reject','2019-07-20 00:54:25'),(775508,'kumi','','Access-Reject','2019-08-12 13:18:26'),(618614,'SoNM','','Access-Reject','2019-07-20 00:54:36'),(618615,'SoNM','','Access-Reject','2019-07-20 00:54:48'),(775507,'kumi','','Access-Reject','2019-08-12 13:17:55'),(618617,'SoNM','','Access-Reject','2019-07-20 00:54:59'),(618618,'SoNM','','Access-Reject','2019-07-20 00:55:10'),(618619,'SoNM','','Access-Reject','2019-07-20 00:55:22'),(775506,'kumi','','Access-Reject','2019-08-12 13:17:24'),(618621,'SoNM','','Access-Reject','2019-07-20 00:55:33'),(618622,'SoNM','','Access-Reject','2019-07-20 00:55:46'),(618623,'SoNM','','Access-Reject','2019-07-20 00:55:57'),(775505,'kumi','','Access-Reject','2019-08-12 13:16:53'),(618625,'SoNM','','Access-Reject','2019-07-20 00:56:08'),(618626,'SoNM','','Access-Reject','2019-07-20 00:56:20'),(618627,'SoNM','','Access-Reject','2019-07-20 00:56:31'),(775504,'kumi','','Access-Reject','2019-08-12 13:16:22'),(618629,'SoNM','','Access-Reject','2019-07-20 00:56:43'),(618630,'SoNM','','Access-Reject','2019-07-20 00:56:54'),(775503,'kumi','','Access-Reject','2019-08-12 13:15:51'),(618632,'SoNM','','Access-Reject','2019-07-20 00:57:05'),(618633,'SoNM','','Access-Reject','2019-07-20 00:57:17'),(618634,'SoNM','','Access-Reject','2019-07-20 00:57:28'),(775502,'kumi','','Access-Reject','2019-08-12 13:15:20'),(618636,'SoNM','','Access-Reject','2019-07-20 00:57:40'),(618637,'SoNM','','Access-Reject','2019-07-20 00:57:51'),(618638,'SoNM','','Access-Reject','2019-07-20 00:58:03'),(775501,'kumi','','Access-Reject','2019-08-12 13:14:49'),(618640,'SoNM','','Access-Reject','2019-07-20 00:58:14'),(618641,'SoNM','','Access-Reject','2019-07-20 00:58:25'),(775500,'kumi','','Access-Reject','2019-08-12 13:14:18'),(618643,'SoNM','','Access-Reject','2019-07-20 00:58:37'),(618644,'SoNM','','Access-Reject','2019-07-20 00:58:48'),(618645,'SoNM','','Access-Reject','2019-07-20 00:59:00'),(775499,'kumi','','Access-Reject','2019-08-12 13:13:47'),(618647,'SoNM','','Access-Reject','2019-07-20 00:59:11'),(618648,'SoNM','','Access-Reject','2019-07-20 00:59:23'),(618649,'SoNM','','Access-Reject','2019-07-20 00:59:34'),(775498,'kumi','','Access-Reject','2019-08-12 13:13:15'),(618651,'SoNM','','Access-Reject','2019-07-20 00:59:45'),(618652,'SoNM','','Access-Reject','2019-07-20 00:59:57'),(618653,'SoNM','','Access-Reject','2019-07-20 01:00:08'),(775497,'kumi','','Access-Reject','2019-08-12 13:12:44'),(618655,'capitalhill','','Access-Accept','2019-07-20 01:00:10'),(618656,'SoNM','','Access-Reject','2019-07-20 01:00:19'),(618657,'SoNM','','Access-Reject','2019-07-20 01:00:31'),(775496,'kumi','','Access-Reject','2019-08-12 13:12:13'),(618659,'SoNM','','Access-Reject','2019-07-20 01:00:42'),(618660,'SoNM','','Access-Reject','2019-07-20 01:00:54'),(618661,'SoNM','','Access-Reject','2019-07-20 01:01:05'),(775495,'kumi','','Access-Reject','2019-08-12 13:11:42'),(618663,'SoNM','','Access-Reject','2019-07-20 01:01:16'),(618664,'SoNM','','Access-Reject','2019-07-20 01:01:28'),(618665,'SoNM','','Access-Reject','2019-07-20 01:01:39'),(775494,'kumi','','Access-Reject','2019-08-12 13:11:11'),(618667,'SoNM','','Access-Reject','2019-07-20 01:01:51'),(618668,'SoNM','','Access-Reject','2019-07-20 01:02:02'),(775493,'kumi','','Access-Reject','2019-08-12 13:10:40'),(618670,'SoNM','','Access-Reject','2019-07-20 01:02:13'),(618671,'SoNM','','Access-Reject','2019-07-20 01:02:25'),(618672,'SoNM','','Access-Reject','2019-07-20 01:02:36'),(775492,'kumi','','Access-Reject','2019-08-12 13:10:09'),(618674,'SoNM','','Access-Reject','2019-07-20 01:02:48'),(618675,'SoNM','','Access-Reject','2019-07-20 01:02:59'),(618676,'SoNM','','Access-Reject','2019-07-20 01:03:10'),(775491,'kumi','','Access-Reject','2019-08-12 13:09:38'),(618678,'SoNM','','Access-Reject','2019-07-20 01:03:22'),(618679,'SoNM','','Access-Reject','2019-07-20 01:03:33'),(618680,'SoNM','','Access-Reject','2019-07-20 01:03:45'),(775490,'kumi','','Access-Reject','2019-08-12 13:09:07'),(618682,'SoNM','','Access-Reject','2019-07-20 01:03:56'),(618683,'SoNM','','Access-Reject','2019-07-20 01:04:07'),(775489,'kumi','','Access-Reject','2019-08-12 13:08:36'),(618685,'SoNM','','Access-Reject','2019-07-20 01:04:19'),(618686,'SoNM','','Access-Reject','2019-07-20 01:04:30'),(618687,'SoNM','','Access-Reject','2019-07-20 01:04:42'),(775488,'kumi','','Access-Reject','2019-08-12 13:08:04'),(618689,'SoNM','','Access-Reject','2019-07-20 01:04:53'),(618690,'SoNM','','Access-Reject','2019-07-20 01:05:04'),(618691,'SoNM','','Access-Reject','2019-07-20 01:05:16'),(775487,'kumi','','Access-Reject','2019-08-12 13:07:33'),(618693,'SoNM','','Access-Reject','2019-07-20 01:05:27'),(618694,'SoNM','','Access-Reject','2019-07-20 01:05:38'),(618695,'SoNM','','Access-Reject','2019-07-20 01:05:50'),(775486,'kumi','','Access-Reject','2019-08-12 13:07:02'),(618697,'SoNM','','Access-Reject','2019-07-20 01:06:01'),(618698,'SoNM','','Access-Reject','2019-07-20 01:06:13'),(775485,'kumi','','Access-Reject','2019-08-12 13:06:31'),(618700,'SoNM','','Access-Reject','2019-07-20 01:06:24'),(618701,'SoNM','','Access-Reject','2019-07-20 01:06:36'),(618702,'SoNM','','Access-Reject','2019-07-20 01:06:48'),(775484,'kumi','','Access-Reject','2019-08-12 13:06:00'),(618704,'SoNM','','Access-Reject','2019-07-20 01:06:59'),(618705,'SoNM','','Access-Reject','2019-07-20 01:07:11'),(618706,'SoNM','','Access-Reject','2019-07-20 01:07:22'),(775483,'kumi','','Access-Reject','2019-08-12 13:05:29'),(618708,'SoNM','','Access-Reject','2019-07-20 01:07:33'),(618709,'SoNM','','Access-Reject','2019-07-20 01:07:45'),(775482,'kumi','','Access-Reject','2019-08-12 13:04:58'),(618711,'SoNM','','Access-Reject','2019-07-20 01:07:56'),(618712,'SoNM','','Access-Reject','2019-07-20 01:08:08'),(618713,'SoNM','','Access-Reject','2019-07-20 01:08:19'),(775481,'kumi','','Access-Reject','2019-08-12 13:04:27'),(618715,'SoNM','','Access-Reject','2019-07-20 01:08:30'),(618716,'SoNM','','Access-Reject','2019-07-20 01:08:42'),(618717,'SoNM','','Access-Reject','2019-07-20 01:08:53'),(775480,'kumi','','Access-Reject','2019-08-12 13:03:56'),(618719,'SoNM','','Access-Reject','2019-07-20 01:09:04'),(618720,'SoNM','','Access-Reject','2019-07-20 01:09:16'),(618721,'SoNM','','Access-Reject','2019-07-20 01:09:27'),(775479,'kumi','','Access-Reject','2019-08-12 13:03:25'),(618723,'SoNM','','Access-Reject','2019-07-20 01:09:39'),(618724,'SoNM','','Access-Reject','2019-07-20 01:09:50'),(775478,'kumi','','Access-Reject','2019-08-12 13:02:53'),(618726,'SoNM','','Access-Reject','2019-07-20 01:10:01'),(618727,'mfantsipim','','Access-Accept','2019-07-20 01:10:04'),(618728,'capitalhill','','Access-Accept','2019-07-20 01:10:10'),(618729,'SoNM','','Access-Reject','2019-07-20 01:10:13'),(618730,'SoNM','','Access-Reject','2019-07-20 01:10:24'),(775477,'kumi','','Access-Reject','2019-08-12 13:02:22'),(618732,'SoNM','','Access-Reject','2019-07-20 01:10:35'),(618733,'SoNM','','Access-Reject','2019-07-20 01:10:47'),(618734,'SoNM','','Access-Reject','2019-07-20 01:10:58'),(775476,'kumi','','Access-Reject','2019-08-12 13:01:51'),(618736,'SoNM','','Access-Reject','2019-07-20 01:11:10'),(618737,'SoNM','','Access-Reject','2019-07-20 01:11:21'),(618738,'SoNM','','Access-Reject','2019-07-20 01:11:32'),(775475,'kumi','','Access-Reject','2019-08-12 13:01:20'),(618740,'SoNM','','Access-Reject','2019-07-20 01:11:44'),(618741,'SoNM','','Access-Reject','2019-07-20 01:11:55'),(775474,'kumi','','Access-Reject','2019-08-12 13:00:49'),(618743,'SoNM','','Access-Reject','2019-07-20 01:12:07'),(618744,'SoNM','','Access-Reject','2019-07-20 01:12:18'),(618745,'SoNM','','Access-Reject','2019-07-20 01:12:29'),(775473,'kumi','','Access-Reject','2019-08-12 13:00:18'),(618747,'SoNM','','Access-Reject','2019-07-20 01:12:41'),(618748,'SoNM','','Access-Reject','2019-07-20 01:12:52'),(618749,'SoNM','','Access-Reject','2019-07-20 01:13:04'),(775472,'kumi','','Access-Reject','2019-08-12 12:59:47'),(618751,'SoNM','','Access-Reject','2019-07-20 01:13:15'),(618752,'SoNM','','Access-Reject','2019-07-20 01:13:26'),(775471,'kumi','','Access-Reject','2019-08-12 12:59:16'),(618754,'SoNM','','Access-Reject','2019-07-20 01:13:38'),(618755,'SoNM','','Access-Reject','2019-07-20 01:13:49'),(618756,'SoNM','','Access-Reject','2019-07-20 01:14:01'),(775470,'kumi','','Access-Reject','2019-08-12 12:58:45'),(618758,'SoNM','','Access-Reject','2019-07-20 01:14:12'),(618759,'SoNM','','Access-Reject','2019-07-20 01:14:23'),(618760,'SoNM','','Access-Reject','2019-07-20 01:14:35'),(775469,'kumi','','Access-Reject','2019-08-12 12:58:14'),(618762,'SoNM','','Access-Reject','2019-07-20 01:14:46'),(618763,'SoNM','','Access-Reject','2019-07-20 01:14:58'),(618764,'SoNM','','Access-Reject','2019-07-20 01:15:09'),(775468,'kumi','','Access-Reject','2019-08-12 12:57:42'),(618766,'SoNM','','Access-Reject','2019-07-20 01:15:20'),(618767,'SoNM','','Access-Reject','2019-07-20 01:15:32'),(775467,'kumi','','Access-Reject','2019-08-12 12:57:11'),(618769,'SoNM','','Access-Reject','2019-07-20 01:15:43'),(618770,'SoNM','','Access-Reject','2019-07-20 01:15:54'),(618771,'SoNM','','Access-Reject','2019-07-20 01:16:06'),(775466,'kumi','','Access-Reject','2019-08-12 12:56:40'),(618773,'SoNM','','Access-Reject','2019-07-20 01:16:17'),(618774,'SoNM','','Access-Reject','2019-07-20 01:16:33'),(775465,'kumi','','Access-Reject','2019-08-12 12:56:09'),(618776,'SoNM','','Access-Reject','2019-07-20 01:16:45'),(618777,'SoNM','','Access-Reject','2019-07-20 01:16:56'),(618778,'SoNM','','Access-Reject','2019-07-20 01:17:07'),(775464,'kumi','','Access-Reject','2019-08-12 12:55:38'),(618780,'SoNM','','Access-Reject','2019-07-20 01:17:19'),(618781,'SoNM','','Access-Reject','2019-07-20 01:17:30'),(618782,'SoNM','','Access-Reject','2019-07-20 01:17:41'),(775463,'kumi','','Access-Reject','2019-08-12 12:55:07'),(618784,'SoNM','','Access-Reject','2019-07-20 01:17:53'),(618785,'SoNM','','Access-Reject','2019-07-20 01:18:04'),(618786,'SoNM','','Access-Reject','2019-07-20 01:18:16'),(775462,'kumi','','Access-Reject','2019-08-12 12:54:36'),(618788,'SoNM','','Access-Reject','2019-07-20 01:18:27'),(618789,'SoNM','','Access-Reject','2019-07-20 01:18:38'),(775461,'kumi','','Access-Reject','2019-08-12 12:54:05'),(618791,'SoNM','','Access-Reject','2019-07-20 01:18:50'),(618792,'SoNM','','Access-Reject','2019-07-20 01:19:01'),(618793,'SoNM','','Access-Reject','2019-07-20 01:19:13'),(775460,'kumi','','Access-Reject','2019-08-12 12:53:34'),(618795,'SoNM','','Access-Reject','2019-07-20 01:19:24'),(618796,'SoNM','','Access-Reject','2019-07-20 01:19:35'),(618797,'SoNM','','Access-Reject','2019-07-20 01:19:47'),(775459,'kumi','','Access-Reject','2019-08-12 12:53:03'),(618799,'SoNM','','Access-Reject','2019-07-20 01:19:58'),(618800,'SoNM','','Access-Reject','2019-07-20 01:20:09'),(618801,'capitalhill','','Access-Accept','2019-07-20 01:20:10'),(618802,'SoNM','','Access-Reject','2019-07-20 01:20:21'),(775458,'kumi','','Access-Reject','2019-08-12 12:52:32'),(618804,'SoNM','','Access-Reject','2019-07-20 01:20:32'),(618805,'SoNM','','Access-Reject','2019-07-20 01:20:44'),(775457,'kumi','','Access-Reject','2019-08-12 12:52:00'),(618807,'SoNM','','Access-Reject','2019-07-20 01:20:55'),(618808,'SoNM','','Access-Reject','2019-07-20 01:21:06'),(618809,'SoNM','','Access-Reject','2019-07-20 01:21:18'),(775456,'kumi','','Access-Reject','2019-08-12 12:51:29'),(618811,'SoNM','','Access-Reject','2019-07-20 01:21:29'),(618812,'SoNM','','Access-Reject','2019-07-20 01:21:41'),(618813,'SoNM','','Access-Reject','2019-07-20 01:21:52'),(775455,'kumi','','Access-Reject','2019-08-12 12:50:58'),(618815,'SoNM','','Access-Reject','2019-07-20 01:22:03'),(618816,'SoNM','','Access-Reject','2019-07-20 01:22:15'),(775454,'kumi','','Access-Reject','2019-08-12 12:50:27'),(618818,'SoNM','','Access-Reject','2019-07-20 01:22:26'),(618819,'SoNM','','Access-Reject','2019-07-20 01:22:38'),(618820,'SoNM','','Access-Reject','2019-07-20 01:22:49'),(775453,'kumi','','Access-Reject','2019-08-12 12:49:56'),(618822,'SoNM','','Access-Reject','2019-07-20 01:23:00'),(618823,'SoNM','','Access-Reject','2019-07-20 01:23:12'),(618824,'SoNM','','Access-Reject','2019-07-20 01:23:23'),(775452,'kumi','','Access-Reject','2019-08-12 12:49:25'),(618826,'SoNM','','Access-Reject','2019-07-20 01:23:35'),(618827,'SoNM','','Access-Reject','2019-07-20 01:23:46'),(618828,'SoNM','','Access-Reject','2019-07-20 01:23:57'),(775451,'kumi','','Access-Reject','2019-08-12 12:48:54'),(618830,'SoNM','','Access-Reject','2019-07-20 01:24:09'),(618831,'SoNM','','Access-Reject','2019-07-20 01:24:20'),(775450,'kumi','','Access-Reject','2019-08-12 12:47:52'),(618833,'SoNM','','Access-Reject','2019-07-20 01:24:32'),(618834,'SoNM','','Access-Reject','2019-07-20 01:24:43'),(618835,'SoNM','','Access-Reject','2019-07-20 01:24:54'),(775449,'kumi','','Access-Reject','2019-08-12 12:47:21'),(618837,'SoNM','','Access-Reject','2019-07-20 01:25:06'),(618838,'SoNM','','Access-Reject','2019-07-20 01:25:17'),(618839,'SoNM','','Access-Reject','2019-07-20 01:25:28'),(775448,'kumi','','Access-Reject','2019-08-12 12:46:49'),(618841,'SoNM','','Access-Reject','2019-07-20 01:25:40'),(618842,'SoNM','','Access-Reject','2019-07-20 01:25:51'),(618843,'SoNM','','Access-Reject','2019-07-20 01:26:03'),(775447,'kumi','','Access-Reject','2019-08-12 12:46:18'),(618845,'SoNM','','Access-Reject','2019-07-20 01:26:14'),(618846,'SoNM','','Access-Reject','2019-07-20 01:26:25'),(775446,'kumi','','Access-Reject','2019-08-12 12:45:47'),(618848,'SoNM','','Access-Reject','2019-07-20 01:26:37'),(618849,'SoNM','','Access-Reject','2019-07-20 01:26:48'),(618850,'SoNM','','Access-Reject','2019-07-20 01:27:00'),(775445,'kumi','','Access-Reject','2019-08-12 12:45:16'),(618852,'SoNM','','Access-Reject','2019-07-20 01:27:11'),(618853,'SoNM','','Access-Reject','2019-07-20 01:27:23'),(618854,'SoNM','','Access-Reject','2019-07-20 01:27:34'),(775444,'kumi','','Access-Reject','2019-08-12 12:44:45'),(618856,'SoNM','','Access-Reject','2019-07-20 01:27:45'),(618857,'SoNM','','Access-Reject','2019-07-20 01:27:57'),(775443,'kumi','','Access-Reject','2019-08-12 12:44:19'),(618859,'SoNM','','Access-Reject','2019-07-20 01:28:08'),(618860,'SoNM','','Access-Reject','2019-07-20 01:28:19'),(618861,'SoNM','','Access-Reject','2019-07-20 01:28:31'),(775442,'kumi','','Access-Reject','2019-08-12 12:43:43'),(618863,'SoNM','','Access-Reject','2019-07-20 01:28:42'),(618864,'SoNM','','Access-Reject','2019-07-20 01:28:54'),(618865,'SoNM','','Access-Reject','2019-07-20 01:29:05'),(775441,'kumi','','Access-Reject','2019-08-12 12:43:12'),(618867,'SoNM','','Access-Reject','2019-07-20 01:29:16'),(618868,'SoNM','','Access-Reject','2019-07-20 01:29:28'),(618869,'SoNM','','Access-Reject','2019-07-20 01:29:39'),(775440,'kumi','','Access-Reject','2019-08-12 12:42:41'),(618871,'SoNM','','Access-Reject','2019-07-20 01:29:51'),(618872,'SoNM','','Access-Reject','2019-07-20 01:30:02'),(618873,'mfantsipim','','Access-Accept','2019-07-20 01:30:04'),(618874,'capitalhill','','Access-Accept','2019-07-20 01:30:10'),(775439,'kumi','','Access-Reject','2019-08-12 12:42:10'),(618876,'SoNM','','Access-Reject','2019-07-20 01:30:13'),(618877,'SoNM','','Access-Reject','2019-07-20 01:30:25'),(618878,'SoNM','','Access-Reject','2019-07-20 01:30:36'),(775438,'kumi','','Access-Reject','2019-08-12 12:41:38'),(618880,'SoNM','','Access-Reject','2019-07-20 01:30:48'),(618881,'SoNM','','Access-Reject','2019-07-20 01:30:59'),(618882,'SoNM','','Access-Reject','2019-07-20 01:31:10'),(775437,'kumi','','Access-Reject','2019-08-12 12:41:07'),(618884,'SoNM','','Access-Reject','2019-07-20 01:31:22'),(618885,'SoNM','','Access-Reject','2019-07-20 01:31:33'),(618886,'SoNM','','Access-Reject','2019-07-20 01:31:45'),(775436,'kumi','','Access-Reject','2019-08-12 12:40:36'),(618888,'SoNM','','Access-Reject','2019-07-20 01:31:56'),(618889,'SoNM','','Access-Reject','2019-07-20 01:32:07'),(775435,'kumi','','Access-Reject','2019-08-12 12:40:05'),(618891,'SoNM','','Access-Reject','2019-07-20 01:32:19'),(618892,'SoNM','','Access-Reject','2019-07-20 01:32:30'),(618893,'SoNM','','Access-Reject','2019-07-20 01:32:42'),(775434,'kumi','','Access-Reject','2019-08-12 12:39:34'),(618895,'SoNM','','Access-Reject','2019-07-20 01:32:53'),(618896,'SoNM','','Access-Reject','2019-07-20 01:33:05'),(618897,'SoNM','','Access-Reject','2019-07-20 01:33:16'),(775433,'kumi','','Access-Reject','2019-08-12 12:39:03'),(618899,'SoNM','','Access-Reject','2019-07-20 01:33:27'),(618900,'SoNM','','Access-Reject','2019-07-20 01:33:39'),(775432,'kumi','','Access-Reject','2019-08-12 12:38:32'),(618902,'SoNM','','Access-Reject','2019-07-20 01:33:50'),(618903,'SoNM','','Access-Reject','2019-07-20 01:34:01'),(618904,'SoNM','','Access-Reject','2019-07-20 01:34:13'),(775431,'kumi','','Access-Reject','2019-08-12 12:38:01'),(618906,'SoNM','','Access-Reject','2019-07-20 01:34:24'),(618907,'SoNM','','Access-Reject','2019-07-20 01:34:36'),(618908,'SoNM','','Access-Reject','2019-07-20 01:34:47'),(775430,'kumi','','Access-Reject','2019-08-12 12:37:30'),(618910,'SoNM','','Access-Reject','2019-07-20 01:34:58'),(618911,'SoNM','','Access-Reject','2019-07-20 01:35:10'),(618912,'SoNM','','Access-Reject','2019-07-20 01:35:21'),(775429,'kumi','','Access-Reject','2019-08-12 12:36:59'),(618914,'SoNM','','Access-Reject','2019-07-20 01:35:33'),(618915,'SoNM','','Access-Reject','2019-07-20 01:35:44'),(775428,'kumi','','Access-Reject','2019-08-12 12:36:28'),(618917,'SoNM','','Access-Reject','2019-07-20 01:35:55'),(618918,'SoNM','','Access-Reject','2019-07-20 01:36:07'),(618919,'SoNM','','Access-Reject','2019-07-20 01:36:18'),(775427,'kumi','','Access-Reject','2019-08-12 12:35:56'),(618921,'SoNM','','Access-Reject','2019-07-20 01:36:30'),(618922,'SoNM','','Access-Reject','2019-07-20 01:36:41'),(618923,'SoNM','','Access-Reject','2019-07-20 01:36:52'),(775426,'kumi','','Access-Reject','2019-08-12 12:35:25'),(618925,'SoNM','','Access-Reject','2019-07-20 01:37:04'),(618926,'SoNM','','Access-Reject','2019-07-20 01:37:15'),(618927,'SoNM','','Access-Reject','2019-07-20 01:37:26'),(775425,'kumi','','Access-Reject','2019-08-12 12:34:54'),(618929,'SoNM','','Access-Reject','2019-07-20 01:37:38'),(618930,'SoNM','','Access-Reject','2019-07-20 01:37:49'),(775424,'kumi','','Access-Reject','2019-08-12 12:34:23'),(618932,'SoNM','','Access-Reject','2019-07-20 01:38:01'),(618933,'SoNM','','Access-Reject','2019-07-20 01:38:12'),(618934,'SoNM','','Access-Reject','2019-07-20 01:38:23'),(775423,'kumi','','Access-Reject','2019-08-12 12:33:52'),(618936,'SoNM','','Access-Reject','2019-07-20 01:38:35'),(618937,'SoNM','','Access-Reject','2019-07-20 01:38:46'),(618938,'SoNM','','Access-Reject','2019-07-20 01:38:58'),(775422,'kumi','','Access-Reject','2019-08-12 12:33:21'),(618940,'SoNM','','Access-Reject','2019-07-20 01:39:09'),(618941,'SoNM','','Access-Reject','2019-07-20 01:39:20'),(618942,'SoNM','','Access-Reject','2019-07-20 01:39:32'),(775421,'kumi','','Access-Reject','2019-08-12 12:32:50'),(618944,'SoNM','','Access-Reject','2019-07-20 01:39:43'),(618945,'SoNM','','Access-Reject','2019-07-20 01:39:55'),(775420,'kumi','','Access-Reject','2019-08-12 12:32:19'),(618947,'SoNM','','Access-Reject','2019-07-20 01:40:06'),(618948,'capitalhill','','Access-Accept','2019-07-20 01:40:10'),(618949,'SoNM','','Access-Reject','2019-07-20 01:40:17'),(618950,'SoNM','','Access-Reject','2019-07-20 01:40:29'),(775419,'kumi','','Access-Reject','2019-08-12 12:31:48'),(618952,'SoNM','','Access-Reject','2019-07-20 01:40:40'),(618953,'SoNM','','Access-Reject','2019-07-20 01:40:52'),(618954,'SoNM','','Access-Reject','2019-07-20 01:41:03'),(775418,'kumi','','Access-Reject','2019-08-12 12:31:17'),(618956,'SoNM','','Access-Reject','2019-07-20 01:41:14'),(618957,'SoNM','','Access-Reject','2019-07-20 01:41:26'),(775417,'kumi','','Access-Reject','2019-08-12 12:30:46'),(618959,'SoNM','','Access-Reject','2019-07-20 01:41:37'),(618960,'SoNM','','Access-Reject','2019-07-20 01:41:48'),(618961,'SoNM','','Access-Reject','2019-07-20 01:42:00'),(775416,'kumi','','Access-Reject','2019-08-12 12:30:14'),(618963,'SoNM','','Access-Reject','2019-07-20 01:42:11'),(618964,'SoNM','','Access-Reject','2019-07-20 01:42:23'),(618965,'SoNM','','Access-Reject','2019-07-20 01:42:34'),(775415,'kumi','','Access-Reject','2019-08-12 12:29:43'),(618967,'SoNM','','Access-Reject','2019-07-20 01:42:46'),(618968,'SoNM','','Access-Reject','2019-07-20 01:42:57'),(618969,'SoNM','','Access-Reject','2019-07-20 01:43:08'),(775414,'kumi','','Access-Reject','2019-08-12 12:29:12'),(618971,'SoNM','','Access-Reject','2019-07-20 01:43:20'),(618972,'SoNM','','Access-Reject','2019-07-20 01:43:31'),(775413,'kumi','','Access-Reject','2019-08-12 12:28:41'),(618974,'SoNM','','Access-Reject','2019-07-20 01:43:43'),(618975,'SoNM','','Access-Reject','2019-07-20 01:43:54'),(618976,'SoNM','','Access-Reject','2019-07-20 01:44:06'),(775412,'kumi','','Access-Reject','2019-08-12 12:28:10'),(618978,'SoNM','','Access-Reject','2019-07-20 01:44:17'),(618979,'SoNM','','Access-Reject','2019-07-20 01:44:28'),(618980,'SoNM','','Access-Reject','2019-07-20 01:44:40'),(775411,'kumi','','Access-Reject','2019-08-12 12:27:39'),(618982,'SoNM','','Access-Reject','2019-07-20 01:44:51'),(618983,'SoNM','','Access-Reject','2019-07-20 01:45:03'),(775410,'kumi','','Access-Reject','2019-08-12 12:27:08'),(618985,'SoNM','','Access-Reject','2019-07-20 01:45:14'),(618986,'SoNM','','Access-Reject','2019-07-20 01:45:25'),(618987,'SoNM','','Access-Reject','2019-07-20 01:45:37'),(618988,'SoNM','','Access-Reject','2019-07-20 01:45:48'),(775409,'kumi','','Access-Reject','2019-08-12 12:26:37'),(618990,'SoNM','','Access-Reject','2019-07-20 01:46:00'),(618991,'SoNM','','Access-Reject','2019-07-20 01:46:11'),(775408,'kumi','','Access-Reject','2019-08-12 12:26:06'),(618993,'SoNM','','Access-Reject','2019-07-20 01:46:22'),(618994,'SoNM','','Access-Reject','2019-07-20 01:46:34'),(618995,'SoNM','','Access-Reject','2019-07-20 01:46:45'),(775407,'kumi','','Access-Reject','2019-08-12 12:25:34'),(618997,'SoNM','','Access-Reject','2019-07-20 01:46:57'),(618998,'SoNM','','Access-Reject','2019-07-20 01:47:08'),(775406,'kumi','','Access-Reject','2019-08-12 12:25:03'),(619000,'SoNM','','Access-Reject','2019-07-20 01:47:19'),(619001,'SoNM','','Access-Reject','2019-07-20 01:47:31'),(619002,'SoNM','','Access-Reject','2019-07-20 01:47:42'),(775405,'kumi','','Access-Reject','2019-08-12 12:24:32'),(619004,'SoNM','','Access-Reject','2019-07-20 01:47:53'),(619005,'SoNM','','Access-Reject','2019-07-20 01:48:05'),(619006,'SoNM','','Access-Reject','2019-07-20 01:48:16'),(775404,'kumi','','Access-Reject','2019-08-12 12:24:01'),(619008,'SoNM','','Access-Reject','2019-07-20 01:48:28'),(619009,'SoNM','','Access-Reject','2019-07-20 01:48:39'),(619010,'SoNM','','Access-Reject','2019-07-20 01:48:50'),(775403,'kumi','','Access-Reject','2019-08-12 12:23:30'),(619012,'SoNM','','Access-Reject','2019-07-20 01:49:02'),(619013,'SoNM','','Access-Reject','2019-07-20 01:49:13'),(775402,'kumi','','Access-Reject','2019-08-12 12:22:59'),(619015,'SoNM','','Access-Reject','2019-07-20 01:49:25'),(619016,'SoNM','','Access-Reject','2019-07-20 01:49:36'),(619017,'SoNM','','Access-Reject','2019-07-20 01:49:47'),(775401,'kumi','','Access-Reject','2019-08-12 12:22:28'),(619019,'SoNM','','Access-Reject','2019-07-20 01:49:59'),(619020,'mfantsipim','','Access-Accept','2019-07-20 01:50:04'),(619021,'capitalhill','','Access-Accept','2019-07-20 01:50:10'),(619022,'SoNM','','Access-Reject','2019-07-20 01:50:10'),(619023,'SoNM','','Access-Reject','2019-07-20 01:50:22'),(775400,'kumi','','Access-Reject','2019-08-12 12:21:57'),(619025,'SoNM','','Access-Reject','2019-07-20 01:50:33'),(619026,'SoNM','','Access-Reject','2019-07-20 01:50:44'),(775399,'kumi','','Access-Reject','2019-08-12 12:21:26'),(619028,'SoNM','','Access-Reject','2019-07-20 01:50:56'),(619029,'SoNM','','Access-Reject','2019-07-20 01:51:07'),(619030,'SoNM','','Access-Reject','2019-07-20 01:51:19'),(775398,'kumi','','Access-Reject','2019-08-12 12:20:55'),(619032,'SoNM','','Access-Reject','2019-07-20 01:51:30'),(619033,'SoNM','','Access-Reject','2019-07-20 01:51:41'),(619034,'SoNM','','Access-Reject','2019-07-20 01:51:53'),(775397,'kumi','','Access-Reject','2019-08-12 12:20:23'),(619036,'SoNM','','Access-Reject','2019-07-20 01:52:04'),(619037,'SoNM','','Access-Reject','2019-07-20 01:52:16'),(619038,'SoNM','','Access-Reject','2019-07-20 01:52:27'),(775396,'kumi','','Access-Reject','2019-08-12 12:19:52'),(619040,'SoNM','','Access-Reject','2019-07-20 01:52:38'),(619041,'SoNM','','Access-Reject','2019-07-20 01:52:50'),(775395,'kumi','','Access-Reject','2019-08-12 12:19:21'),(619043,'SoNM','','Access-Reject','2019-07-20 01:53:01'),(619044,'SoNM','','Access-Reject','2019-07-20 01:53:13'),(619045,'SoNM','','Access-Reject','2019-07-20 01:53:24'),(775394,'kumi','','Access-Reject','2019-08-12 12:18:50'),(619047,'SoNM','','Access-Reject','2019-07-20 01:53:35'),(619048,'SoNM','','Access-Reject','2019-07-20 01:53:47'),(619049,'SoNM','','Access-Reject','2019-07-20 01:53:58'),(775393,'kumi','','Access-Reject','2019-08-12 12:18:19'),(619051,'SoNM','','Access-Reject','2019-07-20 01:54:09'),(619052,'SoNM','','Access-Reject','2019-07-20 01:54:21'),(619053,'SoNM','','Access-Reject','2019-07-20 01:54:32'),(775392,'kumi','','Access-Reject','2019-08-12 12:17:48'),(619055,'SoNM','','Access-Reject','2019-07-20 01:54:44'),(619056,'SoNM','','Access-Reject','2019-07-20 01:54:55'),(775391,'kumi','','Access-Reject','2019-08-12 12:17:17'),(619058,'SoNM','','Access-Reject','2019-07-20 01:55:06'),(619059,'SoNM','','Access-Reject','2019-07-20 01:55:18'),(619060,'SoNM','','Access-Reject','2019-07-20 01:55:29'),(775390,'kumi','','Access-Reject','2019-08-12 12:16:46'),(619062,'SoNM','','Access-Reject','2019-07-20 01:55:41'),(619063,'SoNM','','Access-Reject','2019-07-20 01:55:52'),(619064,'SoNM','','Access-Reject','2019-07-20 01:56:03'),(775389,'kumi','','Access-Reject','2019-08-12 12:16:15'),(619066,'SoNM','','Access-Reject','2019-07-20 01:56:15'),(619067,'SoNM','','Access-Reject','2019-07-20 01:56:26'),(619068,'SoNM','','Access-Reject','2019-07-20 01:56:38'),(775388,'kumi','','Access-Reject','2019-08-12 12:15:44'),(619070,'SoNM','','Access-Reject','2019-07-20 01:56:49'),(619071,'SoNM','','Access-Reject','2019-07-20 01:57:00'),(775387,'kumi','','Access-Reject','2019-08-12 12:15:12'),(619073,'SoNM','','Access-Reject','2019-07-20 01:57:12'),(619074,'SoNM','','Access-Reject','2019-07-20 01:57:23'),(619075,'SoNM','','Access-Reject','2019-07-20 01:57:35'),(775386,'kumi','','Access-Reject','2019-08-12 12:14:46'),(619077,'SoNM','','Access-Reject','2019-07-20 01:57:46'),(619078,'SoNM','','Access-Reject','2019-07-20 01:57:57'),(619079,'SoNM','','Access-Reject','2019-07-20 01:58:09'),(775385,'kumi','','Access-Reject','2019-08-12 12:14:10'),(619081,'SoNM','','Access-Reject','2019-07-20 01:58:20'),(619082,'SoNM','','Access-Reject','2019-07-20 01:58:32'),(775384,'kumi','','Access-Reject','2019-08-12 12:13:39'),(619084,'SoNM','','Access-Reject','2019-07-20 01:58:43'),(619085,'SoNM','','Access-Reject','2019-07-20 01:58:54'),(619086,'SoNM','','Access-Reject','2019-07-20 01:59:05'),(775383,'kumi','','Access-Reject','2019-08-12 12:13:08'),(619088,'SoNM','','Access-Reject','2019-07-20 01:59:17'),(619089,'SoNM','','Access-Reject','2019-07-20 01:59:28'),(619090,'SoNM','','Access-Reject','2019-07-20 01:59:40'),(775382,'kumi','','Access-Reject','2019-08-12 12:12:37'),(619092,'SoNM','','Access-Reject','2019-07-20 01:59:51'),(619093,'SoNM','','Access-Reject','2019-07-20 02:00:03'),(619094,'capitalhill','','Access-Accept','2019-07-20 02:00:10'),(619095,'SoNM','','Access-Reject','2019-07-20 02:00:14'),(775381,'kumi','','Access-Reject','2019-08-12 12:12:06'),(619097,'SoNM','','Access-Reject','2019-07-20 02:00:25'),(619098,'SoNM','','Access-Reject','2019-07-20 02:00:37'),(775380,'kumi','','Access-Reject','2019-08-12 12:11:35'),(619100,'SoNM','','Access-Reject','2019-07-20 02:00:48'),(619101,'SoNM','','Access-Reject','2019-07-20 02:01:00'),(619102,'SoNM','','Access-Reject','2019-07-20 02:01:11'),(775379,'kumi','','Access-Reject','2019-08-12 12:11:04'),(619104,'SoNM','','Access-Reject','2019-07-20 02:01:22'),(619105,'SoNM','','Access-Reject','2019-07-20 02:01:34'),(619106,'SoNM','','Access-Reject','2019-07-20 02:01:45'),(775378,'kumi','','Access-Reject','2019-08-12 12:10:33'),(619108,'SoNM','','Access-Reject','2019-07-20 02:01:56'),(619109,'SoNM','','Access-Reject','2019-07-20 02:02:08'),(619110,'SoNM','','Access-Reject','2019-07-20 02:02:19'),(619112,'SoNM','','Access-Reject','2019-07-20 02:02:31'),(619113,'SoNM','','Access-Reject','2019-07-20 02:02:42'),(775377,'cegrad','','Access-Accept','2019-08-12 12:10:19'),(619115,'SoNM','','Access-Reject','2019-07-20 02:02:53'),(619116,'SoNM','','Access-Reject','2019-07-20 02:03:05'),(619117,'SoNM','','Access-Reject','2019-07-20 02:03:16'),(619119,'SoNM','','Access-Reject','2019-07-20 02:03:27'),(619120,'SoNM','','Access-Reject','2019-07-20 02:03:39'),(619121,'SoNM','','Access-Reject','2019-07-20 02:03:50'),(910591,'src_hostel','','Access-Accept','2019-09-21 12:40:29'),(619123,'SoNM','','Access-Reject','2019-07-20 02:04:01'),(619124,'SoNM','','Access-Reject','2019-07-20 02:04:13'),(619126,'SoNM','','Access-Reject','2019-07-20 02:04:24'),(619127,'SoNM','','Access-Reject','2019-07-20 02:04:36'),(619128,'SoNM','','Access-Reject','2019-07-20 02:04:47'),(775375,'affiliation','','Access-Accept','2019-08-12 12:10:02'),(619130,'SoNM','','Access-Reject','2019-07-20 02:04:58'),(619131,'SoNM','','Access-Reject','2019-07-20 02:05:10'),(619132,'SoNM','','Access-Reject','2019-07-20 02:05:21'),(775374,'kumi','','Access-Reject','2019-08-12 12:10:02'),(619134,'SoNM','','Access-Reject','2019-07-20 02:05:33'),(619135,'SoNM','','Access-Reject','2019-07-20 02:05:44'),(619136,'SoNM','','Access-Reject','2019-07-20 02:05:55'),(775373,'kumi','','Access-Reject','2019-08-12 12:09:30'),(619138,'SoNM','','Access-Reject','2019-07-20 02:06:07'),(619139,'SoNM','','Access-Reject','2019-07-20 02:06:18'),(775372,'kumi','','Access-Reject','2019-08-12 12:08:59'),(619141,'SoNM','','Access-Reject','2019-07-20 02:06:30'),(619142,'SoNM','','Access-Reject','2019-07-20 02:06:41'),(619143,'SoNM','','Access-Reject','2019-07-20 02:06:53'),(775371,'kumi','','Access-Reject','2019-08-12 12:08:28'),(619145,'SoNM','','Access-Reject','2019-07-20 02:07:04'),(619146,'SoNM','','Access-Reject','2019-07-20 02:07:15'),(619147,'SoNM','','Access-Reject','2019-07-20 02:07:27'),(775370,'kumi','','Access-Reject','2019-08-12 12:07:57'),(619149,'SoNM','','Access-Reject','2019-07-20 02:07:38'),(619150,'SoNM','','Access-Reject','2019-07-20 02:07:49'),(619151,'SoNM','','Access-Reject','2019-07-20 02:08:01'),(775369,'kumi','','Access-Reject','2019-08-12 12:07:26'),(619153,'SoNM','','Access-Reject','2019-07-20 02:08:12'),(619154,'SoNM','','Access-Reject','2019-07-20 02:08:23'),(775368,'kumi','','Access-Reject','2019-08-12 12:06:55'),(619156,'SoNM','','Access-Reject','2019-07-20 02:08:35'),(619157,'SoNM','','Access-Reject','2019-07-20 02:08:46'),(619158,'SoNM','','Access-Reject','2019-07-20 02:08:58'),(775367,'kumi','','Access-Reject','2019-08-12 12:06:24'),(619160,'SoNM','','Access-Reject','2019-07-20 02:09:09'),(619161,'SoNM','','Access-Reject','2019-07-20 02:09:20'),(619162,'SoNM','','Access-Reject','2019-07-20 02:09:32'),(775366,'kumi','','Access-Reject','2019-08-12 12:05:53'),(619164,'SoNM','','Access-Reject','2019-07-20 02:09:43'),(619165,'SoNM','','Access-Reject','2019-07-20 02:09:55'),(619166,'mfantsipim','','Access-Accept','2019-07-20 02:10:04'),(619167,'affiliation','','Access-Accept','2019-07-20 02:10:05'),(910590,'src_hostel','','Access-Accept','2019-09-21 12:40:24'),(619169,'SoNM','','Access-Reject','2019-07-20 02:10:06'),(775365,'kumi','','Access-Reject','2019-08-12 12:05:22'),(619171,'britwums','','Access-Accept','2019-07-20 02:10:08'),(619172,'capitalhill','','Access-Accept','2019-07-20 02:10:10'),(619173,'SoNM','','Access-Reject','2019-07-20 02:10:17'),(619174,'cegrad','','Access-Accept','2019-07-20 02:10:21'),(619175,'SoNM','','Access-Reject','2019-07-20 02:10:29'),(775364,'kumi','','Access-Reject','2019-08-12 12:04:51'),(619177,'SoNM','','Access-Reject','2019-07-20 02:10:40'),(619178,'SoNM','','Access-Reject','2019-07-20 02:10:51'),(619179,'SoNM','','Access-Reject','2019-07-20 02:11:03'),(775363,'kumi','','Access-Reject','2019-08-12 12:04:19'),(619181,'SoNM','','Access-Reject','2019-07-20 02:11:14'),(619182,'SoNM','','Access-Reject','2019-07-20 02:11:26'),(619183,'SoNM','','Access-Reject','2019-07-20 02:11:37'),(775362,'kumi','','Access-Reject','2019-08-12 12:03:48'),(619185,'SoNM','','Access-Reject','2019-07-20 02:11:48'),(619186,'SoNM','','Access-Reject','2019-07-20 02:12:00'),(775361,'kumi','','Access-Reject','2019-08-12 12:03:17'),(619188,'SoNM','','Access-Reject','2019-07-20 02:12:11'),(619189,'SoNM','','Access-Reject','2019-07-20 02:12:23'),(619190,'SoNM','','Access-Reject','2019-07-20 02:12:34'),(775360,'kumi','','Access-Reject','2019-08-12 12:02:46'),(619192,'SoNM','','Access-Reject','2019-07-20 02:12:45'),(619193,'SoNM','','Access-Reject','2019-07-20 02:12:57'),(619194,'SoNM','','Access-Reject','2019-07-20 02:13:08'),(775359,'kumi','','Access-Reject','2019-08-12 12:02:15'),(619196,'SoNM','','Access-Reject','2019-07-20 02:13:20'),(619197,'SoNM','','Access-Reject','2019-07-20 02:13:31'),(619198,'SoNM','','Access-Reject','2019-07-20 02:13:42'),(775358,'kumi','','Access-Reject','2019-08-12 12:01:44'),(619200,'SoNM','','Access-Reject','2019-07-20 02:13:54'),(619201,'SoNM','','Access-Reject','2019-07-20 02:14:05'),(775357,'kumi','','Access-Reject','2019-08-12 12:01:13'),(619203,'SoNM','','Access-Reject','2019-07-20 02:14:16'),(619204,'SoNM','','Access-Reject','2019-07-20 02:14:28'),(619205,'SoNM','','Access-Reject','2019-07-20 02:14:39'),(775356,'kumi','','Access-Reject','2019-08-12 12:00:42'),(619207,'SoNM','','Access-Reject','2019-07-20 02:14:51'),(619208,'SoNM','','Access-Reject','2019-07-20 02:15:02'),(619209,'SoNM','','Access-Reject','2019-07-20 02:15:13'),(775355,'kumi','','Access-Reject','2019-08-12 12:00:11'),(619211,'SoNM','','Access-Reject','2019-07-20 02:15:25'),(619212,'SoNM','','Access-Reject','2019-07-20 02:15:36'),(619213,'SoNM','','Access-Reject','2019-07-20 02:15:47'),(775354,'kumi','','Access-Reject','2019-08-12 11:59:40'),(619215,'SoNM','','Access-Reject','2019-07-20 02:15:59'),(619216,'SoNM','','Access-Reject','2019-07-20 02:16:10'),(775353,'kumi','','Access-Reject','2019-08-12 11:59:08'),(619218,'SoNM','','Access-Reject','2019-07-20 02:16:22'),(619219,'SoNM','','Access-Reject','2019-07-20 02:16:33'),(619220,'SoNM','','Access-Reject','2019-07-20 02:16:44'),(775352,'kumi','','Access-Reject','2019-08-12 11:58:37'),(619222,'SoNM','','Access-Reject','2019-07-20 02:16:56'),(619223,'SoNM','','Access-Reject','2019-07-20 02:17:07'),(619224,'SoNM','','Access-Reject','2019-07-20 02:17:19'),(775351,'kumi','','Access-Reject','2019-08-12 11:58:06'),(619226,'SoNM','','Access-Reject','2019-07-20 02:17:30'),(619227,'SoNM','','Access-Reject','2019-07-20 02:17:41'),(775350,'kumi','','Access-Reject','2019-08-12 11:57:35'),(619229,'SoNM','','Access-Reject','2019-07-20 02:17:53'),(619230,'SoNM','','Access-Reject','2019-07-20 02:18:04'),(619231,'SoNM','','Access-Reject','2019-07-20 02:18:15'),(775349,'kumi','','Access-Reject','2019-08-12 11:57:04'),(619233,'SoNM','','Access-Reject','2019-07-20 02:18:27'),(619234,'SoNM','','Access-Reject','2019-07-20 02:18:38'),(619235,'SoNM','','Access-Reject','2019-07-20 02:18:50'),(775348,'kumi','','Access-Reject','2019-08-12 11:56:33'),(619237,'SoNM','','Access-Reject','2019-07-20 02:19:01'),(619238,'SoNM','','Access-Reject','2019-07-20 02:19:12'),(619239,'SoNM','','Access-Reject','2019-07-20 02:19:24'),(775347,'kumi','','Access-Reject','2019-08-12 11:56:02'),(619241,'SoNM','','Access-Reject','2019-07-20 02:19:35'),(619242,'SoNM','','Access-Reject','2019-07-20 02:19:47'),(775346,'kumi','','Access-Reject','2019-08-12 11:55:31'),(619244,'SoNM','','Access-Reject','2019-07-20 02:19:58'),(619245,'SoNM','','Access-Reject','2019-07-20 02:20:09'),(619246,'capitalhill','','Access-Accept','2019-07-20 02:20:13'),(619247,'SoNM','','Access-Reject','2019-07-20 02:20:21'),(775345,'kumi','','Access-Reject','2019-08-12 11:55:00'),(619249,'SoNM','','Access-Reject','2019-07-20 02:20:32'),(619250,'SoNM','','Access-Reject','2019-07-20 02:20:43'),(619251,'SoNM','','Access-Reject','2019-07-20 02:20:55'),(775344,'kumi','','Access-Reject','2019-08-12 11:54:29'),(619253,'SoNM','','Access-Reject','2019-07-20 02:21:06'),(619254,'SoNM','','Access-Reject','2019-07-20 02:21:18'),(619255,'SoNM','','Access-Reject','2019-07-20 02:21:29'),(775343,'kumi','','Access-Reject','2019-08-12 11:53:58'),(619257,'SoNM','','Access-Reject','2019-07-20 02:21:41'),(619258,'SoNM','','Access-Reject','2019-07-20 02:21:52'),(775342,'kumi','','Access-Reject','2019-08-12 11:53:26'),(619260,'SoNM','','Access-Reject','2019-07-20 02:22:03'),(619261,'SoNM','','Access-Reject','2019-07-20 02:22:15'),(619262,'SoNM','','Access-Reject','2019-07-20 02:22:26'),(775341,'kumi','','Access-Reject','2019-08-12 11:52:55'),(619264,'SoNM','','Access-Reject','2019-07-20 02:22:37'),(619265,'SoNM','','Access-Reject','2019-07-20 02:22:49'),(619266,'SoNM','','Access-Reject','2019-07-20 02:23:00'),(775340,'kumi','','Access-Reject','2019-08-12 11:52:24'),(619268,'SoNM','','Access-Reject','2019-07-20 02:23:11'),(619269,'SoNM','','Access-Reject','2019-07-20 02:23:23'),(619270,'SoNM','','Access-Reject','2019-07-20 02:23:34'),(775339,'kumi','','Access-Reject','2019-08-12 11:51:53'),(619272,'SoNM','','Access-Reject','2019-07-20 02:23:46'),(619273,'SoNM','','Access-Reject','2019-07-20 02:23:57'),(775338,'kumi','','Access-Reject','2019-08-12 11:51:22'),(619275,'SoNM','','Access-Reject','2019-07-20 02:24:09'),(619276,'SoNM','','Access-Reject','2019-07-20 02:24:20'),(619277,'SoNM','','Access-Reject','2019-07-20 02:24:31'),(775337,'kumi','','Access-Reject','2019-08-12 11:50:51'),(619279,'SoNM','','Access-Reject','2019-07-20 02:24:43'),(619280,'SoNM','','Access-Reject','2019-07-20 02:24:54'),(619281,'SoNM','','Access-Reject','2019-07-20 02:25:05'),(775336,'kumi','','Access-Reject','2019-08-12 11:50:20'),(619283,'SoNM','','Access-Reject','2019-07-20 02:25:17'),(619284,'SoNM','','Access-Reject','2019-07-20 02:25:28'),(619286,'SoNM','','Access-Reject','2019-07-20 02:25:40'),(619287,'SoNM','','Access-Reject','2019-07-20 02:25:51'),(619288,'SoNM','','Access-Reject','2019-07-20 02:26:02'),(775335,'mfantsipim','','Access-Accept','2019-08-12 11:50:02'),(619290,'SoNM','','Access-Reject','2019-07-20 02:26:14'),(619291,'SoNM','','Access-Reject','2019-07-20 02:26:25'),(619292,'SoNM','','Access-Reject','2019-07-20 02:26:36'),(775334,'kumi','','Access-Reject','2019-08-12 11:49:49'),(619294,'SoNM','','Access-Reject','2019-07-20 02:26:48'),(619295,'SoNM','','Access-Reject','2019-07-20 02:26:59'),(619296,'SoNM','','Access-Reject','2019-07-20 02:27:11'),(775333,'kumi','','Access-Reject','2019-08-12 11:49:18'),(619298,'SoNM','','Access-Reject','2019-07-20 02:27:22'),(619299,'SoNM','','Access-Reject','2019-07-20 02:27:33'),(775332,'kumi','','Access-Reject','2019-08-12 11:48:47'),(619301,'SoNM','','Access-Reject','2019-07-20 02:27:45'),(619302,'SoNM','','Access-Reject','2019-07-20 02:27:56'),(619303,'SoNM','','Access-Reject','2019-07-20 02:28:08'),(775331,'kumi','','Access-Reject','2019-08-12 11:48:15'),(619305,'SoNM','','Access-Reject','2019-07-20 02:28:19'),(619306,'SoNM','','Access-Reject','2019-07-20 02:28:30'),(619307,'SoNM','','Access-Reject','2019-07-20 02:28:42'),(775330,'kumi','','Access-Reject','2019-08-12 11:47:44'),(619309,'SoNM','','Access-Reject','2019-07-20 02:28:53'),(619310,'SoNM','','Access-Reject','2019-07-20 02:29:05'),(619311,'SoNM','','Access-Reject','2019-07-20 02:29:16'),(775329,'kumi','','Access-Reject','2019-08-12 11:47:13'),(619313,'SoNM','','Access-Reject','2019-07-20 02:29:27'),(619314,'SoNM','','Access-Reject','2019-07-20 02:29:39'),(775328,'kumi','','Access-Reject','2019-08-12 11:46:42'),(619316,'SoNM','','Access-Reject','2019-07-20 02:29:50'),(619317,'SoNM','','Access-Reject','2019-07-20 02:30:02'),(619318,'mfantsipim','','Access-Accept','2019-07-20 02:30:04'),(619319,'capitalhill','','Access-Accept','2019-07-20 02:30:10'),(619320,'SoNM','','Access-Reject','2019-07-20 02:30:13'),(775327,'kumi','','Access-Reject','2019-08-12 11:46:11'),(619322,'SoNM','','Access-Reject','2019-07-20 02:30:24'),(619323,'SoNM','','Access-Reject','2019-07-20 02:30:36'),(619324,'SoNM','','Access-Reject','2019-07-20 02:30:47'),(775326,'kumi','','Access-Reject','2019-08-12 11:45:40'),(619326,'SoNM','','Access-Reject','2019-07-20 02:30:59'),(619327,'SoNM','','Access-Reject','2019-07-20 02:31:10'),(775325,'kumi','','Access-Reject','2019-08-12 11:45:09'),(619329,'SoNM','','Access-Reject','2019-07-20 02:31:21'),(619330,'SoNM','','Access-Reject','2019-07-20 02:31:33'),(619331,'SoNM','','Access-Reject','2019-07-20 02:31:44'),(775324,'kumi','','Access-Reject','2019-08-12 11:44:38'),(619333,'SoNM','','Access-Reject','2019-07-20 02:31:56'),(619334,'SoNM','','Access-Reject','2019-07-20 02:32:07'),(619335,'SoNM','','Access-Reject','2019-07-20 02:32:19'),(619337,'SoNM','','Access-Reject','2019-07-20 02:32:30'),(619338,'SoNM','','Access-Reject','2019-07-20 02:32:41'),(619339,'SoNM','','Access-Reject','2019-07-20 02:32:53'),(775323,'ekpetis','','Access-Accept','2019-08-12 11:44:09'),(619341,'SoNM','','Access-Reject','2019-07-20 02:33:04'),(619342,'SoNM','','Access-Reject','2019-07-20 02:33:16'),(775322,'kumi','','Access-Reject','2019-08-12 11:44:07'),(619344,'SoNM','','Access-Reject','2019-07-20 02:33:27'),(619345,'SoNM','','Access-Reject','2019-07-20 02:33:38'),(619346,'SoNM','','Access-Reject','2019-07-20 02:33:50'),(775321,'kumi','','Access-Reject','2019-08-12 11:43:36'),(619348,'SoNM','','Access-Reject','2019-07-20 02:34:01'),(619349,'SoNM','','Access-Reject','2019-07-20 02:34:13'),(619350,'SoNM','','Access-Reject','2019-07-20 02:34:24'),(775320,'kumi','','Access-Reject','2019-08-12 11:43:04'),(619352,'SoNM','','Access-Reject','2019-07-20 02:34:35'),(619353,'SoNM','','Access-Reject','2019-07-20 02:34:47'),(619354,'SoNM','','Access-Reject','2019-07-20 02:34:58'),(775319,'kumi','','Access-Reject','2019-08-12 11:42:33'),(619356,'SoNM','','Access-Reject','2019-07-20 02:35:10'),(619357,'SoNM','','Access-Reject','2019-07-20 02:35:21'),(775318,'kumi','','Access-Reject','2019-08-12 11:42:02'),(619359,'SoNM','','Access-Reject','2019-07-20 02:35:32'),(619360,'SoNM','','Access-Reject','2019-07-20 02:35:44'),(619361,'SoNM','','Access-Reject','2019-07-20 02:35:55'),(775317,'kumi','','Access-Reject','2019-08-12 11:41:31'),(619363,'SoNM','','Access-Reject','2019-07-20 02:36:06'),(619364,'SoNM','','Access-Reject','2019-07-20 02:36:18'),(619365,'SoNM','','Access-Reject','2019-07-20 02:36:29'),(775316,'kumi','','Access-Reject','2019-08-12 11:41:00'),(619367,'SoNM','','Access-Reject','2019-07-20 02:36:41'),(619368,'SoNM','','Access-Reject','2019-07-20 02:36:52'),(775315,'kumi','','Access-Reject','2019-08-12 11:40:29'),(619370,'SoNM','','Access-Reject','2019-07-20 02:37:03'),(619371,'SoNM','','Access-Reject','2019-07-20 02:37:15'),(619372,'SoNM','','Access-Reject','2019-07-20 02:37:26'),(775314,'kumi','','Access-Reject','2019-08-12 11:39:58'),(619374,'SoNM','','Access-Reject','2019-07-20 02:37:38'),(619375,'SoNM','','Access-Reject','2019-07-20 02:37:49'),(619376,'SoNM','','Access-Reject','2019-07-20 02:38:00'),(775313,'kumi','','Access-Reject','2019-08-12 11:39:27'),(619378,'SoNM','','Access-Reject','2019-07-20 02:38:12'),(619379,'SoNM','','Access-Reject','2019-07-20 02:38:23'),(619380,'SoNM','','Access-Reject','2019-07-20 02:38:34'),(775312,'kumi','','Access-Reject','2019-08-12 11:38:56'),(619382,'SoNM','','Access-Reject','2019-07-20 02:38:46'),(619383,'SoNM','','Access-Reject','2019-07-20 02:38:57'),(775311,'kumi','','Access-Reject','2019-08-12 11:38:25'),(619385,'SoNM','','Access-Reject','2019-07-20 02:39:09'),(619386,'SoNM','','Access-Reject','2019-07-20 02:39:20'),(619387,'SoNM','','Access-Reject','2019-07-20 02:39:31'),(775310,'kumi','','Access-Reject','2019-08-12 11:37:53'),(619389,'SoNM','','Access-Reject','2019-07-20 02:39:43'),(619390,'SoNM','','Access-Reject','2019-07-20 02:39:54'),(619391,'SoNM','','Access-Reject','2019-07-20 02:40:05'),(775309,'kumi','','Access-Reject','2019-08-12 11:37:22'),(619393,'capitalhill','','Access-Accept','2019-07-20 02:40:10'),(619394,'SoNM','','Access-Reject','2019-07-20 02:40:17'),(619395,'SoNM','','Access-Reject','2019-07-20 02:40:28'),(619396,'SoNM','','Access-Reject','2019-07-20 02:40:40'),(775308,'kumi','','Access-Reject','2019-08-12 11:36:51'),(619398,'SoNM','','Access-Reject','2019-07-20 02:40:51'),(619399,'SoNM','','Access-Reject','2019-07-20 02:41:02'),(775307,'kumi','','Access-Reject','2019-08-12 11:36:20'),(619401,'SoNM','','Access-Reject','2019-07-20 02:41:14'),(619402,'SoNM','','Access-Reject','2019-07-20 02:41:25'),(619403,'SoNM','','Access-Reject','2019-07-20 02:41:37'),(775306,'kumi','','Access-Reject','2019-08-12 11:35:49'),(619405,'SoNM','','Access-Reject','2019-07-20 02:41:48'),(619406,'SoNM','','Access-Reject','2019-07-20 02:41:59'),(619407,'SoNM','','Access-Reject','2019-07-20 02:42:11'),(775305,'kumi','','Access-Reject','2019-08-12 11:35:18'),(619409,'SoNM','','Access-Reject','2019-07-20 02:42:22'),(619410,'SoNM','','Access-Reject','2019-07-20 02:42:34'),(775304,'kumi','','Access-Reject','2019-08-12 11:34:47'),(619412,'SoNM','','Access-Reject','2019-07-20 02:42:45'),(619413,'SoNM','','Access-Reject','2019-07-20 02:42:56'),(619414,'SoNM','','Access-Reject','2019-07-20 02:43:08'),(775303,'kumi','','Access-Reject','2019-08-12 11:34:16'),(619416,'SoNM','','Access-Reject','2019-07-20 02:43:19'),(619417,'SoNM','','Access-Reject','2019-07-20 02:43:31'),(619418,'SoNM','','Access-Reject','2019-07-20 02:43:42'),(775302,'kumi','','Access-Reject','2019-08-12 11:33:45'),(619420,'SoNM','','Access-Reject','2019-07-20 02:43:53'),(619421,'SoNM','','Access-Reject','2019-07-20 02:44:05'),(619422,'SoNM','','Access-Reject','2019-07-20 02:44:17'),(775301,'kumi','','Access-Reject','2019-08-12 11:33:14'),(619424,'SoNM','','Access-Reject','2019-07-20 02:44:29'),(619425,'SoNM','','Access-Reject','2019-07-20 02:44:40'),(775300,'kumi','','Access-Reject','2019-08-12 11:32:42'),(619427,'SoNM','','Access-Reject','2019-07-20 02:44:51'),(619428,'SoNM','','Access-Reject','2019-07-20 02:45:03'),(619429,'SoNM','','Access-Reject','2019-07-20 02:45:14'),(775299,'kumi','','Access-Reject','2019-08-12 11:32:11'),(619431,'SoNM','','Access-Reject','2019-07-20 02:45:26'),(619432,'SoNM','','Access-Reject','2019-07-20 02:45:37'),(619433,'SoNM','','Access-Reject','2019-07-20 02:45:48'),(775298,'kumi','','Access-Reject','2019-08-12 11:31:40'),(619435,'SoNM','','Access-Reject','2019-07-20 02:46:00'),(619436,'SoNM','','Access-Reject','2019-07-20 02:46:11'),(775297,'kumi','','Access-Reject','2019-08-12 11:31:09'),(619438,'SoNM','','Access-Reject','2019-07-20 02:46:23'),(619439,'SoNM','','Access-Reject','2019-07-20 02:46:34'),(619440,'SoNM','','Access-Reject','2019-07-20 02:46:45'),(775296,'kumi','','Access-Reject','2019-08-12 11:30:38'),(619442,'SoNM','','Access-Reject','2019-07-20 02:46:57'),(619443,'SoNM','','Access-Reject','2019-07-20 02:47:08'),(619444,'SoNM','','Access-Reject','2019-07-20 02:47:19'),(775295,'kumi','','Access-Reject','2019-08-12 11:30:07'),(619446,'SoNM','','Access-Reject','2019-07-20 02:47:31'),(619447,'SoNM','','Access-Reject','2019-07-20 02:47:42'),(619448,'SoNM','','Access-Reject','2019-07-20 02:47:54'),(619450,'SoNM','','Access-Reject','2019-07-20 02:48:05'),(619451,'SoNM','','Access-Reject','2019-07-20 02:48:16'),(775294,'mfantsipim','','Access-Accept','2019-08-12 11:30:02'),(619453,'SoNM','','Access-Reject','2019-07-20 02:48:28'),(619454,'SoNM','','Access-Reject','2019-07-20 02:48:39'),(619455,'SoNM','','Access-Reject','2019-07-20 02:48:51'),(775293,'kumi','','Access-Reject','2019-08-12 11:29:36'),(619457,'SoNM','','Access-Reject','2019-07-20 02:49:02'),(619458,'SoNM','','Access-Reject','2019-07-20 02:49:13'),(619459,'SoNM','','Access-Reject','2019-07-20 02:49:25'),(775292,'kumi','','Access-Reject','2019-08-12 11:29:05'),(619461,'SoNM','','Access-Reject','2019-07-20 02:49:36'),(619462,'SoNM','','Access-Reject','2019-07-20 02:49:48'),(619463,'SoNM','','Access-Reject','2019-07-20 02:49:59'),(775291,'kumi','','Access-Reject','2019-08-12 11:28:34'),(619465,'mfantsipim','','Access-Accept','2019-07-20 02:50:04'),(619466,'capitalhill','','Access-Accept','2019-07-20 02:50:10'),(619467,'SoNM','','Access-Reject','2019-07-20 02:50:10'),(619468,'SoNM','','Access-Reject','2019-07-20 02:50:22'),(775290,'kumi','','Access-Reject','2019-08-12 11:28:03'),(619470,'SoNM','','Access-Reject','2019-07-20 02:50:33'),(619471,'SoNM','','Access-Reject','2019-07-20 02:50:45'),(619472,'SoNM','','Access-Reject','2019-07-20 02:50:56'),(775289,'kumi','','Access-Reject','2019-08-12 11:27:31'),(619474,'SoNM','','Access-Reject','2019-07-20 02:51:07'),(619475,'SoNM','','Access-Reject','2019-07-20 02:51:19'),(619476,'SoNM','','Access-Reject','2019-07-20 02:51:30'),(775288,'kumi','','Access-Reject','2019-08-12 11:27:00'),(619478,'SoNM','','Access-Reject','2019-07-20 02:51:41'),(619479,'SoNM','','Access-Reject','2019-07-20 02:51:53'),(619480,'SoNM','','Access-Reject','2019-07-20 02:52:04'),(775287,'kumi','','Access-Reject','2019-08-12 11:26:29'),(619482,'SoNM','','Access-Reject','2019-07-20 02:52:15'),(619483,'SoNM','','Access-Reject','2019-07-20 02:52:27'),(775286,'kumi','','Access-Reject','2019-08-12 11:25:58'),(619485,'SoNM','','Access-Reject','2019-07-20 02:52:38'),(619486,'SoNM','','Access-Reject','2019-07-20 02:52:50'),(619487,'SoNM','','Access-Reject','2019-07-20 02:53:01'),(775285,'kumi','','Access-Reject','2019-08-12 11:25:27'),(619489,'SoNM','','Access-Reject','2019-07-20 02:53:12'),(619490,'SoNM','','Access-Reject','2019-07-20 02:53:24'),(619491,'SoNM','','Access-Reject','2019-07-20 02:53:35'),(775284,'kumi','','Access-Reject','2019-08-12 11:24:56'),(619493,'SoNM','','Access-Reject','2019-07-20 02:53:47'),(619494,'SoNM','','Access-Reject','2019-07-20 02:53:58'),(775283,'kumi','','Access-Reject','2019-08-12 11:24:25'),(619496,'SoNM','','Access-Reject','2019-07-20 02:54:09'),(619497,'SoNM','','Access-Reject','2019-07-20 02:54:21'),(619498,'SoNM','','Access-Reject','2019-07-20 02:54:32'),(775282,'kumi','','Access-Reject','2019-08-12 11:23:54'),(619500,'SoNM','','Access-Reject','2019-07-20 02:54:44'),(619501,'SoNM','','Access-Reject','2019-07-20 02:54:55'),(619502,'SoNM','','Access-Reject','2019-07-20 02:55:06'),(775281,'kumi','','Access-Reject','2019-08-12 11:23:23'),(619504,'SoNM','','Access-Reject','2019-07-20 02:55:18'),(619505,'SoNM','','Access-Reject','2019-07-20 02:55:29'),(619506,'SoNM','','Access-Reject','2019-07-20 02:55:41'),(775280,'kumi','','Access-Reject','2019-08-12 11:22:21'),(619508,'SoNM','','Access-Reject','2019-07-20 02:55:52'),(619509,'SoNM','','Access-Reject','2019-07-20 02:56:03'),(775279,'kumi','','Access-Reject','2019-08-12 11:21:49'),(619511,'SoNM','','Access-Reject','2019-07-20 02:56:15'),(619512,'SoNM','','Access-Reject','2019-07-20 02:56:26'),(619513,'SoNM','','Access-Reject','2019-07-20 02:56:37'),(775278,'kumi','','Access-Reject','2019-08-12 11:21:18'),(619515,'SoNM','','Access-Reject','2019-07-20 02:56:49'),(619516,'SoNM','','Access-Reject','2019-07-20 02:57:00'),(619517,'SoNM','','Access-Reject','2019-07-20 02:57:12'),(775277,'kumi','','Access-Reject','2019-08-12 11:20:47'),(619519,'SoNM','','Access-Reject','2019-07-20 02:57:23'),(619520,'SoNM','','Access-Reject','2019-07-20 02:57:35'),(619521,'SoNM','','Access-Reject','2019-07-20 02:57:46'),(775276,'kumi','','Access-Reject','2019-08-12 11:20:16'),(619523,'SoNM','','Access-Reject','2019-07-20 02:57:57'),(619524,'SoNM','','Access-Reject','2019-07-20 02:58:09'),(775275,'kumi','','Access-Reject','2019-08-12 11:19:45'),(619526,'SoNM','','Access-Reject','2019-07-20 02:58:20'),(619527,'SoNM','','Access-Reject','2019-07-20 02:58:32'),(619528,'SoNM','','Access-Reject','2019-07-20 02:58:43'),(775274,'kumi','','Access-Reject','2019-08-12 11:19:14'),(619530,'SoNM','','Access-Reject','2019-07-20 02:58:54'),(619531,'SoNM','','Access-Reject','2019-07-20 02:59:06'),(619532,'SoNM','','Access-Reject','2019-07-20 02:59:17'),(775273,'kumi','','Access-Reject','2019-08-12 11:18:43'),(619534,'SoNM','','Access-Reject','2019-07-20 02:59:29'),(619535,'SoNM','','Access-Reject','2019-07-20 02:59:40'),(775272,'kumi','','Access-Reject','2019-08-12 11:18:17'),(619537,'SoNM','','Access-Reject','2019-07-20 02:59:52'),(619538,'SoNM','','Access-Reject','2019-07-20 03:00:03'),(619539,'capitalhill','','Access-Accept','2019-07-20 03:00:10'),(619540,'SoNM','','Access-Reject','2019-07-20 03:00:14'),(775271,'kumi','','Access-Reject','2019-08-12 11:17:41'),(619542,'SoNM','','Access-Reject','2019-07-20 03:00:26'),(619543,'SoNM','','Access-Reject','2019-07-20 03:00:37'),(619544,'SoNM','','Access-Reject','2019-07-20 03:00:48'),(775270,'kumi','','Access-Reject','2019-08-12 11:17:10'),(619546,'SoNM','','Access-Reject','2019-07-20 03:01:00'),(619547,'SoNM','','Access-Reject','2019-07-20 03:01:11'),(619548,'SoNM','','Access-Reject','2019-07-20 03:01:23'),(775269,'kumi','','Access-Reject','2019-08-12 11:16:38'),(619550,'SoNM','','Access-Reject','2019-07-20 03:01:34'),(619551,'SoNM','','Access-Reject','2019-07-20 03:01:45'),(775268,'kumi','','Access-Reject','2019-08-12 11:16:12'),(619553,'SoNM','','Access-Reject','2019-07-20 03:01:57'),(619554,'SoNM','','Access-Reject','2019-07-20 03:02:08'),(619555,'SoNM','','Access-Reject','2019-07-20 03:02:20'),(775267,'kumi','','Access-Reject','2019-08-12 11:15:36'),(619557,'SoNM','','Access-Reject','2019-07-20 03:02:31'),(619558,'SoNM','','Access-Reject','2019-07-20 03:02:43'),(619559,'SoNM','','Access-Reject','2019-07-20 03:02:54'),(775266,'kumi','','Access-Reject','2019-08-12 11:15:05'),(619561,'SoNM','','Access-Reject','2019-07-20 03:03:05'),(619562,'SoNM','','Access-Reject','2019-07-20 03:03:17'),(619563,'SoNM','','Access-Reject','2019-07-20 03:03:28'),(775265,'kumi','','Access-Reject','2019-08-12 11:14:34'),(619565,'SoNM','','Access-Reject','2019-07-20 03:03:39'),(619566,'SoNM','','Access-Reject','2019-07-20 03:03:51'),(775264,'kumi','','Access-Reject','2019-08-12 11:14:03'),(619568,'SoNM','','Access-Reject','2019-07-20 03:04:02'),(619569,'SoNM','','Access-Reject','2019-07-20 03:04:14'),(619570,'SoNM','','Access-Reject','2019-07-20 03:04:25'),(775263,'kumi','','Access-Reject','2019-08-12 11:13:32'),(619572,'SoNM','','Access-Reject','2019-07-20 03:04:36'),(619573,'SoNM','','Access-Reject','2019-07-20 03:04:48'),(619574,'SoNM','','Access-Reject','2019-07-20 03:04:59'),(775262,'kumi','','Access-Reject','2019-08-12 11:13:01'),(619576,'SoNM','','Access-Reject','2019-07-20 03:05:11'),(619577,'SoNM','','Access-Reject','2019-07-20 03:05:22'),(775261,'kumi','','Access-Reject','2019-08-12 11:12:30'),(619579,'SoNM','','Access-Reject','2019-07-20 03:05:33'),(619580,'SoNM','','Access-Reject','2019-07-20 03:05:45'),(619581,'SoNM','','Access-Reject','2019-07-20 03:05:56'),(775260,'kumi','','Access-Reject','2019-08-12 11:11:59'),(619583,'SoNM','','Access-Reject','2019-07-20 03:06:07'),(619584,'SoNM','','Access-Reject','2019-07-20 03:06:19'),(619585,'SoNM','','Access-Reject','2019-07-20 03:06:30'),(775259,'kumi','','Access-Reject','2019-08-12 11:11:27'),(619587,'SoNM','','Access-Reject','2019-07-20 03:06:41'),(619588,'SoNM','','Access-Reject','2019-07-20 03:06:53'),(619589,'SoNM','','Access-Reject','2019-07-20 03:07:04'),(775258,'kumi','','Access-Reject','2019-08-12 11:10:56'),(619591,'SoNM','','Access-Reject','2019-07-20 03:07:16'),(619592,'SoNM','','Access-Reject','2019-07-20 03:07:27'),(775257,'kumi','','Access-Reject','2019-08-12 11:10:25'),(619594,'SoNM','','Access-Reject','2019-07-20 03:07:38'),(619595,'SoNM','','Access-Reject','2019-07-20 03:07:50'),(619596,'SoNM','','Access-Reject','2019-07-20 03:08:01'),(619598,'SoNM','','Access-Reject','2019-07-20 03:08:13'),(619599,'SoNM','','Access-Reject','2019-07-20 03:08:24'),(619600,'SoNM','','Access-Reject','2019-07-20 03:08:35'),(775256,'mfantsipim','','Access-Accept','2019-08-12 11:10:01'),(619602,'SoNM','','Access-Reject','2019-07-20 03:08:47'),(619603,'SoNM','','Access-Reject','2019-07-20 03:08:58'),(619604,'home','','Access-Accept','2019-07-20 03:09:01'),(619605,'SoNM','','Access-Reject','2019-07-20 03:09:10'),(775255,'kumi','','Access-Reject','2019-08-12 11:09:54'),(619607,'SoNM','','Access-Reject','2019-07-20 03:09:21'),(619608,'SoNM','','Access-Reject','2019-07-20 03:09:32'),(775254,'kumi','','Access-Reject','2019-08-12 11:09:23'),(619610,'SoNM','','Access-Reject','2019-07-20 03:09:44'),(619611,'SoNM','','Access-Reject','2019-07-20 03:09:55'),(619612,'mfantsipim','','Access-Accept','2019-07-20 03:10:04'),(619613,'SoNM','','Access-Reject','2019-07-20 03:10:06'),(619614,'capitalhill','','Access-Accept','2019-07-20 03:10:10'),(775253,'kumi','','Access-Reject','2019-08-12 11:08:52'),(619616,'SoNM','','Access-Reject','2019-07-20 03:10:18'),(619617,'SoNM','','Access-Reject','2019-07-20 03:10:29'),(619618,'SoNM','','Access-Reject','2019-07-20 03:10:41'),(775252,'kumi','','Access-Reject','2019-08-12 11:08:21'),(619620,'SoNM','','Access-Reject','2019-07-20 03:10:52'),(619621,'SoNM','','Access-Reject','2019-07-20 03:11:04'),(775251,'kumi','','Access-Reject','2019-08-12 11:07:50'),(619623,'SoNM','','Access-Reject','2019-07-20 03:11:15'),(619624,'SoNM','','Access-Reject','2019-07-20 03:11:26'),(619625,'SoNM','','Access-Reject','2019-07-20 03:11:38'),(775250,'kumi','','Access-Reject','2019-08-12 11:07:19'),(619627,'SoNM','','Access-Reject','2019-07-20 03:11:49'),(619628,'SoNM','','Access-Reject','2019-07-20 03:12:00'),(619629,'SoNM','','Access-Reject','2019-07-20 03:12:12'),(775249,'kumi','','Access-Reject','2019-08-12 11:06:48'),(619631,'SoNM','','Access-Reject','2019-07-20 03:12:23'),(619632,'SoNM','','Access-Reject','2019-07-20 03:12:35'),(619633,'SoNM','','Access-Reject','2019-07-20 03:12:46'),(775248,'kumi','','Access-Reject','2019-08-12 11:06:16'),(619635,'SoNM','','Access-Reject','2019-07-20 03:12:57'),(619636,'SoNM','','Access-Reject','2019-07-20 03:13:09'),(775247,'kumi','','Access-Reject','2019-08-12 11:05:45'),(619638,'SoNM','','Access-Reject','2019-07-20 03:13:20'),(619639,'SoNM','','Access-Reject','2019-07-20 03:13:31'),(619640,'SoNM','','Access-Reject','2019-07-20 03:13:43'),(775246,'kumi','','Access-Reject','2019-08-12 11:05:14'),(619642,'SoNM','','Access-Reject','2019-07-20 03:13:54'),(619643,'SoNM','','Access-Reject','2019-07-20 03:14:06'),(619644,'SoNM','','Access-Reject','2019-07-20 03:14:17'),(775245,'kumi','','Access-Reject','2019-08-12 11:04:43'),(619646,'SoNM','','Access-Reject','2019-07-20 03:14:28'),(619647,'SoNM','','Access-Reject','2019-07-20 03:14:40'),(619648,'SoNM','','Access-Reject','2019-07-20 03:14:51'),(775244,'kumi','','Access-Reject','2019-08-12 11:04:12'),(619650,'SoNM','','Access-Reject','2019-07-20 03:15:03'),(619651,'SoNM','','Access-Reject','2019-07-20 03:15:14'),(775243,'kumi','','Access-Reject','2019-08-12 11:03:41'),(619653,'SoNM','','Access-Reject','2019-07-20 03:15:25'),(619654,'SoNM','','Access-Reject','2019-07-20 03:15:37'),(619655,'SoNM','','Access-Reject','2019-07-20 03:15:48'),(775242,'kumi','','Access-Reject','2019-08-12 11:03:10'),(619657,'SoNM','','Access-Reject','2019-07-20 03:16:00'),(619658,'SoNM','','Access-Reject','2019-07-20 03:16:11'),(619659,'SoNM','','Access-Reject','2019-07-20 03:16:22'),(775241,'kumi','','Access-Reject','2019-08-12 11:02:39'),(619661,'SoNM','','Access-Reject','2019-07-20 03:16:34'),(619662,'SoNM','','Access-Reject','2019-07-20 03:16:45'),(619663,'SoNM','','Access-Reject','2019-07-20 03:16:56'),(775240,'kumi','','Access-Reject','2019-08-12 11:02:08'),(619665,'SoNM','','Access-Reject','2019-07-20 03:17:08'),(619666,'SoNM','','Access-Reject','2019-07-20 03:17:19'),(775239,'kumi','','Access-Reject','2019-08-12 11:01:37'),(619668,'SoNM','','Access-Reject','2019-07-20 03:17:30'),(619669,'SoNM','','Access-Reject','2019-07-20 03:17:42'),(619670,'SoNM','','Access-Reject','2019-07-20 03:17:53'),(775238,'kumi','','Access-Reject','2019-08-12 11:01:06'),(619672,'SoNM','','Access-Reject','2019-07-20 03:18:05'),(619673,'SoNM','','Access-Reject','2019-07-20 03:18:16'),(619674,'SoNM','','Access-Reject','2019-07-20 03:18:27'),(775237,'kumi','','Access-Reject','2019-08-12 11:00:34'),(619676,'SoNM','','Access-Reject','2019-07-20 03:18:39'),(619677,'SoNM','','Access-Reject','2019-07-20 03:18:50'),(775236,'kumi','','Access-Reject','2019-08-12 11:00:03'),(619679,'SoNM','','Access-Reject','2019-07-20 03:19:02'),(619680,'SoNM','','Access-Reject','2019-07-20 03:19:13'),(619681,'SoNM','','Access-Reject','2019-07-20 03:19:24'),(775235,'kumi','','Access-Reject','2019-08-12 10:59:32'),(619683,'SoNM','','Access-Reject','2019-07-20 03:19:36'),(619684,'SoNM','','Access-Reject','2019-07-20 03:19:47'),(619685,'SoNM','','Access-Reject','2019-07-20 03:19:59'),(775234,'kumi','','Access-Reject','2019-08-12 10:59:01'),(619687,'capitalhill','','Access-Accept','2019-07-20 03:20:10'),(619688,'SoNM','','Access-Reject','2019-07-20 03:20:10'),(619689,'SoNM','','Access-Reject','2019-07-20 03:20:21'),(619690,'SoNM','','Access-Reject','2019-07-20 03:20:33'),(775233,'kumi','','Access-Reject','2019-08-12 10:58:30'),(619692,'SoNM','','Access-Reject','2019-07-20 03:20:44'),(619693,'SoNM','','Access-Reject','2019-07-20 03:20:55'),(775232,'kumi','','Access-Reject','2019-08-12 10:57:59'),(619695,'SoNM','','Access-Reject','2019-07-20 03:21:07'),(619696,'SoNM','','Access-Reject','2019-07-20 03:21:18'),(619697,'SoNM','','Access-Reject','2019-07-20 03:21:30'),(775231,'kumi','','Access-Reject','2019-08-12 10:57:28'),(619699,'SoNM','','Access-Reject','2019-07-20 03:21:41'),(619700,'SoNM','','Access-Reject','2019-07-20 03:21:52'),(619701,'SoNM','','Access-Reject','2019-07-20 03:22:04'),(775230,'kumi','','Access-Reject','2019-08-12 10:56:57'),(619703,'SoNM','','Access-Reject','2019-07-20 03:22:15'),(619704,'SoNM','','Access-Reject','2019-07-20 03:22:26'),(619705,'SoNM','','Access-Reject','2019-07-20 03:22:38'),(775229,'kumi','','Access-Reject','2019-08-12 10:56:26'),(619707,'SoNM','','Access-Reject','2019-07-20 03:22:49'),(619708,'SoNM','','Access-Reject','2019-07-20 03:23:01'),(775228,'kumi','','Access-Reject','2019-08-12 10:55:55'),(619710,'SoNM','','Access-Reject','2019-07-20 03:23:12'),(619711,'SoNM','','Access-Reject','2019-07-20 03:23:23'),(619712,'SoNM','','Access-Reject','2019-07-20 03:23:35'),(775227,'kumi','','Access-Reject','2019-08-12 10:55:23'),(619714,'SoNM','','Access-Reject','2019-07-20 03:23:46'),(619715,'SoNM','','Access-Reject','2019-07-20 03:23:58'),(619716,'SoNM','','Access-Reject','2019-07-20 03:24:09'),(775226,'kumi','','Access-Reject','2019-08-12 10:54:52'),(619718,'SoNM','','Access-Reject','2019-07-20 03:24:20'),(619719,'SoNM','','Access-Reject','2019-07-20 03:24:32'),(775225,'kumi','','Access-Reject','2019-08-12 10:54:21'),(619721,'SoNM','','Access-Reject','2019-07-20 03:24:43'),(619722,'SoNM','','Access-Reject','2019-07-20 03:24:54'),(619723,'SoNM','','Access-Reject','2019-07-20 03:25:06'),(775224,'kumi','','Access-Reject','2019-08-12 10:53:50'),(619725,'SoNM','','Access-Reject','2019-07-20 03:25:17'),(619726,'SoNM','','Access-Reject','2019-07-20 03:25:29'),(619727,'SoNM','','Access-Reject','2019-07-20 03:25:40'),(775223,'kumi','','Access-Reject','2019-08-12 10:53:19'),(619729,'SoNM','','Access-Reject','2019-07-20 03:25:51'),(619730,'SoNM','','Access-Reject','2019-07-20 03:26:03'),(619731,'SoNM','','Access-Reject','2019-07-20 03:26:14'),(775222,'kumi','','Access-Reject','2019-08-12 10:52:48'),(619733,'SoNM','','Access-Reject','2019-07-20 03:26:26'),(619734,'SoNM','','Access-Reject','2019-07-20 03:26:37'),(775221,'kumi','','Access-Reject','2019-08-12 10:52:17'),(619736,'SoNM','','Access-Reject','2019-07-20 03:26:48'),(619737,'SoNM','','Access-Reject','2019-07-20 03:27:00'),(619738,'SoNM','','Access-Reject','2019-07-20 03:27:11'),(775220,'kumi','','Access-Reject','2019-08-12 10:51:46'),(619740,'SoNM','','Access-Reject','2019-07-20 03:27:23'),(619741,'SoNM','','Access-Reject','2019-07-20 03:27:34'),(619742,'SoNM','','Access-Reject','2019-07-20 03:28:20'),(775219,'kumi','','Access-Reject','2019-08-12 10:51:15'),(619744,'SoNM','','Access-Reject','2019-07-20 03:28:31'),(619745,'SoNM','','Access-Reject','2019-07-20 03:28:42'),(775218,'kumi','','Access-Reject','2019-08-12 10:50:44'),(619747,'SoNM','','Access-Reject','2019-07-20 03:28:54'),(619748,'SoNM','','Access-Reject','2019-07-20 03:29:05'),(619749,'SoNM','','Access-Reject','2019-07-20 03:29:17'),(775217,'kumi','','Access-Reject','2019-08-12 10:50:13'),(619751,'SoNM','','Access-Reject','2019-07-20 03:29:28'),(619752,'SoNM','','Access-Reject','2019-07-20 03:29:39'),(619753,'SoNM','','Access-Reject','2019-07-20 03:29:51'),(619755,'SoNM','','Access-Reject','2019-07-20 03:30:02'),(619756,'mfantsipim','','Access-Accept','2019-07-20 03:30:04'),(619757,'capitalhill','','Access-Accept','2019-07-20 03:30:10'),(619758,'SoNM','','Access-Reject','2019-07-20 03:30:14'),(619759,'SoNM','','Access-Reject','2019-07-20 03:30:25'),(775216,'mfantsipim','','Access-Accept','2019-08-12 10:50:01'),(619761,'SoNM','','Access-Reject','2019-07-20 03:30:36'),(619762,'SoNM','','Access-Reject','2019-07-20 03:30:48'),(775215,'kumi','','Access-Reject','2019-08-12 10:49:41'),(619764,'SoNM','','Access-Reject','2019-07-20 03:30:59'),(619765,'SoNM','','Access-Reject','2019-07-20 03:31:10'),(619766,'SoNM','','Access-Reject','2019-07-20 03:31:22'),(775214,'kumi','','Access-Reject','2019-08-12 10:49:10'),(619768,'SoNM','','Access-Reject','2019-07-20 03:31:33'),(619769,'SoNM','','Access-Reject','2019-07-20 03:31:45'),(619770,'SoNM','','Access-Reject','2019-07-20 03:31:56'),(775213,'kumi','','Access-Reject','2019-08-12 10:48:44'),(619772,'SoNM','','Access-Reject','2019-07-20 03:32:07'),(619773,'SoNM','','Access-Reject','2019-07-20 03:32:19'),(775212,'kumi','','Access-Reject','2019-08-12 10:48:08'),(619775,'SoNM','','Access-Reject','2019-07-20 03:32:30'),(619776,'SoNM','','Access-Reject','2019-07-20 03:32:42'),(619777,'SoNM','','Access-Reject','2019-07-20 03:32:53'),(775211,'kumi','','Access-Reject','2019-08-12 10:47:37'),(619779,'SoNM','','Access-Reject','2019-07-20 03:33:05'),(619780,'SoNM','','Access-Reject','2019-07-20 03:33:16'),(619781,'SoNM','','Access-Reject','2019-07-20 03:33:27'),(775210,'kumi','','Access-Reject','2019-08-12 10:47:06'),(619783,'SoNM','','Access-Reject','2019-07-20 03:33:39'),(619784,'SoNM','','Access-Reject','2019-07-20 03:33:50'),(619785,'SoNM','','Access-Reject','2019-07-20 03:34:01'),(775209,'kumi','','Access-Reject','2019-08-12 10:46:35'),(619787,'SoNM','','Access-Reject','2019-07-20 03:34:13'),(619788,'SoNM','','Access-Reject','2019-07-20 03:34:24'),(775208,'kumi','','Access-Reject','2019-08-12 10:46:04'),(619790,'SoNM','','Access-Reject','2019-07-20 03:34:35'),(619791,'SoNM','','Access-Reject','2019-07-20 03:34:47'),(619792,'SoNM','','Access-Reject','2019-07-20 03:34:58'),(775207,'kumi','','Access-Reject','2019-08-12 10:45:33'),(619794,'SoNM','','Access-Reject','2019-07-20 03:35:10'),(619795,'SoNM','','Access-Reject','2019-07-20 03:35:21'),(619796,'SoNM','','Access-Reject','2019-07-20 03:35:32'),(775206,'kumi','','Access-Reject','2019-08-12 10:45:02'),(619798,'SoNM','','Access-Reject','2019-07-20 03:35:44'),(619799,'SoNM','','Access-Reject','2019-07-20 03:35:55'),(619800,'SoNM','','Access-Reject','2019-07-20 03:36:07'),(775205,'kumi','','Access-Reject','2019-08-12 10:44:30'),(619802,'SoNM','','Access-Reject','2019-07-20 03:36:18'),(619803,'SoNM','','Access-Reject','2019-07-20 03:36:29'),(775204,'kumi','','Access-Reject','2019-08-12 10:43:59'),(619805,'SoNM','','Access-Reject','2019-07-20 03:36:41'),(619806,'SoNM','','Access-Reject','2019-07-20 03:36:52'),(619807,'SoNM','','Access-Reject','2019-07-20 03:37:03'),(775203,'kumi','','Access-Reject','2019-08-12 10:43:28'),(619809,'SoNM','','Access-Reject','2019-07-20 03:37:15'),(619810,'SoNM','','Access-Reject','2019-07-20 03:37:26'),(619811,'SoNM','','Access-Reject','2019-07-20 03:37:38'),(775202,'kumi','','Access-Reject','2019-08-12 10:42:57'),(619813,'SoNM','','Access-Reject','2019-07-20 03:37:49'),(619814,'SoNM','','Access-Reject','2019-07-20 03:38:00'),(775201,'kumi','','Access-Reject','2019-08-12 10:42:26'),(619816,'SoNM','','Access-Reject','2019-07-20 03:38:12'),(619817,'SoNM','','Access-Reject','2019-07-20 03:38:23'),(619818,'SoNM','','Access-Reject','2019-07-20 03:38:34'),(775200,'kumi','','Access-Reject','2019-08-12 10:41:55'),(619820,'SoNM','','Access-Reject','2019-07-20 03:38:46'),(619821,'SoNM','','Access-Reject','2019-07-20 03:38:57'),(619822,'SoNM','','Access-Reject','2019-07-20 03:39:09'),(775199,'kumi','','Access-Reject','2019-08-12 10:41:24'),(619824,'SoNM','','Access-Reject','2019-07-20 03:39:20'),(619825,'SoNM','','Access-Reject','2019-07-20 03:39:31'),(619826,'SoNM','','Access-Reject','2019-07-20 03:39:43'),(775198,'kumi','','Access-Reject','2019-08-12 10:40:53'),(619828,'SoNM','','Access-Reject','2019-07-20 03:39:54'),(619829,'SoNM','','Access-Reject','2019-07-20 03:40:06'),(619830,'capitalhill','','Access-Accept','2019-07-20 03:40:10'),(775197,'kumi','','Access-Reject','2019-08-12 10:40:22'),(619832,'SoNM','','Access-Reject','2019-07-20 03:40:17'),(619833,'SoNM','','Access-Reject','2019-07-20 03:40:29'),(619834,'SoNM','','Access-Reject','2019-07-20 03:40:40'),(775196,'kumi','','Access-Reject','2019-08-12 10:39:51'),(619836,'SoNM','','Access-Reject','2019-07-20 03:40:51'),(619837,'SoNM','','Access-Reject','2019-07-20 03:41:03'),(619838,'SoNM','','Access-Reject','2019-07-20 03:41:14'),(775195,'kumi','','Access-Reject','2019-08-12 10:39:19'),(619840,'SoNM','','Access-Reject','2019-07-20 03:41:26'),(619841,'SoNM','','Access-Reject','2019-07-20 03:41:38'),(619842,'SoNM','','Access-Reject','2019-07-20 03:41:49'),(775194,'kumi','','Access-Reject','2019-08-12 10:38:48'),(619844,'SoNM','','Access-Reject','2019-07-20 03:42:00'),(619845,'SoNM','','Access-Reject','2019-07-20 03:42:12'),(775193,'kumi','','Access-Reject','2019-08-12 10:38:17'),(619847,'SoNM','','Access-Reject','2019-07-20 03:42:23'),(619848,'SoNM','','Access-Reject','2019-07-20 03:42:35'),(619849,'SoNM','','Access-Reject','2019-07-20 03:42:46'),(775192,'kumi','','Access-Reject','2019-08-12 10:37:46'),(619851,'SoNM','','Access-Reject','2019-07-20 03:42:57'),(619852,'SoNM','','Access-Reject','2019-07-20 03:43:09'),(619853,'SoNM','','Access-Reject','2019-07-20 03:43:20'),(775191,'kumi','','Access-Reject','2019-08-12 10:37:15'),(619855,'SoNM','','Access-Reject','2019-07-20 03:43:31'),(619856,'SoNM','','Access-Reject','2019-07-20 03:43:43'),(775190,'kumi','','Access-Reject','2019-08-12 10:36:44'),(619858,'SoNM','','Access-Reject','2019-07-20 03:43:54'),(619859,'SoNM','','Access-Reject','2019-07-20 03:44:06'),(619860,'SoNM','','Access-Reject','2019-07-20 03:44:17'),(775189,'kumi','','Access-Reject','2019-08-12 10:36:13'),(619862,'SoNM','','Access-Reject','2019-07-20 03:44:28'),(619863,'SoNM','','Access-Reject','2019-07-20 03:44:40'),(619864,'SoNM','','Access-Reject','2019-07-20 03:44:51'),(775188,'kumi','','Access-Reject','2019-08-12 10:35:42'),(619866,'SoNM','','Access-Reject','2019-07-20 03:45:03'),(619867,'SoNM','','Access-Reject','2019-07-20 03:45:14'),(619868,'SoNM','','Access-Reject','2019-07-20 03:45:25'),(775187,'kumi','','Access-Reject','2019-08-12 10:35:11'),(619870,'SoNM','','Access-Reject','2019-07-20 03:45:37'),(619871,'SoNM','','Access-Reject','2019-07-20 03:45:48'),(775186,'kumi','','Access-Reject','2019-08-12 10:34:39'),(619873,'SoNM','','Access-Reject','2019-07-20 03:46:00'),(619874,'SoNM','','Access-Reject','2019-07-20 03:46:11'),(619875,'SoNM','','Access-Reject','2019-07-20 03:46:22'),(775185,'kumi','','Access-Reject','2019-08-12 10:34:08'),(619877,'SoNM','','Access-Reject','2019-07-20 03:46:34'),(619878,'SoNM','','Access-Reject','2019-07-20 03:46:45'),(619879,'SoNM','','Access-Reject','2019-07-20 03:46:57'),(775184,'kumi','','Access-Reject','2019-08-12 10:33:37'),(619881,'SoNM','','Access-Reject','2019-07-20 03:47:08'),(619882,'SoNM','','Access-Reject','2019-07-20 03:47:19'),(619883,'SoNM','','Access-Reject','2019-07-20 03:47:31'),(775183,'kumi','','Access-Reject','2019-08-12 10:33:06'),(619885,'SoNM','','Access-Reject','2019-07-20 03:47:42'),(619886,'SoNM','','Access-Reject','2019-07-20 03:47:54'),(775182,'kumi','','Access-Reject','2019-08-12 10:32:35'),(619888,'SoNM','','Access-Reject','2019-07-20 03:48:05'),(619889,'SoNM','','Access-Reject','2019-07-20 03:48:16'),(619890,'SoNM','','Access-Reject','2019-07-20 03:48:28'),(775181,'kumi','','Access-Reject','2019-08-12 10:32:04'),(619892,'SoNM','','Access-Reject','2019-07-20 03:48:39'),(619893,'SoNM','','Access-Reject','2019-07-20 03:48:50'),(619894,'SoNM','','Access-Reject','2019-07-20 03:49:02'),(775180,'kumi','','Access-Reject','2019-08-12 10:31:33'),(619896,'SoNM','','Access-Reject','2019-07-20 03:49:13'),(619897,'SoNM','','Access-Reject','2019-07-20 03:49:25'),(775179,'kumi','','Access-Reject','2019-08-12 10:31:02'),(619899,'SoNM','','Access-Reject','2019-07-20 03:49:36'),(619900,'SoNM','','Access-Reject','2019-07-20 03:49:47'),(619901,'SoNM','','Access-Reject','2019-07-20 03:49:59'),(619902,'mfantsipim','','Access-Accept','2019-07-20 03:50:04'),(775178,'kumi','','Access-Reject','2019-08-12 10:30:31'),(619904,'capitalhill','','Access-Accept','2019-07-20 03:50:10'),(619905,'SoNM','','Access-Reject','2019-07-20 03:50:10'),(619906,'SoNM','','Access-Reject','2019-07-20 03:50:21'),(619907,'SoNM','','Access-Reject','2019-07-20 03:50:33'),(619909,'SoNM','','Access-Reject','2019-07-20 03:50:44'),(619910,'SoNM','','Access-Reject','2019-07-20 03:50:56'),(619911,'SoNM','','Access-Reject','2019-07-20 03:51:07'),(775177,'mfantsipim','','Access-Accept','2019-08-12 10:30:01'),(619913,'SoNM','','Access-Reject','2019-07-20 03:51:19'),(619914,'SoNM','','Access-Reject','2019-07-20 03:51:30'),(775176,'kumi','','Access-Reject','2019-08-12 10:30:00'),(619916,'SoNM','','Access-Reject','2019-07-20 03:51:41'),(619917,'SoNM','','Access-Reject','2019-07-20 03:51:53'),(619918,'SoNM','','Access-Reject','2019-07-20 03:52:04'),(775175,'kumi','','Access-Reject','2019-08-12 10:29:28'),(619920,'SoNM','','Access-Reject','2019-07-20 03:52:15'),(619921,'SoNM','','Access-Reject','2019-07-20 03:52:27'),(619922,'SoNM','','Access-Reject','2019-07-20 03:52:38'),(775174,'kumi','','Access-Reject','2019-08-12 10:28:57'),(619924,'SoNM','','Access-Reject','2019-07-20 03:52:50'),(619925,'SoNM','','Access-Reject','2019-07-20 03:53:01'),(619926,'SoNM','','Access-Reject','2019-07-20 03:53:12'),(775173,'kumi','','Access-Reject','2019-08-12 10:28:26'),(619928,'SoNM','','Access-Reject','2019-07-20 03:53:24'),(619929,'SoNM','','Access-Reject','2019-07-20 03:53:35'),(775172,'kumi','','Access-Reject','2019-08-12 10:27:55'),(619931,'SoNM','','Access-Reject','2019-07-20 03:53:47'),(619932,'SoNM','','Access-Reject','2019-07-20 03:53:58'),(619933,'SoNM','','Access-Reject','2019-07-20 03:54:09'),(775171,'kumi','','Access-Reject','2019-08-12 10:27:24'),(619935,'SoNM','','Access-Reject','2019-07-20 03:54:21'),(619936,'SoNM','','Access-Reject','2019-07-20 03:54:32'),(619937,'SoNM','','Access-Reject','2019-07-20 03:54:43'),(775170,'kumi','','Access-Reject','2019-08-12 10:26:53'),(619939,'SoNM','','Access-Reject','2019-07-20 03:54:55'),(619940,'SoNM','','Access-Reject','2019-07-20 03:55:06'),(775169,'kumi','','Access-Reject','2019-08-12 10:26:22'),(619942,'SoNM','','Access-Reject','2019-07-20 03:55:18'),(619943,'SoNM','','Access-Reject','2019-07-20 03:55:29'),(619944,'SoNM','','Access-Reject','2019-07-20 03:55:40'),(775168,'kumi','','Access-Reject','2019-08-12 10:25:51'),(619946,'SoNM','','Access-Reject','2019-07-20 03:55:52'),(619947,'SoNM','','Access-Reject','2019-07-20 03:56:03'),(619948,'SoNM','','Access-Reject','2019-07-20 03:56:14'),(775167,'kumi','','Access-Reject','2019-08-12 10:25:20'),(619950,'SoNM','','Access-Reject','2019-07-20 03:56:26'),(619951,'SoNM','','Access-Reject','2019-07-20 03:56:37'),(619952,'SoNM','','Access-Reject','2019-07-20 03:56:49'),(775166,'kumi','','Access-Reject','2019-08-12 10:24:49'),(619954,'SoNM','','Access-Reject','2019-07-20 03:57:00'),(619955,'SoNM','','Access-Reject','2019-07-20 03:57:11'),(775165,'kumi','','Access-Reject','2019-08-12 10:24:18'),(619957,'SoNM','','Access-Reject','2019-07-20 03:57:23'),(619958,'SoNM','','Access-Reject','2019-07-20 03:57:34'),(619959,'SoNM','','Access-Reject','2019-07-20 03:57:45'),(775164,'kumi','','Access-Reject','2019-08-12 10:23:46'),(619961,'SoNM','','Access-Reject','2019-07-20 03:57:57'),(619962,'SoNM','','Access-Reject','2019-07-20 03:58:08'),(619963,'SoNM','','Access-Reject','2019-07-20 03:58:20'),(775163,'kumi','','Access-Reject','2019-08-12 10:23:15'),(619965,'SoNM','','Access-Reject','2019-07-20 03:58:31'),(619966,'SoNM','','Access-Reject','2019-07-20 03:58:42'),(619967,'SoNM','','Access-Reject','2019-07-20 03:58:54'),(775162,'kumi','','Access-Reject','2019-08-12 10:22:44'),(619969,'SoNM','','Access-Reject','2019-07-20 03:59:05'),(619970,'SoNM','','Access-Reject','2019-07-20 03:59:16'),(619971,'SoNM','','Access-Reject','2019-07-20 03:59:28'),(775161,'kumi','','Access-Reject','2019-08-12 10:22:13'),(619973,'SoNM','','Access-Reject','2019-07-20 03:59:39'),(619974,'SoNM','','Access-Reject','2019-07-20 03:59:51'),(775160,'kumi','','Access-Reject','2019-08-12 10:21:42'),(619976,'SoNM','','Access-Reject','2019-07-20 04:00:02'),(619977,'capitalhill','','Access-Accept','2019-07-20 04:00:11'),(619978,'SoNM','','Access-Reject','2019-07-20 04:00:13'),(619979,'SoNM','','Access-Reject','2019-07-20 04:00:25'),(775159,'kumi','','Access-Reject','2019-08-12 10:21:11'),(619981,'SoNM','','Access-Reject','2019-07-20 04:00:36'),(619982,'SoNM','','Access-Reject','2019-07-20 04:00:48'),(619983,'SoNM','','Access-Reject','2019-07-20 04:00:59'),(775158,'kumi','','Access-Reject','2019-08-12 10:20:40'),(619985,'SoNM','','Access-Reject','2019-07-20 04:01:10'),(619986,'SoNM','','Access-Reject','2019-07-20 04:01:22'),(775157,'kumi','','Access-Reject','2019-08-12 10:20:09'),(619988,'SoNM','','Access-Reject','2019-07-20 04:01:33'),(619989,'SoNM','','Access-Reject','2019-07-20 04:01:44'),(619990,'SoNM','','Access-Reject','2019-07-20 04:01:56'),(775156,'kumi','','Access-Reject','2019-08-12 10:19:38'),(619992,'SoNM','','Access-Reject','2019-07-20 04:02:07'),(619993,'SoNM','','Access-Reject','2019-07-20 04:02:18'),(619994,'SoNM','','Access-Reject','2019-07-20 04:02:30'),(775155,'kumi','','Access-Reject','2019-08-12 10:19:07'),(619996,'SoNM','','Access-Reject','2019-07-20 04:02:41'),(619997,'SoNM','','Access-Reject','2019-07-20 04:02:53'),(775154,'kumi','','Access-Reject','2019-08-12 10:18:35'),(619999,'SoNM','','Access-Reject','2019-07-20 04:03:04'),(620000,'SoNM','','Access-Reject','2019-07-20 04:03:15'),(620001,'SoNM','','Access-Reject','2019-07-20 04:03:27'),(775153,'kumi','','Access-Reject','2019-08-12 10:18:04'),(620003,'SoNM','','Access-Reject','2019-07-20 04:03:38'),(620004,'SoNM','','Access-Reject','2019-07-20 04:03:50'),(620005,'SoNM','','Access-Reject','2019-07-20 04:04:01'),(620007,'SoNM','','Access-Reject','2019-07-20 04:04:12'),(620008,'SoNM','','Access-Reject','2019-07-20 04:04:24'),(620009,'SoNM','','Access-Reject','2019-07-20 04:04:35'),(775152,'ekpetis','','Access-Accept','2019-08-12 10:17:52'),(620011,'SoNM','','Access-Reject','2019-07-20 04:04:46'),(620012,'SoNM','','Access-Reject','2019-07-20 04:04:58'),(775151,'kumi','','Access-Reject','2019-08-12 10:17:33'),(620014,'SoNM','','Access-Reject','2019-07-20 04:05:09'),(620015,'SoNM','','Access-Reject','2019-07-20 04:05:21'),(620016,'SoNM','','Access-Reject','2019-07-20 04:05:32'),(775150,'kumi','','Access-Reject','2019-08-12 10:17:02'),(620018,'SoNM','','Access-Reject','2019-07-20 04:05:43'),(620019,'SoNM','','Access-Reject','2019-07-20 04:05:55'),(620020,'SoNM','','Access-Reject','2019-07-20 04:06:06'),(775149,'kumi','','Access-Reject','2019-08-12 10:16:31'),(620022,'SoNM','','Access-Reject','2019-07-20 04:06:17'),(620023,'SoNM','','Access-Reject','2019-07-20 04:06:29'),(620024,'SoNM','','Access-Reject','2019-07-20 04:06:40'),(775148,'kumi','','Access-Reject','2019-08-12 10:16:00'),(620026,'SoNM','','Access-Reject','2019-07-20 04:06:51'),(620027,'SoNM','','Access-Reject','2019-07-20 04:07:03'),(775147,'kumi','','Access-Reject','2019-08-12 10:15:29'),(620029,'SoNM','','Access-Reject','2019-07-20 04:07:14'),(620030,'SoNM','','Access-Reject','2019-07-20 04:07:26'),(620031,'SoNM','','Access-Reject','2019-07-20 04:07:37'),(775146,'kumi','','Access-Reject','2019-08-12 10:14:58'),(620033,'SoNM','','Access-Reject','2019-07-20 04:07:48'),(620034,'SoNM','','Access-Reject','2019-07-20 04:08:00'),(620035,'SoNM','','Access-Reject','2019-07-20 04:08:11'),(775145,'kumi','','Access-Reject','2019-08-12 10:14:27'),(620037,'SoNM','','Access-Reject','2019-07-20 04:08:22'),(620038,'SoNM','','Access-Reject','2019-07-20 04:08:34'),(620039,'SoNM','','Access-Reject','2019-07-20 04:08:45'),(775144,'kumi','','Access-Reject','2019-08-12 10:13:56'),(620041,'SoNM','','Access-Reject','2019-07-20 04:08:57'),(620042,'SoNM','','Access-Reject','2019-07-20 04:09:08'),(775143,'kumi','','Access-Reject','2019-08-12 10:13:24'),(620044,'SoNM','','Access-Reject','2019-07-20 04:09:19'),(620045,'SoNM','','Access-Reject','2019-07-20 04:09:31'),(620046,'SoNM','','Access-Reject','2019-07-20 04:09:42'),(775142,'kumi','','Access-Reject','2019-08-12 10:12:53'),(620048,'SoNM','','Access-Reject','2019-07-20 04:09:53'),(620049,'mfantsipim','','Access-Accept','2019-07-20 04:10:04'),(620050,'affiliation','','Access-Accept','2019-07-20 04:10:05'),(620051,'SoNM','','Access-Reject','2019-07-20 04:10:05'),(910589,'src_hostel','','Access-Accept','2019-09-21 12:40:19'),(620053,'capitalhill','','Access-Accept','2019-07-20 04:10:10'),(620054,'SoNM','','Access-Reject','2019-07-20 04:10:16'),(775141,'kumi','','Access-Reject','2019-08-12 10:12:22'),(620056,'cegrad','','Access-Accept','2019-07-20 04:10:21'),(620057,'SoNM','','Access-Reject','2019-07-20 04:10:28'),(620058,'SoNM','','Access-Reject','2019-07-20 04:10:39'),(775140,'kumi','','Access-Reject','2019-08-12 10:11:51'),(620060,'SoNM','','Access-Reject','2019-07-20 04:10:50'),(620061,'SoNM','','Access-Reject','2019-07-20 04:11:02'),(620062,'SoNM','','Access-Reject','2019-07-20 04:11:13'),(775139,'kumi','','Access-Reject','2019-08-12 10:11:20'),(620064,'SoNM','','Access-Reject','2019-07-20 04:11:24'),(620065,'SoNM','','Access-Reject','2019-07-20 04:11:36'),(620066,'SoNM','','Access-Reject','2019-07-20 04:11:47'),(775138,'kumi','','Access-Reject','2019-08-12 10:10:49'),(620068,'SoNM','','Access-Reject','2019-07-20 04:11:59'),(620069,'SoNM','','Access-Reject','2019-07-20 04:12:10'),(620070,'SoNM','','Access-Reject','2019-07-20 04:12:21'),(620072,'SoNM','','Access-Reject','2019-07-20 04:12:33'),(620073,'SoNM','','Access-Reject','2019-07-20 04:12:44'),(775137,'britwums','','Access-Accept','2019-08-12 10:10:24'),(620075,'SoNM','','Access-Reject','2019-07-20 04:12:55'),(620076,'SoNM','','Access-Reject','2019-07-20 04:13:07'),(620077,'SoNM','','Access-Reject','2019-07-20 04:13:18'),(620079,'SoNM','','Access-Reject','2019-07-20 04:13:30'),(620080,'SoNM','','Access-Reject','2019-07-20 04:13:41'),(620081,'SoNM','','Access-Reject','2019-07-20 04:13:52'),(775136,'cegrad','','Access-Accept','2019-08-12 10:10:19'),(620083,'SoNM','','Access-Reject','2019-07-20 04:14:04'),(620084,'SoNM','','Access-Reject','2019-07-20 04:14:15'),(620085,'SoNM','','Access-Reject','2019-07-20 04:14:26'),(775135,'kumi','','Access-Reject','2019-08-12 10:10:18'),(620087,'SoNM','','Access-Reject','2019-07-20 04:14:38'),(620088,'SoNM','','Access-Reject','2019-07-20 04:14:49'),(620090,'SoNM','','Access-Reject','2019-07-20 04:15:01'),(620091,'SoNM','','Access-Reject','2019-07-20 04:15:12'),(620092,'SoNM','','Access-Reject','2019-07-20 04:15:23'),(910588,'src_hostel','','Access-Accept','2019-09-21 12:40:14'),(620094,'SoNM','','Access-Reject','2019-07-20 04:15:35'),(620095,'SoNM','','Access-Reject','2019-07-20 04:15:46'),(620096,'SoNM','','Access-Reject','2019-07-20 04:15:58'),(620098,'SoNM','','Access-Reject','2019-07-20 04:16:09'),(620099,'SoNM','','Access-Reject','2019-07-20 04:16:20'),(620100,'SoNM','','Access-Reject','2019-07-20 04:16:32'),(775133,'affiliation','','Access-Accept','2019-08-12 10:10:02'),(620102,'SoNM','','Access-Reject','2019-07-20 04:16:43'),(620103,'SoNM','','Access-Reject','2019-07-20 04:16:55'),(620105,'SoNM','','Access-Reject','2019-07-20 04:17:06'),(620106,'SoNM','','Access-Reject','2019-07-20 04:17:17'),(620107,'SoNM','','Access-Reject','2019-07-20 04:17:29'),(775132,'mfantsipim','','Access-Accept','2019-08-12 10:10:01'),(620109,'SoNM','','Access-Reject','2019-07-20 04:17:40'),(620110,'SoNM','','Access-Reject','2019-07-20 04:17:52'),(620111,'SoNM','','Access-Reject','2019-07-20 04:18:03'),(775131,'kumi','','Access-Reject','2019-08-12 10:09:47'),(620113,'SoNM','','Access-Reject','2019-07-20 04:18:14'),(620114,'SoNM','','Access-Reject','2019-07-20 04:18:26'),(775130,'kumi','','Access-Reject','2019-08-12 10:09:16'),(620116,'SoNM','','Access-Reject','2019-07-20 04:18:37'),(620117,'SoNM','','Access-Reject','2019-07-20 04:18:49'),(620118,'SoNM','','Access-Reject','2019-07-20 04:19:00'),(775129,'kumi','','Access-Reject','2019-08-12 10:08:45'),(620120,'SoNM','','Access-Reject','2019-07-20 04:19:11'),(620121,'SoNM','','Access-Reject','2019-07-20 04:19:23'),(620122,'SoNM','','Access-Reject','2019-07-20 04:19:34'),(775128,'kumi','','Access-Reject','2019-08-12 10:08:13'),(620124,'SoNM','','Access-Reject','2019-07-20 04:19:46'),(620125,'SoNM','','Access-Reject','2019-07-20 04:19:57'),(620126,'SoNM','','Access-Reject','2019-07-20 04:20:08'),(775127,'kumi','','Access-Reject','2019-08-12 10:07:42'),(620128,'capitalhill','','Access-Accept','2019-07-20 04:20:10'),(620129,'SoNM','','Access-Reject','2019-07-20 04:20:20'),(620130,'SoNM','','Access-Reject','2019-07-20 04:20:31'),(775126,'kumi','','Access-Reject','2019-08-12 10:07:11'),(620132,'SoNM','','Access-Reject','2019-07-20 04:20:42'),(620133,'SoNM','','Access-Reject','2019-07-20 04:20:54'),(620134,'SoNM','','Access-Reject','2019-07-20 04:21:05'),(775125,'kumi','','Access-Reject','2019-08-12 10:06:40'),(620136,'SoNM','','Access-Reject','2019-07-20 04:21:17'),(620137,'SoNM','','Access-Reject','2019-07-20 04:21:28'),(620138,'SoNM','','Access-Reject','2019-07-20 04:21:39'),(775124,'kumi','','Access-Reject','2019-08-12 10:06:09'),(620140,'SoNM','','Access-Reject','2019-07-20 04:21:51'),(620141,'SoNM','','Access-Reject','2019-07-20 04:22:02'),(620142,'SoNM','','Access-Reject','2019-07-20 04:22:14'),(775123,'kumi','','Access-Reject','2019-08-12 10:05:38'),(620144,'SoNM','','Access-Reject','2019-07-20 04:22:25'),(620145,'SoNM','','Access-Reject','2019-07-20 04:22:36'),(775122,'kumi','','Access-Reject','2019-08-12 10:05:07'),(620147,'SoNM','','Access-Reject','2019-07-20 04:22:48'),(620148,'SoNM','','Access-Reject','2019-07-20 04:22:59'),(620149,'SoNM','','Access-Reject','2019-07-20 04:23:11'),(775121,'kumi','','Access-Reject','2019-08-12 10:04:36'),(620151,'SoNM','','Access-Reject','2019-07-20 04:23:22'),(620152,'SoNM','','Access-Reject','2019-07-20 04:23:33'),(620153,'SoNM','','Access-Reject','2019-07-20 04:23:45'),(775120,'kumi','','Access-Reject','2019-08-12 10:04:05'),(620155,'SoNM','','Access-Reject','2019-07-20 04:23:56'),(620156,'SoNM','','Access-Reject','2019-07-20 04:24:08'),(775119,'kumi','','Access-Reject','2019-08-12 10:03:34'),(620158,'SoNM','','Access-Reject','2019-07-20 04:24:19'),(620159,'SoNM','','Access-Reject','2019-07-20 04:24:30'),(620160,'SoNM','','Access-Reject','2019-07-20 04:24:42'),(775118,'kumi','','Access-Reject','2019-08-12 10:03:03'),(620162,'SoNM','','Access-Reject','2019-07-20 04:24:53'),(620163,'SoNM','','Access-Reject','2019-07-20 04:25:04'),(620164,'SoNM','','Access-Reject','2019-07-20 04:25:16'),(775117,'kumi','','Access-Reject','2019-08-12 10:02:31'),(620166,'SoNM','','Access-Reject','2019-07-20 04:25:27'),(620167,'SoNM','','Access-Reject','2019-07-20 04:25:39'),(620168,'SoNM','','Access-Reject','2019-07-20 04:25:50'),(775116,'kumi','','Access-Reject','2019-08-12 10:02:00'),(620170,'SoNM','','Access-Reject','2019-07-20 04:26:01'),(620171,'SoNM','','Access-Reject','2019-07-20 04:26:13'),(775115,'kumi','','Access-Reject','2019-08-12 10:01:29'),(620173,'SoNM','','Access-Reject','2019-07-20 04:26:24'),(620174,'SoNM','','Access-Reject','2019-07-20 04:26:36'),(620175,'SoNM','','Access-Reject','2019-07-20 04:26:47'),(775114,'kumi','','Access-Reject','2019-08-12 10:00:58'),(620177,'SoNM','','Access-Reject','2019-07-20 04:26:58'),(620178,'SoNM','','Access-Reject','2019-07-20 04:27:10'),(620179,'SoNM','','Access-Reject','2019-07-20 04:27:21'),(775113,'kumi','','Access-Reject','2019-08-12 10:00:27'),(620181,'SoNM','','Access-Reject','2019-07-20 04:27:32'),(620182,'SoNM','','Access-Reject','2019-07-20 04:27:44'),(620183,'SoNM','','Access-Reject','2019-07-20 04:27:55'),(775112,'kumi','','Access-Reject','2019-08-12 09:59:56'),(620185,'SoNM','','Access-Reject','2019-07-20 04:28:07'),(620186,'SoNM','','Access-Reject','2019-07-20 04:28:18'),(775111,'kumi','','Access-Reject','2019-08-12 09:59:25'),(620188,'SoNM','','Access-Reject','2019-07-20 04:28:29'),(620189,'SoNM','','Access-Reject','2019-07-20 04:28:41'),(620190,'SoNM','','Access-Reject','2019-07-20 04:28:52'),(775110,'kumi','','Access-Reject','2019-08-12 09:58:54'),(620192,'SoNM','','Access-Reject','2019-07-20 04:29:04'),(620193,'SoNM','','Access-Reject','2019-07-20 04:29:15'),(620194,'SoNM','','Access-Reject','2019-07-20 04:29:26'),(775109,'kumi','','Access-Reject','2019-08-12 09:58:23'),(620196,'SoNM','','Access-Reject','2019-07-20 04:29:38'),(620197,'SoNM','','Access-Reject','2019-07-20 04:29:49'),(775108,'kumi','','Access-Reject','2019-08-12 09:57:52'),(620199,'SoNM','','Access-Reject','2019-07-20 04:30:01'),(620200,'mfantsipim','','Access-Accept','2019-07-20 04:30:04'),(620201,'capitalhill','','Access-Accept','2019-07-20 04:30:10'),(620202,'SoNM','','Access-Reject','2019-07-20 04:30:12'),(620203,'SoNM','','Access-Reject','2019-07-20 04:30:23'),(775107,'kumi','','Access-Reject','2019-08-12 09:57:21'),(620205,'SoNM','','Access-Reject','2019-07-20 04:30:35'),(620206,'SoNM','','Access-Reject','2019-07-20 04:30:46'),(620207,'SoNM','','Access-Reject','2019-07-20 04:30:58'),(775106,'kumi','','Access-Reject','2019-08-12 09:56:49'),(620209,'SoNM','','Access-Reject','2019-07-20 04:31:09'),(620210,'SoNM','','Access-Reject','2019-07-20 04:31:20'),(620211,'SoNM','','Access-Reject','2019-07-20 04:31:32'),(775105,'kumi','','Access-Reject','2019-08-12 09:56:18'),(620213,'SoNM','','Access-Reject','2019-07-20 04:31:43'),(620214,'SoNM','','Access-Reject','2019-07-20 04:31:54'),(775104,'kumi','','Access-Reject','2019-08-12 09:55:47'),(620216,'SoNM','','Access-Reject','2019-07-20 04:32:06'),(620217,'SoNM','','Access-Reject','2019-07-20 04:32:17'),(620218,'SoNM','','Access-Reject','2019-07-20 04:32:29'),(775103,'kumi','','Access-Reject','2019-08-12 09:55:16'),(620220,'SoNM','','Access-Reject','2019-07-20 04:32:40'),(620221,'SoNM','','Access-Reject','2019-07-20 04:32:51'),(620222,'SoNM','','Access-Reject','2019-07-20 04:33:03'),(775102,'kumi','','Access-Reject','2019-08-12 09:54:45'),(620224,'SoNM','','Access-Reject','2019-07-20 04:33:14'),(620225,'SoNM','','Access-Reject','2019-07-20 04:33:26'),(620226,'SoNM','','Access-Reject','2019-07-20 04:33:37'),(775101,'kumi','','Access-Reject','2019-08-12 09:54:14'),(620228,'SoNM','','Access-Reject','2019-07-20 04:33:48'),(620229,'SoNM','','Access-Reject','2019-07-20 04:34:00'),(775100,'kumi','','Access-Reject','2019-08-12 09:53:43'),(620231,'SoNM','','Access-Reject','2019-07-20 04:34:11'),(620232,'SoNM','','Access-Reject','2019-07-20 04:34:23'),(620233,'SoNM','','Access-Reject','2019-07-20 04:34:34'),(775099,'kumi','','Access-Reject','2019-08-12 09:53:12'),(620235,'SoNM','','Access-Reject','2019-07-20 04:34:45'),(620236,'SoNM','','Access-Reject','2019-07-20 04:34:57'),(620237,'SoNM','','Access-Reject','2019-07-20 04:35:08'),(775098,'kumi','','Access-Reject','2019-08-12 09:52:41'),(620239,'SoNM','','Access-Reject','2019-07-20 04:35:19'),(620240,'SoNM','','Access-Reject','2019-07-20 04:35:31'),(620241,'SoNM','','Access-Reject','2019-07-20 04:35:42'),(775097,'kumi','','Access-Reject','2019-08-12 09:52:10'),(620243,'SoNM','','Access-Reject','2019-07-20 04:35:54'),(620244,'SoNM','','Access-Reject','2019-07-20 04:36:05'),(775096,'kumi','','Access-Reject','2019-08-12 09:51:38'),(620246,'SoNM','','Access-Reject','2019-07-20 04:36:16'),(620247,'SoNM','','Access-Reject','2019-07-20 04:36:28'),(620248,'SoNM','','Access-Reject','2019-07-20 04:36:39'),(775095,'kumi','','Access-Reject','2019-08-12 09:51:07'),(620250,'SoNM','','Access-Reject','2019-07-20 04:36:50'),(620251,'SoNM','','Access-Reject','2019-07-20 04:37:03'),(620252,'SoNM','','Access-Reject','2019-07-20 04:37:14'),(775094,'kumi','','Access-Reject','2019-08-12 09:50:36'),(620254,'SoNM','','Access-Reject','2019-07-20 04:37:25'),(620255,'SoNM','','Access-Reject','2019-07-20 04:37:37'),(775093,'kumi','','Access-Reject','2019-08-12 09:50:05'),(620257,'SoNM','','Access-Reject','2019-07-20 04:37:48'),(620258,'SoNM','','Access-Reject','2019-07-20 04:38:00'),(620259,'SoNM','','Access-Reject','2019-07-20 04:38:11'),(620261,'SoNM','','Access-Reject','2019-07-20 04:38:22'),(620262,'SoNM','','Access-Reject','2019-07-20 04:38:34'),(620263,'SoNM','','Access-Reject','2019-07-20 04:38:45'),(775092,'mfantsipim','','Access-Accept','2019-08-12 09:50:01'),(620265,'SoNM','','Access-Reject','2019-07-20 04:38:57'),(620266,'SoNM','','Access-Reject','2019-07-20 04:39:08'),(620267,'SoNM','','Access-Reject','2019-07-20 04:39:19'),(775091,'kumi','','Access-Reject','2019-08-12 09:49:34'),(620269,'SoNM','','Access-Reject','2019-07-20 04:39:31'),(620270,'SoNM','','Access-Reject','2019-07-20 04:39:42'),(775090,'kumi','','Access-Reject','2019-08-12 09:49:03'),(620272,'SoNM','','Access-Reject','2019-07-20 04:39:55'),(620273,'SoNM','','Access-Reject','2019-07-20 04:40:06'),(620274,'capitalhill','','Access-Accept','2019-07-20 04:40:10'),(620275,'SoNM','','Access-Reject','2019-07-20 04:40:17'),(775089,'kumi','','Access-Reject','2019-08-12 09:48:32'),(620277,'SoNM','','Access-Reject','2019-07-20 04:40:29'),(620278,'SoNM','','Access-Reject','2019-07-20 04:40:40'),(620279,'SoNM','','Access-Reject','2019-07-20 04:40:51'),(775088,'kumi','','Access-Reject','2019-08-12 09:48:01'),(620281,'SoNM','','Access-Reject','2019-07-20 04:41:03'),(620282,'SoNM','','Access-Reject','2019-07-20 04:41:14'),(775087,'kumi','','Access-Reject','2019-08-12 09:47:30'),(620284,'SoNM','','Access-Reject','2019-07-20 04:41:26'),(620285,'SoNM','','Access-Reject','2019-07-20 04:41:37'),(620286,'SoNM','','Access-Reject','2019-07-20 04:41:48'),(775086,'kumi','','Access-Reject','2019-08-12 09:46:59'),(620288,'SoNM','','Access-Reject','2019-07-20 04:42:00'),(620289,'SoNM','','Access-Reject','2019-07-20 04:42:11'),(620290,'SoNM','','Access-Reject','2019-07-20 04:42:22'),(775085,'kumi','','Access-Reject','2019-08-12 09:46:28'),(620292,'SoNM','','Access-Reject','2019-07-20 04:42:34'),(620293,'SoNM','','Access-Reject','2019-07-20 04:42:45'),(620294,'SoNM','','Access-Reject','2019-07-20 04:42:57'),(775084,'kumi','','Access-Reject','2019-08-12 09:45:56'),(620296,'SoNM','','Access-Reject','2019-07-20 04:43:08'),(620297,'SoNM','','Access-Reject','2019-07-20 04:43:19'),(775083,'kumi','','Access-Reject','2019-08-12 09:45:25'),(620299,'SoNM','','Access-Reject','2019-07-20 04:43:31'),(620300,'SoNM','','Access-Reject','2019-07-20 04:43:42'),(620301,'SoNM','','Access-Reject','2019-07-20 04:43:54'),(775082,'kumi','','Access-Reject','2019-08-12 09:44:54'),(620303,'SoNM','','Access-Reject','2019-07-20 04:44:06'),(620304,'SoNM','','Access-Reject','2019-07-20 04:44:17'),(620305,'SoNM','','Access-Reject','2019-07-20 04:44:29'),(775081,'kumi','','Access-Reject','2019-08-12 09:44:23'),(620307,'SoNM','','Access-Reject','2019-07-20 04:44:40'),(620308,'SoNM','','Access-Reject','2019-07-20 04:44:52'),(775080,'kumi','','Access-Reject','2019-08-12 09:43:52'),(620310,'SoNM','','Access-Reject','2019-07-20 04:45:03'),(620311,'SoNM','','Access-Reject','2019-07-20 04:45:14'),(620312,'SoNM','','Access-Reject','2019-07-20 04:45:26'),(775079,'kumi','','Access-Reject','2019-08-12 09:43:21'),(620314,'SoNM','','Access-Reject','2019-07-20 04:45:37'),(620315,'SoNM','','Access-Reject','2019-07-20 04:45:48'),(620316,'SoNM','','Access-Reject','2019-07-20 04:46:00'),(775078,'kumi','','Access-Reject','2019-08-12 09:42:50'),(620318,'SoNM','','Access-Reject','2019-07-20 04:46:11'),(620319,'SoNM','','Access-Reject','2019-07-20 04:46:22'),(620320,'SoNM','','Access-Reject','2019-07-20 04:46:34'),(775077,'kumi','','Access-Reject','2019-08-12 09:41:48'),(620322,'SoNM','','Access-Reject','2019-07-20 04:46:45'),(620323,'SoNM','','Access-Reject','2019-07-20 04:46:56'),(775076,'kumi','','Access-Reject','2019-08-12 09:41:17'),(620325,'SoNM','','Access-Reject','2019-07-20 04:47:08'),(620326,'SoNM','','Access-Reject','2019-07-20 04:47:19'),(620327,'SoNM','','Access-Reject','2019-07-20 04:47:31'),(775075,'kumi','','Access-Reject','2019-08-12 09:40:45'),(620329,'SoNM','','Access-Reject','2019-07-20 04:47:42'),(620330,'SoNM','','Access-Reject','2019-07-20 04:47:53'),(620331,'SoNM','','Access-Reject','2019-07-20 04:48:05'),(775074,'kumi','','Access-Reject','2019-08-12 09:40:14'),(620333,'SoNM','','Access-Reject','2019-07-20 04:48:16'),(620334,'SoNM','','Access-Reject','2019-07-20 04:48:27'),(620335,'SoNM','','Access-Reject','2019-07-20 04:48:39'),(775073,'kumi','','Access-Reject','2019-08-12 09:39:43'),(620337,'SoNM','','Access-Reject','2019-07-20 04:48:50'),(620338,'SoNM','','Access-Reject','2019-07-20 04:49:02'),(775072,'kumi','','Access-Reject','2019-08-12 09:39:12'),(620340,'SoNM','','Access-Reject','2019-07-20 04:49:13'),(620341,'SoNM','','Access-Reject','2019-07-20 04:49:24'),(620342,'SoNM','','Access-Reject','2019-07-20 04:49:36'),(775071,'kumi','','Access-Reject','2019-08-12 09:38:41'),(620344,'SoNM','','Access-Reject','2019-07-20 04:49:47'),(620345,'SoNM','','Access-Reject','2019-07-20 04:49:59'),(620346,'mfantsipim','','Access-Accept','2019-07-20 04:50:04'),(620347,'capitalhill','','Access-Accept','2019-07-20 04:50:10'),(620348,'SoNM','','Access-Reject','2019-07-20 04:50:10'),(775070,'kumi','','Access-Reject','2019-08-12 09:38:10'),(620350,'SoNM','','Access-Reject','2019-07-20 04:50:21'),(620351,'SoNM','','Access-Reject','2019-07-20 04:50:33'),(775069,'kumi','','Access-Reject','2019-08-12 09:37:39'),(620353,'SoNM','','Access-Reject','2019-07-20 04:50:44'),(620354,'SoNM','','Access-Reject','2019-07-20 04:50:55'),(620355,'SoNM','','Access-Reject','2019-07-20 04:51:07'),(775068,'kumi','','Access-Reject','2019-08-12 09:37:08'),(620357,'SoNM','','Access-Reject','2019-07-20 04:51:18'),(620358,'SoNM','','Access-Reject','2019-07-20 04:51:30'),(620359,'SoNM','','Access-Reject','2019-07-20 04:51:41'),(775067,'kumi','','Access-Reject','2019-08-12 09:36:37'),(620361,'SoNM','','Access-Reject','2019-07-20 04:51:52'),(620362,'SoNM','','Access-Reject','2019-07-20 04:52:04'),(620363,'SoNM','','Access-Reject','2019-07-20 04:52:15'),(775066,'kumi','','Access-Reject','2019-08-12 09:36:06'),(620365,'SoNM','','Access-Reject','2019-07-20 04:52:26'),(620366,'SoNM','','Access-Reject','2019-07-20 04:52:38'),(775065,'kumi','','Access-Reject','2019-08-12 09:35:34'),(620368,'SoNM','','Access-Reject','2019-07-20 04:52:49'),(620369,'SoNM','','Access-Reject','2019-07-20 04:53:00'),(620370,'SoNM','','Access-Reject','2019-07-20 04:53:12'),(775064,'kumi','','Access-Reject','2019-08-12 09:35:03'),(620372,'SoNM','','Access-Reject','2019-07-20 04:53:23'),(620373,'SoNM','','Access-Reject','2019-07-20 04:53:35'),(620374,'SoNM','','Access-Reject','2019-07-20 04:53:46'),(775063,'kumi','','Access-Reject','2019-08-12 09:34:32'),(620376,'SoNM','','Access-Reject','2019-07-20 04:53:57'),(620377,'SoNM','','Access-Reject','2019-07-20 04:54:09'),(620378,'SoNM','','Access-Reject','2019-07-20 04:54:20'),(775062,'kumi','','Access-Reject','2019-08-12 09:34:01'),(620380,'SoNM','','Access-Reject','2019-07-20 04:54:32'),(620381,'SoNM','','Access-Reject','2019-07-20 04:54:43'),(775061,'kumi','','Access-Reject','2019-08-12 09:33:30'),(620383,'SoNM','','Access-Reject','2019-07-20 04:54:54'),(620384,'SoNM','','Access-Reject','2019-07-20 04:55:06'),(620385,'SoNM','','Access-Reject','2019-07-20 04:55:17'),(775060,'kumi','','Access-Reject','2019-08-12 09:32:59'),(620387,'SoNM','','Access-Reject','2019-07-20 04:55:29'),(620388,'SoNM','','Access-Reject','2019-07-20 04:55:40'),(620389,'SoNM','','Access-Reject','2019-07-20 04:55:51'),(775059,'kumi','','Access-Reject','2019-08-12 09:32:28'),(620391,'SoNM','','Access-Reject','2019-07-20 04:56:03'),(620392,'SoNM','','Access-Reject','2019-07-20 04:56:14'),(620393,'SoNM','','Access-Reject','2019-07-20 04:56:26'),(775058,'kumi','','Access-Reject','2019-08-12 09:31:57'),(620395,'SoNM','','Access-Reject','2019-07-20 04:56:37'),(620396,'SoNM','','Access-Reject','2019-07-20 04:56:48'),(775057,'kumi','','Access-Reject','2019-08-12 09:31:26'),(620398,'SoNM','','Access-Reject','2019-07-20 04:57:00'),(620399,'SoNM','','Access-Reject','2019-07-20 04:57:11'),(620400,'SoNM','','Access-Reject','2019-07-20 04:57:22'),(775056,'kumi','','Access-Reject','2019-08-12 09:30:55'),(620402,'SoNM','','Access-Reject','2019-07-20 04:57:34'),(620403,'SoNM','','Access-Reject','2019-07-20 04:57:45'),(620404,'SoNM','','Access-Reject','2019-07-20 04:57:57'),(775055,'kumi','','Access-Reject','2019-08-12 09:30:23'),(620406,'SoNM','','Access-Reject','2019-07-20 04:58:08'),(620407,'SoNM','','Access-Reject','2019-07-20 04:58:19'),(620409,'SoNM','','Access-Reject','2019-07-20 04:58:31'),(620410,'SoNM','','Access-Reject','2019-07-20 04:58:42'),(620411,'SoNM','','Access-Reject','2019-07-20 04:58:53'),(775054,'mfantsipim','','Access-Accept','2019-08-12 09:30:01'),(620413,'SoNM','','Access-Reject','2019-07-20 04:59:05'),(620414,'SoNM','','Access-Reject','2019-07-20 04:59:16'),(620415,'SoNM','','Access-Reject','2019-07-20 04:59:28'),(775053,'kumi','','Access-Reject','2019-08-12 09:29:52'),(620417,'SoNM','','Access-Reject','2019-07-20 04:59:39'),(620418,'SoNM','','Access-Reject','2019-07-20 04:59:50'),(620419,'SoNM','','Access-Reject','2019-07-20 05:00:02'),(775052,'kumi','','Access-Reject','2019-08-12 09:29:21'),(620421,'capitalhill','','Access-Accept','2019-07-20 05:00:10'),(620422,'SoNM','','Access-Reject','2019-07-20 05:00:13'),(620423,'SoNM','','Access-Reject','2019-07-20 05:00:24'),(775051,'kumi','','Access-Reject','2019-08-12 09:28:50'),(620425,'SoNM','','Access-Reject','2019-07-20 05:00:36'),(620426,'SoNM','','Access-Reject','2019-07-20 05:00:47'),(620427,'SoNM','','Access-Reject','2019-07-20 05:00:59'),(775050,'kumi','','Access-Reject','2019-08-12 09:28:19'),(620429,'SoNM','','Access-Reject','2019-07-20 05:01:10'),(620430,'SoNM','','Access-Reject','2019-07-20 05:01:22'),(620431,'SoNM','','Access-Reject','2019-07-20 05:01:33'),(775049,'kumi','','Access-Reject','2019-08-12 09:27:48'),(620433,'SoNM','','Access-Reject','2019-07-20 05:01:44'),(620434,'SoNM','','Access-Reject','2019-07-20 05:01:56'),(620435,'SoNM','','Access-Reject','2019-07-20 05:02:07'),(775048,'kumi','','Access-Reject','2019-08-12 09:27:17'),(620437,'SoNM','','Access-Reject','2019-07-20 05:02:18'),(620438,'SoNM','','Access-Reject','2019-07-20 05:02:31'),(775047,'kumi','','Access-Reject','2019-08-12 09:26:46'),(620440,'SoNM','','Access-Reject','2019-07-20 05:02:43'),(620441,'SoNM','','Access-Reject','2019-07-20 05:02:54'),(620442,'SoNM','','Access-Reject','2019-07-20 05:03:06'),(775046,'kumi','','Access-Reject','2019-08-12 09:26:15'),(620444,'SoNM','','Access-Reject','2019-07-20 05:03:18'),(620445,'SoNM','','Access-Reject','2019-07-20 05:03:30'),(620446,'SoNM','','Access-Reject','2019-07-20 05:03:41'),(775045,'kumi','','Access-Reject','2019-08-12 09:25:44'),(620448,'SoNM','','Access-Reject','2019-07-20 05:03:52'),(620449,'SoNM','','Access-Reject','2019-07-20 05:04:04'),(775044,'kumi','','Access-Reject','2019-08-12 09:25:12'),(620451,'SoNM','','Access-Reject','2019-07-20 05:04:15'),(620452,'SoNM','','Access-Reject','2019-07-20 05:04:27'),(620453,'SoNM','','Access-Reject','2019-07-20 05:04:38'),(775043,'kumi','','Access-Reject','2019-08-12 09:24:41'),(620455,'SoNM','','Access-Reject','2019-07-20 05:04:49'),(620456,'SoNM','','Access-Reject','2019-07-20 05:05:01'),(620457,'SoNM','','Access-Reject','2019-07-20 05:05:12'),(775042,'kumi','','Access-Reject','2019-08-12 09:24:10'),(620459,'SoNM','','Access-Reject','2019-07-20 05:05:23'),(620460,'SoNM','','Access-Reject','2019-07-20 05:05:35'),(775041,'kumi','','Access-Reject','2019-08-12 09:23:39'),(620462,'SoNM','','Access-Reject','2019-07-20 05:05:46'),(620463,'SoNM','','Access-Reject','2019-07-20 05:05:57'),(620464,'SoNM','','Access-Reject','2019-07-20 05:06:09'),(775040,'kumi','','Access-Reject','2019-08-12 09:23:08'),(620466,'SoNM','','Access-Reject','2019-07-20 05:06:20'),(620467,'SoNM','','Access-Reject','2019-07-20 05:06:32'),(620468,'SoNM','','Access-Reject','2019-07-20 05:06:43'),(775039,'kumi','','Access-Reject','2019-08-12 09:22:37'),(620470,'SoNM','','Access-Reject','2019-07-20 05:06:54'),(620471,'SoNM','','Access-Reject','2019-07-20 05:07:06'),(620472,'SoNM','','Access-Reject','2019-07-20 05:07:17'),(775038,'kumi','','Access-Reject','2019-08-12 09:22:06'),(620474,'SoNM','','Access-Reject','2019-07-20 05:07:28'),(620475,'SoNM','','Access-Reject','2019-07-20 05:07:40'),(775037,'kumi','','Access-Reject','2019-08-12 09:21:35'),(620477,'SoNM','','Access-Reject','2019-07-20 05:07:51'),(620478,'SoNM','','Access-Reject','2019-07-20 05:08:03'),(620479,'SoNM','','Access-Reject','2019-07-20 05:08:14'),(775036,'kumi','','Access-Reject','2019-08-12 09:21:04'),(620481,'SoNM','','Access-Reject','2019-07-20 05:08:25'),(620482,'SoNM','','Access-Reject','2019-07-20 05:08:37'),(620483,'SoNM','','Access-Reject','2019-07-20 05:08:48'),(775035,'kumi','','Access-Reject','2019-08-12 09:20:33'),(620485,'SoNM','','Access-Reject','2019-07-20 05:08:59'),(620486,'SoNM','','Access-Reject','2019-07-20 05:09:11'),(620487,'SoNM','','Access-Reject','2019-07-20 05:09:22'),(775034,'kumi','','Access-Reject','2019-08-12 09:20:01'),(620489,'SoNM','','Access-Reject','2019-07-20 05:09:34'),(620490,'SoNM','','Access-Reject','2019-07-20 05:09:45'),(775033,'kumi','','Access-Reject','2019-08-12 09:19:30'),(620492,'SoNM','','Access-Reject','2019-07-20 05:09:57'),(620493,'mfantsipim','','Access-Accept','2019-07-20 05:10:04'),(620494,'SoNM','','Access-Reject','2019-07-20 05:10:09'),(620495,'capitalhill','','Access-Accept','2019-07-20 05:10:10'),(620496,'SoNM','','Access-Reject','2019-07-20 05:10:20'),(775032,'kumi','','Access-Reject','2019-08-12 09:18:59'),(620498,'SoNM','','Access-Reject','2019-07-20 05:10:31'),(620499,'SoNM','','Access-Reject','2019-07-20 05:10:43'),(620500,'SoNM','','Access-Reject','2019-07-20 05:10:54'),(775031,'kumi','','Access-Reject','2019-08-12 09:18:28'),(620502,'SoNM','','Access-Reject','2019-07-20 05:11:06'),(620503,'SoNM','','Access-Reject','2019-07-20 05:11:17'),(775030,'kumi','','Access-Reject','2019-08-12 09:17:57'),(620505,'SoNM','','Access-Reject','2019-07-20 05:11:28'),(620506,'SoNM','','Access-Reject','2019-07-20 05:11:40'),(620507,'SoNM','','Access-Reject','2019-07-20 05:11:51'),(775029,'kumi','','Access-Reject','2019-08-12 09:17:26'),(620509,'SoNM','','Access-Reject','2019-07-20 05:12:03'),(620510,'SoNM','','Access-Reject','2019-07-20 05:12:14'),(620511,'SoNM','','Access-Reject','2019-07-20 05:12:25'),(775028,'kumi','','Access-Reject','2019-08-12 09:16:55'),(620513,'SoNM','','Access-Reject','2019-07-20 05:12:37'),(620514,'SoNM','','Access-Reject','2019-07-20 05:12:48'),(620515,'SoNM','','Access-Reject','2019-07-20 05:12:59'),(775027,'kumi','','Access-Reject','2019-08-12 09:16:24'),(620517,'SoNM','','Access-Reject','2019-07-20 05:13:11'),(620518,'SoNM','','Access-Reject','2019-07-20 05:13:22'),(775026,'kumi','','Access-Reject','2019-08-12 09:15:53'),(620520,'SoNM','','Access-Reject','2019-07-20 05:13:34'),(620521,'SoNM','','Access-Reject','2019-07-20 05:13:45'),(620522,'SoNM','','Access-Reject','2019-07-20 05:13:56'),(775025,'kumi','','Access-Reject','2019-08-12 09:15:22'),(620524,'SoNM','','Access-Reject','2019-07-20 05:14:08'),(620525,'SoNM','','Access-Reject','2019-07-20 05:14:19'),(620526,'SoNM','','Access-Reject','2019-07-20 05:14:31'),(775024,'kumi','','Access-Reject','2019-08-12 09:14:51'),(620528,'SoNM','','Access-Reject','2019-07-20 05:14:42'),(620529,'SoNM','','Access-Reject','2019-07-20 05:14:53'),(620530,'SoNM','','Access-Reject','2019-07-20 05:15:05'),(775023,'kumi','','Access-Reject','2019-08-12 09:14:19'),(620532,'SoNM','','Access-Reject','2019-07-20 05:15:16'),(620533,'SoNM','','Access-Reject','2019-07-20 05:15:27'),(775022,'kumi','','Access-Reject','2019-08-12 09:13:48'),(620535,'SoNM','','Access-Reject','2019-07-20 05:15:39'),(620536,'SoNM','','Access-Reject','2019-07-20 05:15:50'),(620537,'SoNM','','Access-Reject','2019-07-20 05:16:02'),(775021,'kumi','','Access-Reject','2019-08-12 09:13:17'),(620539,'SoNM','','Access-Reject','2019-07-20 05:16:13'),(620540,'SoNM','','Access-Reject','2019-07-20 05:16:25'),(620541,'SoNM','','Access-Reject','2019-07-20 05:16:36'),(775020,'kumi','','Access-Reject','2019-08-12 09:12:46'),(620543,'SoNM','','Access-Reject','2019-07-20 05:16:47'),(620544,'SoNM','','Access-Reject','2019-07-20 05:16:59'),(775019,'kumi','','Access-Reject','2019-08-12 09:12:15'),(620546,'SoNM','','Access-Reject','2019-07-20 05:17:10'),(620547,'SoNM','','Access-Reject','2019-07-20 05:17:21'),(620548,'SoNM','','Access-Reject','2019-07-20 05:17:33'),(775018,'kumi','','Access-Reject','2019-08-12 09:11:44'),(620550,'SoNM','','Access-Reject','2019-07-20 05:17:44'),(620551,'SoNM','','Access-Reject','2019-07-20 05:17:56'),(620552,'SoNM','','Access-Reject','2019-07-20 05:18:07'),(775017,'kumi','','Access-Reject','2019-08-12 09:11:13'),(620554,'SoNM','','Access-Reject','2019-07-20 05:18:18'),(620555,'SoNM','','Access-Reject','2019-07-20 05:18:30'),(620556,'SoNM','','Access-Reject','2019-07-20 05:18:41'),(775016,'kumi','','Access-Reject','2019-08-12 09:10:42'),(620558,'SoNM','','Access-Reject','2019-07-20 05:18:52'),(620559,'SoNM','','Access-Reject','2019-07-20 05:19:04'),(775015,'kumi','','Access-Reject','2019-08-12 09:10:11'),(620561,'SoNM','','Access-Reject','2019-07-20 05:19:15'),(620562,'SoNM','','Access-Reject','2019-07-20 05:19:26'),(620563,'SoNM','','Access-Reject','2019-07-20 05:19:38'),(620565,'SoNM','','Access-Reject','2019-07-20 05:19:49'),(620566,'SoNM','','Access-Reject','2019-07-20 05:20:01'),(620567,'capitalhill','','Access-Accept','2019-07-20 05:20:10'),(620568,'SoNM','','Access-Reject','2019-07-20 05:20:12'),(775014,'mfantsipim','','Access-Accept','2019-08-12 09:10:01'),(620570,'SoNM','','Access-Reject','2019-07-20 05:20:23'),(620571,'SoNM','','Access-Reject','2019-07-20 05:20:35'),(620572,'SoNM','','Access-Reject','2019-07-20 05:20:46'),(775013,'kumi','','Access-Reject','2019-08-12 09:09:40'),(620574,'SoNM','','Access-Reject','2019-07-20 05:20:58'),(620575,'SoNM','','Access-Reject','2019-07-20 05:21:09'),(775012,'kumi','','Access-Reject','2019-08-12 09:09:08'),(620577,'SoNM','','Access-Reject','2019-07-20 05:21:20'),(620578,'SoNM','','Access-Reject','2019-07-20 05:21:32'),(620579,'SoNM','','Access-Reject','2019-07-20 05:21:43'),(775011,'kumi','','Access-Reject','2019-08-12 09:08:37'),(620581,'SoNM','','Access-Reject','2019-07-20 05:21:55'),(620582,'SoNM','','Access-Reject','2019-07-20 05:22:06'),(620583,'SoNM','','Access-Reject','2019-07-20 05:22:17'),(775010,'kumi','','Access-Reject','2019-08-12 09:08:06'),(620585,'SoNM','','Access-Reject','2019-07-20 05:22:29'),(620586,'SoNM','','Access-Reject','2019-07-20 05:22:40'),(620587,'SoNM','','Access-Reject','2019-07-20 05:22:51'),(775009,'kumi','','Access-Reject','2019-08-12 09:07:35'),(620589,'SoNM','','Access-Reject','2019-07-20 05:23:03'),(620590,'SoNM','','Access-Reject','2019-07-20 05:23:14'),(775008,'kumi','','Access-Reject','2019-08-12 09:07:04'),(620592,'SoNM','','Access-Reject','2019-07-20 05:23:26'),(620593,'SoNM','','Access-Reject','2019-07-20 05:23:37'),(620594,'SoNM','','Access-Reject','2019-07-20 05:23:48'),(775007,'kumi','','Access-Reject','2019-08-12 09:06:33'),(620596,'SoNM','','Access-Reject','2019-07-20 05:24:00'),(620597,'SoNM','','Access-Reject','2019-07-20 05:24:11'),(620598,'SoNM','','Access-Reject','2019-07-20 05:24:23'),(775006,'kumi','','Access-Reject','2019-08-12 09:06:07'),(620600,'SoNM','','Access-Reject','2019-07-20 05:24:34'),(620601,'SoNM','','Access-Reject','2019-07-20 05:24:46'),(775005,'kumi','','Access-Reject','2019-08-12 09:05:31'),(620603,'SoNM','','Access-Reject','2019-07-20 05:24:57'),(620604,'SoNM','','Access-Reject','2019-07-20 05:25:08'),(620605,'SoNM','','Access-Reject','2019-07-20 05:25:19'),(775004,'kumi','','Access-Reject','2019-08-12 09:05:00'),(620607,'SoNM','','Access-Reject','2019-07-20 05:25:31'),(620608,'SoNM','','Access-Reject','2019-07-20 05:25:42'),(620609,'SoNM','','Access-Reject','2019-07-20 05:25:54'),(775003,'kumi','','Access-Reject','2019-08-12 09:04:29'),(620611,'SoNM','','Access-Reject','2019-07-20 05:26:05'),(620612,'SoNM','','Access-Reject','2019-07-20 05:26:16'),(620613,'SoNM','','Access-Reject','2019-07-20 05:26:28'),(775002,'kumi','','Access-Reject','2019-08-12 09:03:57'),(620615,'SoNM','','Access-Reject','2019-07-20 05:26:39'),(620616,'SoNM','','Access-Reject','2019-07-20 05:26:50'),(775001,'kumi','','Access-Reject','2019-08-12 09:03:26'),(620618,'SoNM','','Access-Reject','2019-07-20 05:27:02'),(620619,'SoNM','','Access-Reject','2019-07-20 05:27:13'),(620620,'SoNM','','Access-Reject','2019-07-20 05:27:25'),(775000,'kumi','','Access-Reject','2019-08-12 09:02:55'),(620622,'SoNM','','Access-Reject','2019-07-20 05:27:36'),(620623,'SoNM','','Access-Reject','2019-07-20 05:27:47'),(620624,'SoNM','','Access-Reject','2019-07-20 05:27:59'),(774999,'kumi','','Access-Reject','2019-08-12 09:02:24'),(620626,'SoNM','','Access-Reject','2019-07-20 05:28:10'),(620627,'SoNM','','Access-Reject','2019-07-20 05:28:22'),(620628,'SoNM','','Access-Reject','2019-07-20 05:28:33'),(774998,'kumi','','Access-Reject','2019-08-12 09:01:53'),(620630,'SoNM','','Access-Reject','2019-07-20 05:28:44'),(620631,'SoNM','','Access-Reject','2019-07-20 05:28:56'),(774997,'kumi','','Access-Reject','2019-08-12 09:01:22'),(620633,'SoNM','','Access-Reject','2019-07-20 05:29:07'),(620634,'SoNM','','Access-Reject','2019-07-20 05:29:19'),(620635,'SoNM','','Access-Reject','2019-07-20 05:29:30'),(774996,'kumi','','Access-Reject','2019-08-12 09:00:20'),(620637,'SoNM','','Access-Reject','2019-07-20 05:29:42'),(620638,'SoNM','','Access-Reject','2019-07-20 05:29:53'),(620639,'mfantsipim','','Access-Accept','2019-07-20 05:30:04'),(620640,'SoNM','','Access-Reject','2019-07-20 05:30:04'),(774995,'kumi','','Access-Reject','2019-08-12 08:59:49'),(620642,'capitalhill','','Access-Accept','2019-07-20 05:30:10'),(620643,'SoNM','','Access-Reject','2019-07-20 05:30:16'),(620644,'SoNM','','Access-Reject','2019-07-20 05:30:27'),(774994,'kumi','','Access-Reject','2019-08-12 08:59:18'),(620646,'SoNM','','Access-Reject','2019-07-20 05:30:38'),(620647,'SoNM','','Access-Reject','2019-07-20 05:30:50'),(620648,'SoNM','','Access-Reject','2019-07-20 05:31:01'),(774993,'kumi','','Access-Reject','2019-08-12 08:58:46'),(620650,'SoNM','','Access-Reject','2019-07-20 05:31:12'),(620651,'SoNM','','Access-Reject','2019-07-20 05:31:24'),(620652,'SoNM','','Access-Reject','2019-07-20 05:31:35'),(774992,'kumi','','Access-Reject','2019-08-12 08:58:15'),(620654,'SoNM','','Access-Reject','2019-07-20 05:31:47'),(620655,'SoNM','','Access-Reject','2019-07-20 05:31:58'),(620656,'SoNM','','Access-Reject','2019-07-20 05:32:09'),(774991,'kumi','','Access-Reject','2019-08-12 08:57:44'),(620658,'SoNM','','Access-Reject','2019-07-20 05:32:21'),(620659,'SoNM','','Access-Reject','2019-07-20 05:32:32'),(774990,'kumi','','Access-Reject','2019-08-12 08:57:13'),(620661,'SoNM','','Access-Reject','2019-07-20 05:32:43'),(620662,'SoNM','','Access-Reject','2019-07-20 05:32:55'),(620663,'SoNM','','Access-Reject','2019-07-20 05:33:06'),(620664,'SoNM','','Access-Reject','2019-07-20 05:33:17'),(774989,'kumi','','Access-Reject','2019-08-12 08:56:42'),(620666,'SoNM','','Access-Reject','2019-07-20 05:33:29'),(620667,'SoNM','','Access-Reject','2019-07-20 05:33:40'),(774988,'kumi','','Access-Reject','2019-08-12 08:56:11'),(620669,'SoNM','','Access-Reject','2019-07-20 05:33:52'),(620670,'SoNM','','Access-Reject','2019-07-20 05:34:03'),(620671,'SoNM','','Access-Reject','2019-07-20 05:34:14'),(774987,'kumi','','Access-Reject','2019-08-12 08:55:40'),(620673,'SoNM','','Access-Reject','2019-07-20 05:34:26'),(620674,'SoNM','','Access-Reject','2019-07-20 05:34:37'),(774986,'kumi','','Access-Reject','2019-08-12 08:55:09'),(620676,'SoNM','','Access-Reject','2019-07-20 05:34:48'),(620677,'SoNM','','Access-Reject','2019-07-20 05:35:00'),(620678,'SoNM','','Access-Reject','2019-07-20 05:35:11'),(774985,'kumi','','Access-Reject','2019-08-12 08:54:38'),(620680,'SoNM','','Access-Reject','2019-07-20 05:35:22'),(620681,'SoNM','','Access-Reject','2019-07-20 05:35:34'),(620682,'SoNM','','Access-Reject','2019-07-20 05:35:45'),(774984,'kumi','','Access-Reject','2019-08-12 08:54:07'),(620684,'SoNM','','Access-Reject','2019-07-20 05:35:57'),(620685,'SoNM','','Access-Reject','2019-07-20 05:36:08'),(620686,'SoNM','','Access-Reject','2019-07-20 05:36:19'),(774983,'kumi','','Access-Reject','2019-08-12 08:53:36'),(620688,'SoNM','','Access-Reject','2019-07-20 05:36:31'),(620689,'SoNM','','Access-Reject','2019-07-20 05:36:42'),(774982,'kumi','','Access-Reject','2019-08-12 08:53:04'),(620691,'SoNM','','Access-Reject','2019-07-20 05:36:53'),(620692,'SoNM','','Access-Reject','2019-07-20 05:37:05'),(620693,'SoNM','','Access-Reject','2019-07-20 05:37:16'),(774981,'kumi','','Access-Reject','2019-08-12 08:52:33'),(620695,'SoNM','','Access-Reject','2019-07-20 05:37:27'),(620696,'SoNM','','Access-Reject','2019-07-20 05:37:39'),(620697,'SoNM','','Access-Reject','2019-07-20 05:37:50'),(774980,'kumi','','Access-Reject','2019-08-12 08:52:02'),(620699,'SoNM','','Access-Reject','2019-07-20 05:38:02'),(620700,'SoNM','','Access-Reject','2019-07-20 05:38:13'),(774979,'kumi','','Access-Reject','2019-08-12 08:51:31'),(620702,'SoNM','','Access-Reject','2019-07-20 05:38:24'),(620703,'SoNM','','Access-Reject','2019-07-20 05:38:36'),(620704,'SoNM','','Access-Reject','2019-07-20 05:38:47'),(774978,'kumi','','Access-Reject','2019-08-12 08:51:00'),(620706,'SoNM','','Access-Reject','2019-07-20 05:38:59'),(620707,'SoNM','','Access-Reject','2019-07-20 05:39:10'),(620708,'SoNM','','Access-Reject','2019-07-20 05:39:21'),(774977,'kumi','','Access-Reject','2019-08-12 08:50:29'),(620710,'SoNM','','Access-Reject','2019-07-20 05:39:33'),(620711,'SoNM','','Access-Reject','2019-07-20 05:39:44'),(620712,'SoNM','','Access-Reject','2019-07-20 05:39:55'),(620714,'SoNM','','Access-Reject','2019-07-20 05:40:07'),(620715,'capitalhill','','Access-Accept','2019-07-20 05:40:10'),(620716,'SoNM','','Access-Reject','2019-07-20 05:40:18'),(774976,'mfantsipim','','Access-Accept','2019-08-12 08:50:02'),(620718,'SoNM','','Access-Reject','2019-07-20 05:40:30'),(620719,'SoNM','','Access-Reject','2019-07-20 05:40:41'),(620720,'SoNM','','Access-Reject','2019-07-20 05:40:52'),(774975,'kumi','','Access-Reject','2019-08-12 08:49:58'),(620722,'SoNM','','Access-Reject','2019-07-20 05:41:04'),(620723,'SoNM','','Access-Reject','2019-07-20 05:41:15'),(620724,'SoNM','','Access-Reject','2019-07-20 05:41:27'),(774974,'kumi','','Access-Reject','2019-08-12 08:49:27'),(620726,'SoNM','','Access-Reject','2019-07-20 05:41:38'),(620727,'SoNM','','Access-Reject','2019-07-20 05:41:49'),(620728,'SoNM','','Access-Reject','2019-07-20 05:42:01'),(774973,'kumi','','Access-Reject','2019-08-12 08:48:56'),(620730,'SoNM','','Access-Reject','2019-07-20 05:42:12'),(620731,'SoNM','','Access-Reject','2019-07-20 05:42:24'),(774972,'kumi','','Access-Reject','2019-08-12 08:48:25'),(620733,'SoNM','','Access-Reject','2019-07-20 05:42:35'),(620734,'SoNM','','Access-Reject','2019-07-20 05:42:46'),(620735,'SoNM','','Access-Reject','2019-07-20 05:42:58'),(774971,'kumi','','Access-Reject','2019-08-12 08:47:53'),(620737,'SoNM','','Access-Reject','2019-07-20 05:43:09'),(620738,'SoNM','','Access-Reject','2019-07-20 05:43:20'),(620739,'SoNM','','Access-Reject','2019-07-20 05:43:32'),(774970,'kumi','','Access-Reject','2019-08-12 08:47:22'),(620741,'SoNM','','Access-Reject','2019-07-20 05:43:43'),(620742,'SoNM','','Access-Reject','2019-07-20 05:43:55'),(620743,'SoNM','','Access-Reject','2019-07-20 05:44:06'),(774969,'kumi','','Access-Reject','2019-08-12 08:46:51'),(620745,'SoNM','','Access-Reject','2019-07-20 05:44:17'),(620746,'SoNM','','Access-Reject','2019-07-20 05:44:29'),(774968,'kumi','','Access-Reject','2019-08-12 08:46:20'),(620748,'SoNM','','Access-Reject','2019-07-20 05:44:40'),(620749,'SoNM','','Access-Reject','2019-07-20 05:44:52'),(620750,'SoNM','','Access-Reject','2019-07-20 05:45:03'),(774967,'kumi','','Access-Reject','2019-08-12 08:45:49'),(620752,'SoNM','','Access-Reject','2019-07-20 05:45:14'),(620753,'SoNM','','Access-Reject','2019-07-20 05:45:26'),(620754,'SoNM','','Access-Reject','2019-07-20 05:45:37'),(774966,'kumi','','Access-Reject','2019-08-12 08:45:18'),(620756,'SoNM','','Access-Reject','2019-07-20 05:45:49'),(620757,'SoNM','','Access-Reject','2019-07-20 05:46:00'),(774965,'kumi','','Access-Reject','2019-08-12 08:44:47'),(620759,'SoNM','','Access-Reject','2019-07-20 05:46:11'),(620760,'SoNM','','Access-Reject','2019-07-20 05:46:23'),(620761,'SoNM','','Access-Reject','2019-07-20 05:46:34'),(774964,'kumi','','Access-Reject','2019-08-12 08:44:16'),(620763,'SoNM','','Access-Reject','2019-07-20 05:46:45'),(620764,'SoNM','','Access-Reject','2019-07-20 05:46:57'),(620765,'SoNM','','Access-Reject','2019-07-20 05:47:08'),(774963,'kumi','','Access-Reject','2019-08-12 08:43:45'),(620767,'SoNM','','Access-Reject','2019-07-20 05:47:19'),(620768,'SoNM','','Access-Reject','2019-07-20 05:47:31'),(620769,'SoNM','','Access-Reject','2019-07-20 05:47:42'),(774962,'kumi','','Access-Reject','2019-08-12 08:43:14'),(620771,'SoNM','','Access-Reject','2019-07-20 05:47:54'),(620772,'SoNM','','Access-Reject','2019-07-20 05:48:05'),(774961,'kumi','','Access-Reject','2019-08-12 08:42:43'),(620774,'SoNM','','Access-Reject','2019-07-20 05:48:16'),(620775,'SoNM','','Access-Reject','2019-07-20 05:48:28'),(620776,'SoNM','','Access-Reject','2019-07-20 05:48:39'),(774960,'kumi','','Access-Reject','2019-08-12 08:42:11'),(620778,'SoNM','','Access-Reject','2019-07-20 05:48:50'),(620779,'SoNM','','Access-Reject','2019-07-20 05:49:02'),(620780,'SoNM','','Access-Reject','2019-07-20 05:49:13'),(774959,'kumi','','Access-Reject','2019-08-12 08:41:40'),(620782,'SoNM','','Access-Reject','2019-07-20 05:49:25'),(620783,'SoNM','','Access-Reject','2019-07-20 05:49:36'),(620784,'SoNM','','Access-Reject','2019-07-20 05:49:47'),(774958,'kumi','','Access-Reject','2019-08-12 08:41:09'),(620786,'SoNM','','Access-Reject','2019-07-20 05:49:59'),(620787,'mfantsipim','','Access-Accept','2019-07-20 05:50:04'),(620788,'capitalhill','','Access-Accept','2019-07-20 05:50:10'),(620789,'SoNM','','Access-Reject','2019-07-20 05:50:10'),(774957,'kumi','','Access-Reject','2019-08-12 08:40:38'),(620791,'SoNM','','Access-Reject','2019-07-20 05:50:21'),(620792,'SoNM','','Access-Reject','2019-07-20 05:50:33'),(620793,'SoNM','','Access-Reject','2019-07-20 05:50:44'),(774956,'kumi','','Access-Reject','2019-08-12 08:40:07'),(620795,'SoNM','','Access-Reject','2019-07-20 05:50:56'),(620796,'SoNM','','Access-Reject','2019-07-20 05:51:07'),(620797,'SoNM','','Access-Reject','2019-07-20 05:51:18'),(774955,'kumi','','Access-Reject','2019-08-12 08:39:36'),(620799,'SoNM','','Access-Reject','2019-07-20 05:51:30'),(620800,'SoNM','','Access-Reject','2019-07-20 05:51:41'),(620801,'SoNM','','Access-Reject','2019-07-20 05:51:53'),(774954,'kumi','','Access-Reject','2019-08-12 08:39:05'),(620803,'SoNM','','Access-Reject','2019-07-20 05:52:04'),(620804,'SoNM','','Access-Reject','2019-07-20 05:52:16'),(774953,'kumi','','Access-Reject','2019-08-12 08:38:34'),(620806,'SoNM','','Access-Reject','2019-07-20 05:52:27'),(620807,'SoNM','','Access-Reject','2019-07-20 05:52:38'),(620808,'SoNM','','Access-Reject','2019-07-20 05:52:50'),(774952,'kumi','','Access-Reject','2019-08-12 08:38:03'),(620810,'SoNM','','Access-Reject','2019-07-20 05:53:01'),(620811,'SoNM','','Access-Reject','2019-07-20 05:53:12'),(620812,'SoNM','','Access-Reject','2019-07-20 05:53:24'),(774951,'kumi','','Access-Reject','2019-08-12 08:37:32'),(620814,'SoNM','','Access-Reject','2019-07-20 05:53:35'),(620815,'SoNM','','Access-Reject','2019-07-20 05:53:47'),(774950,'kumi','','Access-Reject','2019-08-12 08:37:00'),(620817,'SoNM','','Access-Reject','2019-07-20 05:53:58'),(620818,'SoNM','','Access-Reject','2019-07-20 05:54:09'),(620819,'SoNM','','Access-Reject','2019-07-20 05:54:21'),(774949,'kumi','','Access-Reject','2019-08-12 08:36:29'),(620821,'SoNM','','Access-Reject','2019-07-20 05:54:32'),(620822,'SoNM','','Access-Reject','2019-07-20 05:54:44'),(620823,'SoNM','','Access-Reject','2019-07-20 05:54:55'),(774948,'kumi','','Access-Reject','2019-08-12 08:35:58'),(620825,'SoNM','','Access-Reject','2019-07-20 05:55:06'),(620826,'SoNM','','Access-Reject','2019-07-20 05:55:18'),(620827,'SoNM','','Access-Reject','2019-07-20 05:55:29'),(774947,'kumi','','Access-Reject','2019-08-12 08:35:27'),(620829,'SoNM','','Access-Reject','2019-07-20 05:55:41'),(620830,'SoNM','','Access-Reject','2019-07-20 05:55:52'),(774946,'kumi','','Access-Reject','2019-08-12 08:34:56'),(620832,'SoNM','','Access-Reject','2019-07-20 05:56:03'),(620833,'SoNM','','Access-Reject','2019-07-20 05:56:15'),(620834,'SoNM','','Access-Reject','2019-07-20 05:56:26'),(774945,'kumi','','Access-Reject','2019-08-12 08:34:25'),(620836,'SoNM','','Access-Reject','2019-07-20 05:56:38'),(620837,'SoNM','','Access-Reject','2019-07-20 05:56:49'),(620838,'SoNM','','Access-Reject','2019-07-20 05:57:00'),(774944,'kumi','','Access-Reject','2019-08-12 08:33:54'),(620840,'SoNM','','Access-Reject','2019-07-20 05:57:12'),(620841,'SoNM','','Access-Reject','2019-07-20 05:57:23'),(620842,'SoNM','','Access-Reject','2019-07-20 05:57:34'),(774943,'kumi','','Access-Reject','2019-08-12 08:33:23'),(620844,'SoNM','','Access-Reject','2019-07-20 05:57:46'),(620845,'SoNM','','Access-Reject','2019-07-20 05:57:57'),(774942,'kumi','','Access-Reject','2019-08-12 08:32:52'),(620847,'SoNM','','Access-Reject','2019-07-20 05:58:09'),(620848,'SoNM','','Access-Reject','2019-07-20 05:58:20'),(620849,'SoNM','','Access-Reject','2019-07-20 05:58:31'),(774941,'kumi','','Access-Reject','2019-08-12 08:32:21'),(620851,'SoNM','','Access-Reject','2019-07-20 05:58:43'),(620852,'SoNM','','Access-Reject','2019-07-20 05:58:54'),(620853,'SoNM','','Access-Reject','2019-07-20 05:59:06'),(774940,'kumi','','Access-Reject','2019-08-12 08:31:49'),(620855,'SoNM','','Access-Reject','2019-07-20 05:59:17'),(620856,'SoNM','','Access-Reject','2019-07-20 05:59:28'),(774939,'kumi','','Access-Reject','2019-08-12 08:31:18'),(620858,'SoNM','','Access-Reject','2019-07-20 05:59:40'),(620859,'SoNM','','Access-Reject','2019-07-20 05:59:51'),(620860,'SoNM','','Access-Reject','2019-07-20 06:00:02'),(620861,'capitalhill','','Access-Accept','2019-07-20 06:00:10'),(774938,'kumi','','Access-Reject','2019-08-12 08:30:47'),(620863,'SoNM','','Access-Reject','2019-07-20 06:00:14'),(620864,'SoNM','','Access-Reject','2019-07-20 06:00:25'),(620865,'SoNM','','Access-Reject','2019-07-20 06:00:37'),(774937,'kumi','','Access-Reject','2019-08-12 08:30:16'),(620867,'SoNM','','Access-Reject','2019-07-20 06:00:48'),(620868,'SoNM','','Access-Reject','2019-07-20 06:00:59'),(620869,'SoNM','','Access-Reject','2019-07-20 06:01:12'),(620871,'SoNM','','Access-Reject','2019-07-20 06:01:23'),(620872,'SoNM','','Access-Reject','2019-07-20 06:01:35'),(774936,'mfantsipim','','Access-Accept','2019-08-12 08:30:01'),(620874,'SoNM','','Access-Reject','2019-07-20 06:01:46'),(620875,'SoNM','','Access-Reject','2019-07-20 06:01:57'),(620876,'SoNM','','Access-Reject','2019-07-20 06:02:09'),(774935,'kumi','','Access-Reject','2019-08-12 08:29:45'),(620878,'SoNM','','Access-Reject','2019-07-20 06:02:20'),(620879,'SoNM','','Access-Reject','2019-07-20 06:02:32'),(620880,'SoNM','','Access-Reject','2019-07-20 06:02:43'),(774934,'kumi','','Access-Reject','2019-08-12 08:29:14'),(620882,'SoNM','','Access-Reject','2019-07-20 06:02:54'),(620883,'SoNM','','Access-Reject','2019-07-20 06:03:06'),(774933,'kumi','','Access-Reject','2019-08-12 08:28:43'),(620885,'SoNM','','Access-Reject','2019-07-20 06:03:17'),(620886,'SoNM','','Access-Reject','2019-07-20 06:03:29'),(620887,'SoNM','','Access-Reject','2019-07-20 06:03:40'),(774932,'kumi','','Access-Reject','2019-08-12 08:28:12'),(620889,'SoNM','','Access-Reject','2019-07-20 06:03:51'),(620890,'SoNM','','Access-Reject','2019-07-20 06:04:03'),(620891,'SoNM','','Access-Reject','2019-07-20 06:04:14'),(774931,'kumi','','Access-Reject','2019-08-12 08:27:41'),(620893,'SoNM','','Access-Reject','2019-07-20 06:04:25'),(620894,'SoNM','','Access-Reject','2019-07-20 06:04:37'),(620895,'SoNM','','Access-Reject','2019-07-20 06:04:48'),(774930,'kumi','','Access-Reject','2019-08-12 08:27:10'),(620897,'SoNM','','Access-Reject','2019-07-20 06:05:00'),(620898,'SoNM','','Access-Reject','2019-07-20 06:05:11'),(774929,'kumi','','Access-Reject','2019-08-12 08:26:38'),(620900,'SoNM','','Access-Reject','2019-07-20 06:05:22'),(620901,'SoNM','','Access-Reject','2019-07-20 06:05:34'),(620902,'SoNM','','Access-Reject','2019-07-20 06:05:45'),(774928,'kumi','','Access-Reject','2019-08-12 08:26:07'),(620904,'SoNM','','Access-Reject','2019-07-20 06:05:56'),(620905,'SoNM','','Access-Reject','2019-07-20 06:06:08'),(620906,'SoNM','','Access-Reject','2019-07-20 06:06:19'),(774927,'kumi','','Access-Reject','2019-08-12 08:25:36'),(620908,'SoNM','','Access-Reject','2019-07-20 06:06:31'),(620909,'SoNM','','Access-Reject','2019-07-20 06:06:42'),(620910,'SoNM','','Access-Reject','2019-07-20 06:06:53'),(620912,'SoNM','','Access-Reject','2019-07-20 06:07:05'),(620913,'SoNM','','Access-Reject','2019-07-20 06:07:16'),(774926,'mfantsipim','','Access-Accept','2019-08-12 08:25:35'),(620915,'SoNM','','Access-Reject','2019-07-20 06:07:27'),(620916,'SoNM','','Access-Reject','2019-07-20 06:07:39'),(620917,'SoNM','','Access-Reject','2019-07-20 06:07:50'),(620919,'SoNM','','Access-Reject','2019-07-20 06:08:02'),(620920,'SoNM','','Access-Reject','2019-07-20 06:08:13'),(620921,'SoNM','','Access-Reject','2019-07-20 06:08:24'),(774925,'src_hostel','','Access-Accept','2019-08-12 08:25:32'),(620923,'SoNM','','Access-Reject','2019-07-20 06:08:36'),(620924,'SoNM','','Access-Reject','2019-07-20 06:08:47'),(620925,'SoNM','','Access-Reject','2019-07-20 06:08:59'),(774924,'SoNM','','Access-Accept','2019-08-12 08:25:26'),(620927,'SoNM','','Access-Reject','2019-07-20 06:09:10'),(620928,'SoNM','','Access-Reject','2019-07-20 06:09:21'),(620930,'SoNM','','Access-Reject','2019-07-20 06:09:33'),(620931,'SoNM','','Access-Reject','2019-07-20 06:09:44'),(620932,'SoNM','','Access-Reject','2019-07-20 06:09:56'),(774923,'affiliation','','Access-Accept','2019-08-12 08:25:22'),(620934,'mfantsipim','','Access-Accept','2019-07-20 06:10:04'),(620935,'affiliation','','Access-Accept','2019-07-20 06:10:05'),(910587,'src_hostel','','Access-Accept','2019-09-21 12:40:09'),(620937,'SoNM','','Access-Reject','2019-07-20 06:10:07'),(620938,'capitalhill','','Access-Accept','2019-07-20 06:10:10'),(620939,'SoNM','','Access-Reject','2019-07-20 06:10:18'),(620940,'cegrad','','Access-Accept','2019-07-20 06:10:21'),(620941,'SoNM','','Access-Reject','2019-07-20 06:10:30'),(774922,'kumi','','Access-Reject','2019-08-12 08:25:05'),(620943,'SoNM','','Access-Reject','2019-07-20 06:10:41'),(620944,'SoNM','','Access-Reject','2019-07-20 06:10:53'),(774921,'kumi','','Access-Reject','2019-08-12 08:24:34'),(620946,'SoNM','','Access-Reject','2019-07-20 06:11:04'),(620947,'SoNM','','Access-Reject','2019-07-20 06:11:16'),(620948,'SoNM','','Access-Reject','2019-07-20 06:11:28'),(774920,'kumi','','Access-Reject','2019-08-12 08:24:03'),(620950,'SoNM','','Access-Reject','2019-07-20 06:11:39'),(620951,'SoNM','','Access-Reject','2019-07-20 06:11:51'),(620952,'SoNM','','Access-Reject','2019-07-20 06:12:02'),(774919,'kumi','','Access-Reject','2019-08-12 08:23:32'),(620954,'SoNM','','Access-Reject','2019-07-20 06:12:13'),(620955,'SoNM','','Access-Reject','2019-07-20 06:12:25'),(620956,'SoNM','','Access-Reject','2019-07-20 06:12:36'),(774918,'kumi','','Access-Reject','2019-08-12 08:23:01'),(620958,'SoNM','','Access-Reject','2019-07-20 06:12:47'),(620959,'SoNM','','Access-Reject','2019-07-20 06:12:59'),(774917,'kumi','','Access-Reject','2019-08-12 08:22:30'),(620961,'SoNM','','Access-Reject','2019-07-20 06:13:10'),(620962,'SoNM','','Access-Reject','2019-07-20 06:13:21'),(620963,'SoNM','','Access-Reject','2019-07-20 06:13:33'),(774916,'kumi','','Access-Reject','2019-08-12 08:21:59'),(620965,'SoNM','','Access-Reject','2019-07-20 06:13:44'),(620966,'SoNM','','Access-Reject','2019-07-20 06:13:55'),(620967,'SoNM','','Access-Reject','2019-07-20 06:14:07'),(774915,'kumi','','Access-Reject','2019-08-12 08:21:27'),(620969,'SoNM','','Access-Reject','2019-07-20 06:14:18'),(620970,'SoNM','','Access-Reject','2019-07-20 06:14:30'),(774914,'kumi','','Access-Reject','2019-08-12 08:20:56'),(620972,'SoNM','','Access-Reject','2019-07-20 06:14:41'),(620973,'SoNM','','Access-Reject','2019-07-20 06:14:52'),(620974,'SoNM','','Access-Reject','2019-07-20 06:15:04'),(774913,'kumi','','Access-Reject','2019-08-12 08:20:25'),(620976,'SoNM','','Access-Reject','2019-07-20 06:15:15'),(620977,'SoNM','','Access-Reject','2019-07-20 06:15:26'),(620978,'SoNM','','Access-Reject','2019-07-20 06:15:38'),(774912,'kumi','','Access-Reject','2019-08-12 08:19:54'),(620980,'SoNM','','Access-Reject','2019-07-20 06:15:49'),(620981,'SoNM','','Access-Reject','2019-07-20 06:16:01'),(620982,'SoNM','','Access-Reject','2019-07-20 06:16:12'),(774911,'kumi','','Access-Reject','2019-08-12 08:19:23'),(620984,'SoNM','','Access-Reject','2019-07-20 06:16:23'),(620985,'SoNM','','Access-Reject','2019-07-20 06:16:35'),(774910,'kumi','','Access-Reject','2019-08-12 08:18:52'),(620987,'SoNM','','Access-Reject','2019-07-20 06:16:46'),(620988,'SoNM','','Access-Reject','2019-07-20 06:16:57'),(620989,'SoNM','','Access-Reject','2019-07-20 06:17:09'),(774909,'kumi','','Access-Reject','2019-08-12 08:18:21'),(620991,'SoNM','','Access-Reject','2019-07-20 06:17:20'),(620992,'SoNM','','Access-Reject','2019-07-20 06:17:32'),(620993,'SoNM','','Access-Reject','2019-07-20 06:17:43'),(774908,'kumi','','Access-Reject','2019-08-12 08:17:50'),(620995,'SoNM','','Access-Reject','2019-07-20 06:17:54'),(620996,'SoNM','','Access-Reject','2019-07-20 06:18:06'),(620997,'SoNM','','Access-Reject','2019-07-20 06:18:17'),(774907,'kumi','','Access-Reject','2019-08-12 08:17:19'),(620999,'SoNM','','Access-Reject','2019-07-20 06:18:28'),(621000,'SoNM','','Access-Reject','2019-07-20 06:18:40'),(774906,'kumi','','Access-Reject','2019-08-12 08:16:48'),(621002,'SoNM','','Access-Reject','2019-07-20 06:18:51'),(621003,'SoNM','','Access-Reject','2019-07-20 06:19:03'),(621004,'SoNM','','Access-Reject','2019-07-20 06:19:14'),(774905,'kumi','','Access-Reject','2019-08-12 08:16:17'),(621006,'SoNM','','Access-Reject','2019-07-20 06:19:25'),(621007,'SoNM','','Access-Reject','2019-07-20 06:19:37'),(621008,'SoNM','','Access-Reject','2019-07-20 06:19:48'),(774904,'kumi','','Access-Reject','2019-08-12 08:15:45'),(621010,'SoNM','','Access-Reject','2019-07-20 06:19:59'),(621011,'capitalhill','','Access-Accept','2019-07-20 06:20:10'),(621012,'SoNM','','Access-Reject','2019-07-20 06:20:11'),(621013,'SoNM','','Access-Reject','2019-07-20 06:20:22'),(774903,'kumi','','Access-Reject','2019-08-12 08:15:14'),(621015,'SoNM','','Access-Reject','2019-07-20 06:20:34'),(621016,'SoNM','','Access-Reject','2019-07-20 06:20:45'),(774902,'kumi','','Access-Reject','2019-08-12 08:14:43'),(621018,'SoNM','','Access-Reject','2019-07-20 06:20:56'),(621019,'SoNM','','Access-Reject','2019-07-20 06:21:09'),(621020,'SoNM','','Access-Reject','2019-07-20 06:21:20'),(774901,'kumi','','Access-Reject','2019-08-12 08:14:12'),(621022,'SoNM','','Access-Reject','2019-07-20 06:21:31'),(621023,'SoNM','','Access-Reject','2019-07-20 06:21:43'),(621024,'SoNM','','Access-Reject','2019-07-20 06:21:54'),(774900,'kumi','','Access-Reject','2019-08-12 08:13:41'),(621026,'SoNM','','Access-Reject','2019-07-20 06:22:05'),(621027,'SoNM','','Access-Reject','2019-07-20 06:22:17'),(774899,'kumi','','Access-Reject','2019-08-12 08:13:10'),(621029,'SoNM','','Access-Reject','2019-07-20 06:22:28'),(621030,'SoNM','','Access-Reject','2019-07-20 06:22:40'),(621031,'SoNM','','Access-Reject','2019-07-20 06:22:51'),(774898,'kumi','','Access-Reject','2019-08-12 08:12:39'),(621033,'SoNM','','Access-Reject','2019-07-20 06:23:02'),(621034,'SoNM','','Access-Reject','2019-07-20 06:23:14'),(621035,'SoNM','','Access-Reject','2019-07-20 06:23:25'),(774897,'kumi','','Access-Reject','2019-08-12 08:12:08'),(621037,'SoNM','','Access-Reject','2019-07-20 06:23:37'),(621038,'SoNM','','Access-Reject','2019-07-20 06:23:48'),(621039,'SoNM','','Access-Reject','2019-07-20 06:23:59'),(774896,'kumi','','Access-Reject','2019-08-12 08:11:37'),(621041,'SoNM','','Access-Reject','2019-07-20 06:24:11'),(621042,'SoNM','','Access-Reject','2019-07-20 06:24:22'),(774895,'kumi','','Access-Reject','2019-08-12 08:11:09'),(621044,'SoNM','','Access-Reject','2019-07-20 06:24:33'),(621045,'SoNM','','Access-Reject','2019-07-20 06:24:45'),(621046,'SoNM','','Access-Reject','2019-07-20 06:24:56'),(774894,'kumi','','Access-Reject','2019-08-12 08:10:34'),(621048,'SoNM','','Access-Reject','2019-07-20 06:25:08'),(621049,'SoNM','','Access-Reject','2019-07-20 06:25:19'),(621050,'SoNM','','Access-Reject','2019-07-20 06:25:30'),(621052,'SoNM','','Access-Reject','2019-07-20 06:25:42'),(621053,'SoNM','','Access-Reject','2019-07-20 06:25:53'),(621054,'SoNM','','Access-Reject','2019-07-20 06:26:05'),(774893,'cegrad','','Access-Accept','2019-08-12 08:10:19'),(621056,'SoNM','','Access-Reject','2019-07-20 06:26:16'),(621057,'SoNM','','Access-Reject','2019-07-20 06:26:27'),(621059,'SoNM','','Access-Reject','2019-07-20 06:26:39'),(621060,'SoNM','','Access-Reject','2019-07-20 06:26:50'),(621061,'SoNM','','Access-Reject','2019-07-20 06:27:01'),(910586,'src_hostel','','Access-Accept','2019-09-21 12:40:04'),(621063,'SoNM','','Access-Reject','2019-07-20 06:27:13'),(621064,'SoNM','','Access-Reject','2019-07-20 06:27:24'),(621065,'SoNM','','Access-Reject','2019-07-20 06:27:35'),(621067,'SoNM','','Access-Reject','2019-07-20 06:27:47'),(621068,'SoNM','','Access-Reject','2019-07-20 06:27:58'),(774891,'mfantsipim','','Access-Accept','2019-08-12 08:10:03'),(621070,'SoNM','','Access-Reject','2019-07-20 06:28:10'),(621071,'SoNM','','Access-Reject','2019-07-20 06:28:21'),(621072,'SoNM','','Access-Reject','2019-07-20 06:28:32'),(774890,'kumi','','Access-Reject','2019-08-12 08:10:03'),(621074,'SoNM','','Access-Reject','2019-07-20 06:28:44'),(621075,'SoNM','','Access-Reject','2019-07-20 06:28:55'),(621076,'SoNM','','Access-Reject','2019-07-20 06:29:07'),(621078,'SoNM','','Access-Reject','2019-07-20 06:29:18'),(621079,'SoNM','','Access-Reject','2019-07-20 06:29:29'),(621080,'SoNM','','Access-Reject','2019-07-20 06:29:41'),(774889,'affiliation','','Access-Accept','2019-08-12 08:10:01'),(621082,'SoNM','','Access-Reject','2019-07-20 06:29:52'),(621083,'SoNM','','Access-Reject','2019-07-20 06:30:04'),(621084,'mfantsipim','','Access-Accept','2019-07-20 06:30:04'),(621085,'capitalhill','','Access-Accept','2019-07-20 06:30:10'),(774888,'kumi','','Access-Reject','2019-08-12 08:09:32'),(621087,'SoNM','','Access-Reject','2019-07-20 06:30:15'),(621088,'SoNM','','Access-Reject','2019-07-20 06:30:26'),(621089,'SoNM','','Access-Reject','2019-07-20 06:30:39'),(774887,'kumi','','Access-Reject','2019-08-12 08:09:01'),(621091,'SoNM','','Access-Reject','2019-07-20 06:30:50'),(621092,'SoNM','','Access-Reject','2019-07-20 06:31:01'),(621093,'SoNM','','Access-Reject','2019-07-20 06:31:13'),(774886,'kumi','','Access-Reject','2019-08-12 08:08:30'),(621095,'SoNM','','Access-Reject','2019-07-20 06:31:24'),(621096,'SoNM','','Access-Reject','2019-07-20 06:31:35'),(774885,'kumi','','Access-Reject','2019-08-12 08:07:59'),(621098,'SoNM','','Access-Reject','2019-07-20 06:31:47'),(621099,'SoNM','','Access-Reject','2019-07-20 06:31:58'),(621100,'SoNM','','Access-Reject','2019-07-20 06:32:10'),(774884,'kumi','','Access-Reject','2019-08-12 08:07:28'),(621102,'SoNM','','Access-Reject','2019-07-20 06:32:21'),(621103,'SoNM','','Access-Reject','2019-07-20 06:32:32'),(621104,'SoNM','','Access-Reject','2019-07-20 06:32:44'),(774883,'kumi','','Access-Reject','2019-08-12 08:06:57'),(621106,'SoNM','','Access-Reject','2019-07-20 06:32:55'),(621107,'SoNM','','Access-Reject','2019-07-20 06:33:06'),(621108,'SoNM','','Access-Reject','2019-07-20 06:33:18'),(774882,'kumi','','Access-Reject','2019-08-12 08:06:26'),(621110,'SoNM','','Access-Reject','2019-07-20 06:33:29'),(621111,'SoNM','','Access-Reject','2019-07-20 06:33:41'),(774881,'kumi','','Access-Reject','2019-08-12 08:05:55'),(621113,'SoNM','','Access-Reject','2019-07-20 06:33:52'),(621114,'SoNM','','Access-Reject','2019-07-20 06:34:03'),(621115,'SoNM','','Access-Reject','2019-07-20 06:34:15'),(774880,'kumi','','Access-Reject','2019-08-12 08:05:23'),(621117,'SoNM','','Access-Reject','2019-07-20 06:34:26'),(621118,'SoNM','','Access-Reject','2019-07-20 06:34:38'),(621119,'SoNM','','Access-Reject','2019-07-20 06:34:49'),(774879,'kumi','','Access-Reject','2019-08-12 08:04:52'),(621121,'SoNM','','Access-Reject','2019-07-20 06:35:00'),(621122,'SoNM','','Access-Reject','2019-07-20 06:35:12'),(621123,'SoNM','','Access-Reject','2019-07-20 06:35:23'),(774878,'kumi','','Access-Reject','2019-08-12 08:04:21'),(621125,'SoNM','','Access-Reject','2019-07-20 06:35:34'),(621126,'SoNM','','Access-Reject','2019-07-20 06:35:46'),(774877,'kumi','','Access-Reject','2019-08-12 08:03:50'),(621128,'SoNM','','Access-Reject','2019-07-20 06:35:57'),(621129,'SoNM','','Access-Reject','2019-07-20 06:36:09'),(621130,'SoNM','','Access-Reject','2019-07-20 06:36:20'),(774876,'kumi','','Access-Reject','2019-08-12 08:03:19'),(621132,'SoNM','','Access-Reject','2019-07-20 06:36:31'),(621133,'SoNM','','Access-Reject','2019-07-20 06:36:43'),(621134,'SoNM','','Access-Reject','2019-07-20 06:36:54'),(774875,'kumi','','Access-Reject','2019-08-12 08:02:48'),(621136,'SoNM','','Access-Reject','2019-07-20 06:37:06'),(621137,'SoNM','','Access-Reject','2019-07-20 06:37:17'),(621138,'SoNM','','Access-Reject','2019-07-20 06:37:28'),(774874,'kumi','','Access-Reject','2019-08-12 08:02:17'),(621140,'SoNM','','Access-Reject','2019-07-20 06:37:40'),(621141,'SoNM','','Access-Reject','2019-07-20 06:37:51'),(774873,'kumi','','Access-Reject','2019-08-12 08:01:46'),(621143,'SoNM','','Access-Reject','2019-07-20 06:38:02'),(621144,'SoNM','','Access-Reject','2019-07-20 06:38:14'),(621145,'SoNM','','Access-Reject','2019-07-20 06:38:58'),(774872,'kumi','','Access-Reject','2019-08-12 08:01:15'),(621147,'SoNM','','Access-Reject','2019-07-20 06:39:09'),(621148,'SoNM','','Access-Reject','2019-07-20 06:39:20'),(621149,'SoNM','','Access-Reject','2019-07-20 06:39:32'),(774871,'kumi','','Access-Reject','2019-08-12 08:00:44'),(621151,'SoNM','','Access-Reject','2019-07-20 06:39:43'),(621152,'SoNM','','Access-Reject','2019-07-20 06:39:55'),(774870,'kumi','','Access-Reject','2019-08-12 08:00:12'),(621154,'SoNM','','Access-Reject','2019-07-20 06:40:06'),(621155,'capitalhill','','Access-Accept','2019-07-20 06:40:10'),(621156,'SoNM','','Access-Reject','2019-07-20 06:40:17'),(621157,'SoNM','','Access-Reject','2019-07-20 06:40:29'),(621159,'SoNM','','Access-Reject','2019-07-20 06:40:40'),(621160,'SoNM','','Access-Reject','2019-07-20 06:40:51'),(621161,'SoNM','','Access-Reject','2019-07-20 06:41:03'),(774869,'amanful','','Access-Accept','2019-08-12 08:00:07'),(621163,'SoNM','','Access-Reject','2019-07-20 06:41:14'),(621164,'SoNM','','Access-Reject','2019-07-20 06:41:26'),(621165,'SoNM','','Access-Reject','2019-07-20 06:41:37'),(774868,'kumi','','Access-Reject','2019-08-12 07:59:41'),(621167,'SoNM','','Access-Reject','2019-07-20 06:41:49'),(621168,'SoNM','','Access-Reject','2019-07-20 06:42:00'),(774867,'kumi','','Access-Reject','2019-08-12 07:59:10'),(621170,'SoNM','','Access-Reject','2019-07-20 06:42:11'),(621171,'SoNM','','Access-Reject','2019-07-20 06:42:23'),(621172,'SoNM','','Access-Reject','2019-07-20 06:42:34'),(774866,'kumi','','Access-Reject','2019-08-12 07:58:39'),(621174,'SoNM','','Access-Reject','2019-07-20 06:42:46'),(621175,'SoNM','','Access-Reject','2019-07-20 06:42:57'),(621176,'SoNM','','Access-Reject','2019-07-20 06:43:08'),(774865,'kumi','','Access-Reject','2019-08-12 07:58:08'),(621178,'SoNM','','Access-Reject','2019-07-20 06:43:20'),(621179,'SoNM','','Access-Reject','2019-07-20 06:43:31'),(774864,'kumi','','Access-Reject','2019-08-12 07:57:37'),(621181,'SoNM','','Access-Reject','2019-07-20 06:43:43'),(621182,'SoNM','','Access-Reject','2019-07-20 06:43:54'),(621183,'SoNM','','Access-Reject','2019-07-20 06:44:05'),(774863,'kumi','','Access-Reject','2019-08-12 07:57:06'),(621185,'SoNM','','Access-Reject','2019-07-20 06:44:17'),(621186,'SoNM','','Access-Reject','2019-07-20 06:44:28'),(621187,'SoNM','','Access-Reject','2019-07-20 06:44:40'),(774862,'kumi','','Access-Reject','2019-08-12 07:56:35'),(621189,'SoNM','','Access-Reject','2019-07-20 06:44:51'),(621190,'SoNM','','Access-Reject','2019-07-20 06:45:02'),(621191,'SoNM','','Access-Reject','2019-07-20 06:45:14'),(774861,'kumi','','Access-Reject','2019-08-12 07:56:04'),(621193,'SoNM','','Access-Reject','2019-07-20 06:45:25'),(621194,'SoNM','','Access-Reject','2019-07-20 06:45:37'),(774860,'kumi','','Access-Reject','2019-08-12 07:55:33'),(621196,'SoNM','','Access-Reject','2019-07-20 06:45:48'),(621197,'SoNM','','Access-Reject','2019-07-20 06:45:59'),(621198,'SoNM','','Access-Reject','2019-07-20 06:46:11'),(774859,'kumi','','Access-Reject','2019-08-12 07:55:02'),(621200,'SoNM','','Access-Reject','2019-07-20 06:46:22'),(621201,'SoNM','','Access-Reject','2019-07-20 06:46:34'),(621202,'SoNM','','Access-Reject','2019-07-20 06:46:45'),(774858,'kumi','','Access-Reject','2019-08-12 07:54:30'),(621204,'SoNM','','Access-Reject','2019-07-20 06:46:56'),(621205,'SoNM','','Access-Reject','2019-07-20 06:47:09'),(774857,'kumi','','Access-Reject','2019-08-12 07:53:59'),(621207,'SoNM','','Access-Reject','2019-07-20 06:47:20'),(621208,'SoNM','','Access-Reject','2019-07-20 06:47:31'),(621209,'SoNM','','Access-Reject','2019-07-20 06:47:43'),(774856,'kumi','','Access-Reject','2019-08-12 07:53:28'),(621211,'SoNM','','Access-Reject','2019-07-20 06:47:54'),(621212,'SoNM','','Access-Reject','2019-07-20 06:48:06'),(621213,'SoNM','','Access-Reject','2019-07-20 06:48:17'),(774855,'kumi','','Access-Reject','2019-08-12 07:52:57'),(621215,'SoNM','','Access-Reject','2019-07-20 06:48:28'),(621216,'SoNM','','Access-Reject','2019-07-20 06:48:40'),(621217,'SoNM','','Access-Reject','2019-07-20 06:48:51'),(774854,'kumi','','Access-Reject','2019-08-12 07:52:26'),(621219,'SoNM','','Access-Reject','2019-07-20 06:49:02'),(621220,'SoNM','','Access-Reject','2019-07-20 06:49:14'),(774853,'kumi','','Access-Reject','2019-08-12 07:51:55'),(621222,'SoNM','','Access-Reject','2019-07-20 06:49:25'),(621223,'SoNM','','Access-Reject','2019-07-20 06:49:37'),(621224,'SoNM','','Access-Reject','2019-07-20 06:49:48'),(774852,'kumi','','Access-Reject','2019-08-12 07:51:24'),(621226,'SoNM','','Access-Reject','2019-07-20 06:49:59'),(621227,'mfantsipim','','Access-Accept','2019-07-20 06:50:04'),(621228,'capitalhill','','Access-Accept','2019-07-20 06:50:10'),(621229,'SoNM','','Access-Reject','2019-07-20 06:50:11'),(621230,'SoNM','','Access-Reject','2019-07-20 06:50:22'),(774851,'kumi','','Access-Reject','2019-08-12 07:50:53'),(621232,'SoNM','','Access-Reject','2019-07-20 06:50:34'),(621233,'SoNM','','Access-Reject','2019-07-20 06:50:45'),(621234,'SoNM','','Access-Reject','2019-07-20 06:50:56'),(774850,'kumi','','Access-Reject','2019-08-12 07:50:22'),(621236,'SoNM','','Access-Reject','2019-07-20 06:51:08'),(621237,'SoNM','','Access-Reject','2019-07-20 06:51:19'),(621239,'SoNM','','Access-Reject','2019-07-20 06:51:30'),(621240,'SoNM','','Access-Reject','2019-07-20 06:51:42'),(621241,'SoNM','','Access-Reject','2019-07-20 06:51:53'),(774849,'mfantsipim','','Access-Accept','2019-08-12 07:50:03'),(621243,'SoNM','','Access-Reject','2019-07-20 06:52:05'),(621244,'SoNM','','Access-Reject','2019-07-20 06:52:16'),(621245,'SoNM','','Access-Reject','2019-07-20 06:52:28'),(774848,'kumi','','Access-Reject','2019-08-12 07:49:51'),(621247,'SoNM','','Access-Reject','2019-07-20 06:52:39'),(621248,'SoNM','','Access-Reject','2019-07-20 06:52:50'),(774847,'kumi','','Access-Reject','2019-08-12 07:49:19'),(621250,'SoNM','','Access-Reject','2019-07-20 06:53:02'),(621251,'SoNM','','Access-Reject','2019-07-20 06:53:13'),(621252,'SoNM','','Access-Reject','2019-07-20 06:53:25'),(774846,'kumi','','Access-Reject','2019-08-12 07:48:48'),(621254,'SoNM','','Access-Reject','2019-07-20 06:53:36'),(621255,'SoNM','','Access-Reject','2019-07-20 06:53:47'),(621256,'SoNM','','Access-Reject','2019-07-20 06:53:59'),(774845,'kumi','','Access-Reject','2019-08-12 07:48:17'),(621258,'SoNM','','Access-Reject','2019-07-20 06:54:10'),(621259,'SoNM','','Access-Reject','2019-07-20 06:54:22'),(621260,'SoNM','','Access-Reject','2019-07-20 06:54:33'),(774844,'kumi','','Access-Reject','2019-08-12 07:47:46'),(621262,'SoNM','','Access-Reject','2019-07-20 06:54:44'),(621263,'SoNM','','Access-Reject','2019-07-20 06:54:56'),(774843,'kumi','','Access-Reject','2019-08-12 07:47:15'),(621265,'SoNM','','Access-Reject','2019-07-20 06:55:07'),(621266,'SoNM','','Access-Reject','2019-07-20 06:55:18'),(621267,'SoNM','','Access-Reject','2019-07-20 06:55:30'),(774842,'kumi','','Access-Reject','2019-08-12 07:46:44'),(621269,'SoNM','','Access-Reject','2019-07-20 06:55:41'),(621270,'SoNM','','Access-Reject','2019-07-20 06:55:53'),(621271,'SoNM','','Access-Reject','2019-07-20 06:56:04'),(774841,'kumi','','Access-Reject','2019-08-12 07:46:13'),(621273,'SoNM','','Access-Reject','2019-07-20 06:56:16'),(621274,'SoNM','','Access-Reject','2019-07-20 06:56:27'),(621275,'SoNM','','Access-Reject','2019-07-20 06:56:38'),(774840,'kumi','','Access-Reject','2019-08-12 07:45:42'),(621277,'SoNM','','Access-Reject','2019-07-20 06:56:50'),(621278,'SoNM','','Access-Reject','2019-07-20 06:57:01'),(774839,'kumi','','Access-Reject','2019-08-12 07:45:11'),(621280,'SoNM','','Access-Reject','2019-07-20 06:57:13'),(621281,'SoNM','','Access-Reject','2019-07-20 06:57:24'),(621282,'SoNM','','Access-Reject','2019-07-20 06:57:35'),(774838,'kumi','','Access-Reject','2019-08-12 07:44:40'),(621284,'SoNM','','Access-Reject','2019-07-20 06:57:47'),(621285,'SoNM','','Access-Reject','2019-07-20 06:57:58'),(621286,'SoNM','','Access-Reject','2019-07-20 06:58:10'),(774837,'kumi','','Access-Reject','2019-08-12 07:44:08'),(621288,'SoNM','','Access-Reject','2019-07-20 06:58:21'),(621289,'SoNM','','Access-Reject','2019-07-20 06:58:32'),(774836,'kumi','','Access-Reject','2019-08-12 07:43:37'),(621291,'SoNM','','Access-Reject','2019-07-20 06:58:44'),(621292,'SoNM','','Access-Reject','2019-07-20 06:58:55'),(621293,'SoNM','','Access-Reject','2019-07-20 06:59:06'),(774835,'kumi','','Access-Reject','2019-08-12 07:43:06'),(621295,'SoNM','','Access-Reject','2019-07-20 06:59:18'),(621296,'SoNM','','Access-Reject','2019-07-20 06:59:29'),(621297,'SoNM','','Access-Reject','2019-07-20 06:59:41'),(774834,'kumi','','Access-Reject','2019-08-12 07:42:35'),(621299,'SoNM','','Access-Reject','2019-07-20 06:59:52'),(621300,'SoNM','','Access-Reject','2019-07-20 07:00:03'),(621301,'capitalhill','','Access-Accept','2019-07-20 07:00:10'),(621302,'SoNM','','Access-Reject','2019-07-20 07:00:15'),(774833,'kumi','','Access-Reject','2019-08-12 07:42:04'),(621304,'SoNM','','Access-Reject','2019-07-20 07:00:26'),(621305,'SoNM','','Access-Reject','2019-07-20 07:00:37'),(774832,'kumi','','Access-Reject','2019-08-12 07:41:33'),(621307,'SoNM','','Access-Reject','2019-07-20 07:00:49'),(621308,'SoNM','','Access-Reject','2019-07-20 07:01:00'),(621309,'SoNM','','Access-Reject','2019-07-20 07:01:12'),(774831,'kumi','','Access-Reject','2019-08-12 07:41:02'),(621311,'SoNM','','Access-Reject','2019-07-20 07:01:23'),(621312,'SoNM','','Access-Reject','2019-07-20 07:01:34'),(621313,'SoNM','','Access-Reject','2019-07-20 07:01:46'),(774830,'kumi','','Access-Reject','2019-08-12 07:40:31'),(621315,'SoNM','','Access-Reject','2019-07-20 07:01:57'),(621316,'SoNM','','Access-Reject','2019-07-20 07:02:08'),(621317,'SoNM','','Access-Reject','2019-07-20 07:02:20'),(774829,'kumi','','Access-Reject','2019-08-12 07:40:00'),(621319,'SoNM','','Access-Reject','2019-07-20 07:02:31'),(621320,'SoNM','','Access-Reject','2019-07-20 07:02:43'),(774828,'kumi','','Access-Reject','2019-08-12 07:39:29'),(621322,'SoNM','','Access-Reject','2019-07-20 07:02:54'),(621323,'SoNM','','Access-Reject','2019-07-20 07:03:05'),(621324,'SoNM','','Access-Reject','2019-07-20 07:03:17'),(774827,'kumi','','Access-Reject','2019-08-12 07:38:58'),(621326,'SoNM','','Access-Reject','2019-07-20 07:03:28'),(621327,'SoNM','','Access-Reject','2019-07-20 07:03:40'),(621328,'SoNM','','Access-Reject','2019-07-20 07:03:51'),(774826,'kumi','','Access-Reject','2019-08-12 07:38:26'),(621330,'SoNM','','Access-Reject','2019-07-20 07:04:02'),(621331,'SoNM','','Access-Reject','2019-07-20 07:04:14'),(621332,'SoNM','','Access-Reject','2019-07-20 07:04:25'),(774825,'kumi','','Access-Reject','2019-08-12 07:37:55'),(621334,'SoNM','','Access-Reject','2019-07-20 07:04:36'),(621335,'SoNM','','Access-Reject','2019-07-20 07:04:48'),(774824,'kumi','','Access-Reject','2019-08-12 07:37:24'),(621337,'SoNM','','Access-Reject','2019-07-20 07:04:59'),(621338,'SoNM','','Access-Reject','2019-07-20 07:05:11'),(621339,'SoNM','','Access-Reject','2019-07-20 07:05:22'),(774823,'kumi','','Access-Reject','2019-08-12 07:36:53'),(621341,'SoNM','','Access-Reject','2019-07-20 07:05:33'),(621342,'SoNM','','Access-Reject','2019-07-20 07:05:45'),(621343,'SoNM','','Access-Reject','2019-07-20 07:05:56'),(774822,'kumi','','Access-Reject','2019-08-12 07:36:22'),(621345,'SoNM','','Access-Reject','2019-07-20 07:06:07'),(621346,'SoNM','','Access-Reject','2019-07-20 07:06:19'),(774821,'kumi','','Access-Reject','2019-08-12 07:35:51'),(621348,'SoNM','','Access-Reject','2019-07-20 07:06:30'),(621349,'SoNM','','Access-Reject','2019-07-20 07:06:42'),(621350,'SoNM','','Access-Reject','2019-07-20 07:06:53'),(774820,'kumi','','Access-Reject','2019-08-12 07:35:20'),(621352,'SoNM','','Access-Reject','2019-07-20 07:07:04'),(621353,'SoNM','','Access-Reject','2019-07-20 07:07:16'),(621354,'SoNM','','Access-Reject','2019-07-20 07:07:27'),(774819,'kumi','','Access-Reject','2019-08-12 07:34:49'),(621356,'SoNM','','Access-Reject','2019-07-20 07:07:39'),(621357,'SoNM','','Access-Reject','2019-07-20 07:07:50'),(621358,'SoNM','','Access-Reject','2019-07-20 07:08:01'),(774818,'kumi','','Access-Reject','2019-08-12 07:34:18'),(621360,'SoNM','','Access-Reject','2019-07-20 07:08:13'),(621361,'SoNM','','Access-Reject','2019-07-20 07:08:24'),(774817,'kumi','','Access-Reject','2019-08-12 07:33:47'),(621363,'SoNM','','Access-Reject','2019-07-20 07:08:36'),(621364,'SoNM','','Access-Reject','2019-07-20 07:08:47'),(621365,'SoNM','','Access-Reject','2019-07-20 07:08:58'),(774816,'kumi','','Access-Reject','2019-08-12 07:33:15'),(621367,'SoNM','','Access-Reject','2019-07-20 07:09:10'),(621368,'SoNM','','Access-Reject','2019-07-20 07:09:21'),(621369,'SoNM','','Access-Reject','2019-07-20 07:09:33'),(774815,'kumi','','Access-Reject','2019-08-12 07:32:44'),(621371,'SoNM','','Access-Reject','2019-07-20 07:09:44'),(621372,'SoNM','','Access-Reject','2019-07-20 07:09:55'),(621373,'mfantsipim','','Access-Accept','2019-07-20 07:10:04'),(621374,'SoNM','','Access-Reject','2019-07-20 07:10:07'),(774814,'kumi','','Access-Reject','2019-08-12 07:32:13'),(621376,'britwums','','Access-Accept','2019-07-20 07:10:08'),(621377,'capitalhill','','Access-Accept','2019-07-20 07:10:10'),(621378,'SoNM','','Access-Reject','2019-07-20 07:10:18'),(621379,'SoNM','','Access-Reject','2019-07-20 07:10:30'),(774813,'kumi','','Access-Reject','2019-08-12 07:31:42'),(621381,'SoNM','','Access-Reject','2019-07-20 07:10:41'),(621382,'SoNM','','Access-Reject','2019-07-20 07:10:52'),(621383,'SoNM','','Access-Reject','2019-07-20 07:11:04'),(621385,'SoNM','','Access-Reject','2019-07-20 07:11:15'),(621386,'SoNM','','Access-Reject','2019-07-20 07:11:26'),(621387,'SoNM','','Access-Reject','2019-07-20 07:11:38'),(774812,'affiliation','','Access-Accept','2019-08-12 07:31:16'),(621389,'SoNM','','Access-Reject','2019-07-20 07:11:49'),(621390,'SoNM','','Access-Reject','2019-07-20 07:12:01'),(774811,'kumi','','Access-Reject','2019-08-12 07:31:11'),(621392,'SoNM','','Access-Reject','2019-07-20 07:12:12'),(621393,'SoNM','','Access-Reject','2019-07-20 07:12:23'),(621394,'SoNM','','Access-Reject','2019-07-20 07:12:35'),(774810,'kumi','','Access-Reject','2019-08-12 07:30:40'),(621396,'SoNM','','Access-Reject','2019-07-20 07:12:46'),(621397,'SoNM','','Access-Reject','2019-07-20 07:12:57'),(621398,'SoNM','','Access-Reject','2019-07-20 07:13:09'),(774809,'kumi','','Access-Reject','2019-08-12 07:30:09'),(621400,'SoNM','','Access-Reject','2019-07-20 07:13:20'),(621401,'SoNM','','Access-Reject','2019-07-20 07:13:32'),(621402,'SoNM','','Access-Reject','2019-07-20 07:13:43'),(621404,'SoNM','','Access-Reject','2019-07-20 07:13:54'),(621405,'SoNM','','Access-Reject','2019-07-20 07:14:06'),(774808,'mfantsipim','','Access-Accept','2019-08-12 07:30:03'),(621407,'SoNM','','Access-Reject','2019-07-20 07:14:17'),(621408,'SoNM','','Access-Reject','2019-07-20 07:14:28'),(621409,'SoNM','','Access-Reject','2019-07-20 07:14:40'),(774807,'kumi','','Access-Reject','2019-08-12 07:29:38'),(621411,'SoNM','','Access-Reject','2019-07-20 07:14:51'),(621412,'SoNM','','Access-Reject','2019-07-20 07:15:03'),(621413,'SoNM','','Access-Reject','2019-07-20 07:15:14'),(774806,'kumi','','Access-Reject','2019-08-12 07:29:06'),(621415,'SoNM','','Access-Reject','2019-07-20 07:15:25'),(621416,'SoNM','','Access-Reject','2019-07-20 07:15:37'),(621417,'SoNM','','Access-Reject','2019-07-20 07:15:48'),(774805,'kumi','','Access-Reject','2019-08-12 07:28:35'),(621419,'SoNM','','Access-Reject','2019-07-20 07:16:00'),(621420,'SoNM','','Access-Reject','2019-07-20 07:16:11'),(774804,'kumi','','Access-Reject','2019-08-12 07:28:09'),(621422,'SoNM','','Access-Reject','2019-07-20 07:16:22'),(621423,'SoNM','','Access-Reject','2019-07-20 07:16:34'),(621424,'SoNM','','Access-Reject','2019-07-20 07:16:45'),(774803,'kumi','','Access-Reject','2019-08-12 07:27:33'),(621426,'SoNM','','Access-Reject','2019-07-20 07:16:57'),(621427,'SoNM','','Access-Reject','2019-07-20 07:17:08'),(621428,'SoNM','','Access-Reject','2019-07-20 07:17:19'),(774802,'kumi','','Access-Reject','2019-08-12 07:27:02'),(621430,'SoNM','','Access-Reject','2019-07-20 07:17:31'),(621431,'SoNM','','Access-Reject','2019-07-20 07:17:42'),(621432,'SoNM','','Access-Reject','2019-07-20 07:17:54'),(774801,'kumi','','Access-Reject','2019-08-12 07:26:31'),(621434,'SoNM','','Access-Reject','2019-07-20 07:18:05'),(621435,'SoNM','','Access-Reject','2019-07-20 07:18:16'),(774800,'kumi','','Access-Reject','2019-08-12 07:26:00'),(621437,'SoNM','','Access-Reject','2019-07-20 07:18:28'),(621438,'SoNM','','Access-Reject','2019-07-20 07:18:39'),(621439,'SoNM','','Access-Reject','2019-07-20 07:18:50'),(774799,'kumi','','Access-Reject','2019-08-12 07:25:29'),(621441,'SoNM','','Access-Reject','2019-07-20 07:19:02'),(621442,'SoNM','','Access-Reject','2019-07-20 07:19:13'),(621443,'SoNM','','Access-Reject','2019-07-20 07:19:24'),(774798,'kumi','','Access-Reject','2019-08-12 07:24:58'),(621445,'SoNM','','Access-Reject','2019-07-20 07:19:36'),(621446,'SoNM','','Access-Reject','2019-07-20 07:19:47'),(774797,'kumi','','Access-Reject','2019-08-12 07:24:27'),(621448,'SoNM','','Access-Reject','2019-07-20 07:19:59'),(621449,'capitalhill','','Access-Accept','2019-07-20 07:20:10'),(621450,'SoNM','','Access-Reject','2019-07-20 07:20:10'),(621451,'SoNM','','Access-Reject','2019-07-20 07:20:21'),(774796,'kumi','','Access-Reject','2019-08-12 07:23:55'),(621453,'SoNM','','Access-Reject','2019-07-20 07:20:33'),(621454,'SoNM','','Access-Reject','2019-07-20 07:20:44'),(621455,'SoNM','','Access-Reject','2019-07-20 07:20:55'),(774795,'kumi','','Access-Reject','2019-08-12 07:23:24'),(621457,'SoNM','','Access-Reject','2019-07-20 07:21:07'),(621458,'SoNM','','Access-Reject','2019-07-20 07:21:18'),(621459,'SoNM','','Access-Reject','2019-07-20 07:21:30'),(774794,'kumi','','Access-Reject','2019-08-12 07:22:53'),(621461,'SoNM','','Access-Reject','2019-07-20 07:21:41'),(621462,'SoNM','','Access-Reject','2019-07-20 07:21:52'),(774793,'kumi','','Access-Reject','2019-08-12 07:22:22'),(621464,'SoNM','','Access-Reject','2019-07-20 07:22:04'),(621465,'SoNM','','Access-Reject','2019-07-20 07:22:15'),(621466,'SoNM','','Access-Reject','2019-07-20 07:22:27'),(774792,'kumi','','Access-Reject','2019-08-12 07:21:51'),(621468,'SoNM','','Access-Reject','2019-07-20 07:22:38'),(621469,'SoNM','','Access-Reject','2019-07-20 07:22:49'),(621470,'SoNM','','Access-Reject','2019-07-20 07:23:01'),(774791,'kumi','','Access-Reject','2019-08-12 07:21:20'),(621472,'SoNM','','Access-Reject','2019-07-20 07:23:12'),(621473,'SoNM','','Access-Reject','2019-07-20 07:23:24'),(621474,'SoNM','','Access-Reject','2019-07-20 07:23:35'),(774790,'kumi','','Access-Reject','2019-08-12 07:20:49'),(621476,'SoNM','','Access-Reject','2019-07-20 07:23:46'),(621477,'SoNM','','Access-Reject','2019-07-20 07:23:58'),(774789,'kumi','','Access-Reject','2019-08-12 07:20:18'),(621479,'SoNM','','Access-Reject','2019-07-20 07:24:09'),(621480,'SoNM','','Access-Reject','2019-07-20 07:24:21'),(621481,'SoNM','','Access-Reject','2019-07-20 07:24:33'),(774788,'kumi','','Access-Reject','2019-08-12 07:19:47'),(621483,'SoNM','','Access-Reject','2019-07-20 07:24:44'),(621484,'SoNM','','Access-Reject','2019-07-20 07:24:56'),(621485,'SoNM','','Access-Reject','2019-07-20 07:25:07'),(774787,'kumi','','Access-Reject','2019-08-12 07:19:15'),(621487,'SoNM','','Access-Reject','2019-07-20 07:25:18'),(621488,'SoNM','','Access-Reject','2019-07-20 07:25:30'),(774786,'kumi','','Access-Reject','2019-08-12 07:18:44'),(621490,'SoNM','','Access-Reject','2019-07-20 07:25:41'),(621491,'SoNM','','Access-Reject','2019-07-20 07:25:53'),(621492,'SoNM','','Access-Reject','2019-07-20 07:26:04'),(774785,'kumi','','Access-Reject','2019-08-12 07:18:13'),(621494,'SoNM','','Access-Reject','2019-07-20 07:26:15'),(621495,'SoNM','','Access-Reject','2019-07-20 07:26:27'),(621496,'SoNM','','Access-Reject','2019-07-20 07:26:38'),(774784,'kumi','','Access-Reject','2019-08-12 07:17:42'),(621498,'SoNM','','Access-Reject','2019-07-20 07:26:49'),(621499,'SoNM','','Access-Reject','2019-07-20 07:27:01'),(621500,'SoNM','','Access-Reject','2019-07-20 07:27:12'),(774783,'kumi','','Access-Reject','2019-08-12 07:17:11'),(621502,'SoNM','','Access-Reject','2019-07-20 07:27:24'),(621503,'SoNM','','Access-Reject','2019-07-20 07:27:35'),(774782,'kumi','','Access-Reject','2019-08-12 07:16:40'),(621505,'SoNM','','Access-Reject','2019-07-20 07:27:46'),(621506,'SoNM','','Access-Reject','2019-07-20 07:27:58'),(621507,'SoNM','','Access-Reject','2019-07-20 07:28:09'),(774781,'kumi','','Access-Reject','2019-08-12 07:16:09'),(621509,'SoNM','','Access-Reject','2019-07-20 07:28:21'),(621510,'SoNM','','Access-Reject','2019-07-20 07:28:32'),(621511,'SoNM','','Access-Reject','2019-07-20 07:28:43'),(774780,'kumi','','Access-Reject','2019-08-12 07:15:38'),(621513,'SoNM','','Access-Reject','2019-07-20 07:28:55'),(621514,'SoNM','','Access-Reject','2019-07-20 07:29:06'),(621515,'SoNM','','Access-Reject','2019-07-20 07:29:18'),(774779,'kumi','','Access-Reject','2019-08-12 07:15:07'),(621517,'SoNM','','Access-Reject','2019-07-20 07:29:29'),(621518,'SoNM','','Access-Reject','2019-07-20 07:29:40'),(774778,'kumi','','Access-Reject','2019-08-12 07:14:41'),(621520,'SoNM','','Access-Reject','2019-07-20 07:29:52'),(621521,'SoNM','','Access-Reject','2019-07-20 07:30:03'),(621522,'mfantsipim','','Access-Accept','2019-07-20 07:30:04'),(621523,'capitalhill','','Access-Accept','2019-07-20 07:30:10'),(621524,'SoNM','','Access-Reject','2019-07-20 07:30:14'),(774777,'kumi','','Access-Reject','2019-08-12 07:14:04'),(621526,'SoNM','','Access-Reject','2019-07-20 07:30:26'),(621527,'SoNM','','Access-Reject','2019-07-20 07:30:37'),(621528,'SoNM','','Access-Reject','2019-07-20 07:30:49'),(774776,'kumi','','Access-Reject','2019-08-12 07:13:33'),(621530,'SoNM','','Access-Reject','2019-07-20 07:31:00'),(621531,'SoNM','','Access-Reject','2019-07-20 07:31:11'),(774775,'kumi','','Access-Reject','2019-08-12 07:13:02'),(621533,'SoNM','','Access-Reject','2019-07-20 07:31:23'),(621534,'SoNM','','Access-Reject','2019-07-20 07:31:34'),(621535,'SoNM','','Access-Reject','2019-07-20 07:31:45'),(774774,'kumi','','Access-Reject','2019-08-12 07:12:31'),(621537,'SoNM','','Access-Reject','2019-07-20 07:31:57'),(621538,'SoNM','','Access-Reject','2019-07-20 07:32:08'),(621539,'SoNM','','Access-Reject','2019-07-20 07:32:20'),(774773,'kumi','','Access-Reject','2019-08-12 07:12:00'),(621541,'SoNM','','Access-Reject','2019-07-20 07:32:31'),(621542,'SoNM','','Access-Reject','2019-07-20 07:32:42'),(621543,'SoNM','','Access-Reject','2019-07-20 07:32:54'),(774772,'kumi','','Access-Reject','2019-08-12 07:11:29'),(621545,'SoNM','','Access-Reject','2019-07-20 07:33:05'),(621546,'SoNM','','Access-Reject','2019-07-20 07:33:16'),(774771,'kumi','','Access-Reject','2019-08-12 07:10:58'),(621548,'SoNM','','Access-Reject','2019-07-20 07:33:28'),(621549,'SoNM','','Access-Reject','2019-07-20 07:33:39'),(621550,'SoNM','','Access-Reject','2019-07-20 07:33:51'),(774770,'kumi','','Access-Reject','2019-08-12 07:10:27'),(621552,'SoNM','','Access-Reject','2019-07-20 07:34:02'),(621553,'SoNM','','Access-Reject','2019-07-20 07:34:13'),(621554,'SoNM','','Access-Reject','2019-07-20 07:34:25'),(621556,'SoNM','','Access-Reject','2019-07-20 07:34:36'),(621557,'SoNM','','Access-Reject','2019-07-20 07:34:48'),(621558,'SoNM','','Access-Reject','2019-07-20 07:34:59'),(774769,'mfantsipim','','Access-Accept','2019-08-12 07:10:03'),(621560,'SoNM','','Access-Reject','2019-07-20 07:35:10'),(621561,'SoNM','','Access-Reject','2019-07-20 07:35:22'),(774768,'kumi','','Access-Reject','2019-08-12 07:09:56'),(621563,'SoNM','','Access-Reject','2019-07-20 07:35:33'),(621564,'SoNM','','Access-Reject','2019-07-20 07:35:45'),(621565,'SoNM','','Access-Reject','2019-07-20 07:35:56'),(774767,'kumi','','Access-Reject','2019-08-12 07:09:25'),(621567,'SoNM','','Access-Reject','2019-07-20 07:36:07'),(621568,'SoNM','','Access-Reject','2019-07-20 07:36:19'),(621569,'SoNM','','Access-Reject','2019-07-20 07:36:30'),(774766,'kumi','','Access-Reject','2019-08-12 07:08:53'),(621571,'SoNM','','Access-Reject','2019-07-20 07:36:41'),(621572,'SoNM','','Access-Reject','2019-07-20 07:36:53'),(774765,'kumi','','Access-Reject','2019-08-12 07:08:22'),(621574,'SoNM','','Access-Reject','2019-07-20 07:37:04'),(621575,'SoNM','','Access-Reject','2019-07-20 07:37:16'),(621576,'SoNM','','Access-Reject','2019-07-20 07:37:27'),(774764,'kumi','','Access-Reject','2019-08-12 07:07:51'),(621578,'SoNM','','Access-Reject','2019-07-20 07:37:38'),(621579,'SoNM','','Access-Reject','2019-07-20 07:37:50'),(621580,'SoNM','','Access-Reject','2019-07-20 07:38:01'),(774763,'kumi','','Access-Reject','2019-08-12 07:07:20'),(621582,'SoNM','','Access-Reject','2019-07-20 07:38:13'),(621583,'SoNM','','Access-Reject','2019-07-20 07:38:24'),(621584,'SoNM','','Access-Reject','2019-07-20 07:38:35'),(774762,'kumi','','Access-Reject','2019-08-12 07:06:49'),(621586,'SoNM','','Access-Reject','2019-07-20 07:38:47'),(621587,'SoNM','','Access-Reject','2019-07-20 07:38:58'),(774761,'kumi','','Access-Reject','2019-08-12 07:06:18'),(621589,'SoNM','','Access-Reject','2019-07-20 07:39:09'),(621590,'SoNM','','Access-Reject','2019-07-20 07:39:21'),(621591,'SoNM','','Access-Reject','2019-07-20 07:39:32'),(774760,'kumi','','Access-Reject','2019-08-12 07:05:47'),(621593,'SoNM','','Access-Reject','2019-07-20 07:39:44'),(621594,'SoNM','','Access-Reject','2019-07-20 07:39:55'),(621595,'SoNM','','Access-Reject','2019-07-20 07:40:06'),(621596,'capitalhill','','Access-Accept','2019-07-20 07:40:11'),(774759,'kumi','','Access-Reject','2019-08-12 07:05:16'),(621598,'SoNM','','Access-Reject','2019-07-20 07:40:18'),(621599,'SoNM','','Access-Reject','2019-07-20 07:40:29'),(621600,'SoNM','','Access-Reject','2019-07-20 07:40:41'),(774758,'kumi','','Access-Reject','2019-08-12 07:04:45'),(621602,'SoNM','','Access-Reject','2019-07-20 07:40:52'),(621603,'SoNM','','Access-Reject','2019-07-20 07:41:03'),(774757,'kumi','','Access-Reject','2019-08-12 07:04:14'),(621605,'SoNM','','Access-Reject','2019-07-20 07:41:15'),(621606,'SoNM','','Access-Reject','2019-07-20 07:41:26'),(621607,'SoNM','','Access-Reject','2019-07-20 07:41:37'),(774756,'kumi','','Access-Reject','2019-08-12 07:03:42'),(621609,'SoNM','','Access-Reject','2019-07-20 07:41:49'),(621610,'SoNM','','Access-Reject','2019-07-20 07:42:00'),(621611,'SoNM','','Access-Reject','2019-07-20 07:42:12'),(774755,'kumi','','Access-Reject','2019-08-12 07:03:11'),(621613,'SoNM','','Access-Reject','2019-07-20 07:42:23'),(621614,'SoNM','','Access-Reject','2019-07-20 07:42:34'),(621615,'SoNM','','Access-Reject','2019-07-20 07:42:46'),(774754,'kumi','','Access-Reject','2019-08-12 07:02:40'),(621617,'SoNM','','Access-Reject','2019-07-20 07:42:57'),(621618,'SoNM','','Access-Reject','2019-07-20 07:43:09'),(774753,'kumi','','Access-Reject','2019-08-12 07:02:09'),(621620,'SoNM','','Access-Reject','2019-07-20 07:43:20'),(621621,'SoNM','','Access-Reject','2019-07-20 07:43:31'),(621622,'SoNM','','Access-Reject','2019-07-20 07:43:43'),(774752,'kumi','','Access-Reject','2019-08-12 07:01:38'),(621624,'SoNM','','Access-Reject','2019-07-20 07:43:54'),(621625,'SoNM','','Access-Reject','2019-07-20 07:44:06'),(621626,'SoNM','','Access-Reject','2019-07-20 07:44:17'),(774751,'kumi','','Access-Reject','2019-08-12 07:01:07'),(621628,'SoNM','','Access-Reject','2019-07-20 07:44:28'),(621629,'SoNM','','Access-Reject','2019-07-20 07:44:40'),(774750,'kumi','','Access-Reject','2019-08-12 07:00:41'),(621631,'SoNM','','Access-Reject','2019-07-20 07:44:51'),(621632,'SoNM','','Access-Reject','2019-07-20 07:45:02'),(621633,'SoNM','','Access-Reject','2019-07-20 07:45:14'),(774749,'kumi','','Access-Reject','2019-08-12 07:00:05'),(621635,'SoNM','','Access-Reject','2019-07-20 07:45:25'),(621636,'SoNM','','Access-Reject','2019-07-20 07:45:37'),(621637,'SoNM','','Access-Reject','2019-07-20 07:45:48'),(774748,'kumi','','Access-Reject','2019-08-12 06:59:34'),(621639,'SoNM','','Access-Reject','2019-07-20 07:45:59'),(621640,'SoNM','','Access-Reject','2019-07-20 07:46:11'),(621641,'SoNM','','Access-Reject','2019-07-20 07:46:22'),(774747,'kumi','','Access-Reject','2019-08-12 06:59:03'),(621643,'SoNM','','Access-Reject','2019-07-20 07:46:33'),(621644,'SoNM','','Access-Reject','2019-07-20 07:46:45'),(774746,'kumi','','Access-Reject','2019-08-12 06:58:31'),(621646,'SoNM','','Access-Reject','2019-07-20 07:46:56'),(621647,'SoNM','','Access-Reject','2019-07-20 07:47:08'),(621648,'SoNM','','Access-Reject','2019-07-20 07:47:19'),(774745,'kumi','','Access-Reject','2019-08-12 06:58:00'),(621650,'SoNM','','Access-Reject','2019-07-20 07:47:30'),(621651,'SoNM','','Access-Reject','2019-07-20 07:47:42'),(621652,'SoNM','','Access-Reject','2019-07-20 07:47:53'),(774744,'kumi','','Access-Reject','2019-08-12 06:57:29'),(621654,'SoNM','','Access-Reject','2019-07-20 07:48:05'),(621655,'SoNM','','Access-Reject','2019-07-20 07:48:16'),(621656,'SoNM','','Access-Reject','2019-07-20 07:48:27'),(774743,'kumi','','Access-Reject','2019-08-12 06:56:58'),(621658,'SoNM','','Access-Reject','2019-07-20 07:48:39'),(621659,'SoNM','','Access-Reject','2019-07-20 07:48:50'),(774742,'kumi','','Access-Reject','2019-08-12 06:56:27'),(621661,'SoNM','','Access-Reject','2019-07-20 07:49:02'),(621662,'SoNM','','Access-Reject','2019-07-20 07:49:13'),(621663,'SoNM','','Access-Reject','2019-07-20 07:49:25'),(774741,'kumi','','Access-Reject','2019-08-12 06:55:56'),(621665,'SoNM','','Access-Reject','2019-07-20 07:49:36'),(621666,'SoNM','','Access-Reject','2019-07-20 07:49:47'),(621667,'SoNM','','Access-Reject','2019-07-20 07:49:59'),(774740,'kumi','','Access-Reject','2019-08-12 06:55:25'),(621669,'mfantsipim','','Access-Accept','2019-07-20 07:50:04'),(621670,'SoNM','','Access-Reject','2019-07-20 07:50:10'),(621671,'capitalhill','','Access-Accept','2019-07-20 07:50:10'),(621672,'SoNM','','Access-Reject','2019-07-20 07:50:21'),(774739,'kumi','','Access-Reject','2019-08-12 06:54:54'),(621674,'SoNM','','Access-Reject','2019-07-20 07:50:33'),(621675,'SoNM','','Access-Reject','2019-07-20 07:50:44'),(621676,'SoNM','','Access-Reject','2019-07-20 07:50:55'),(774738,'kumi','','Access-Reject','2019-08-12 06:54:23'),(621678,'SoNM','','Access-Reject','2019-07-20 07:51:07'),(621679,'SoNM','','Access-Reject','2019-07-20 07:51:18'),(621680,'SoNM','','Access-Reject','2019-07-20 07:51:30'),(774737,'kumi','','Access-Reject','2019-08-12 06:53:52'),(621682,'SoNM','','Access-Reject','2019-07-20 07:51:41'),(621683,'SoNM','','Access-Reject','2019-07-20 07:51:52'),(621684,'SoNM','','Access-Reject','2019-07-20 07:52:04'),(774736,'kumi','','Access-Reject','2019-08-12 06:53:20'),(621686,'SoNM','','Access-Reject','2019-07-20 07:52:15'),(621687,'SoNM','','Access-Reject','2019-07-20 07:52:27'),(774735,'kumi','','Access-Reject','2019-08-12 06:52:49'),(621689,'SoNM','','Access-Reject','2019-07-20 07:52:38'),(621690,'SoNM','','Access-Reject','2019-07-20 07:52:49'),(621691,'SoNM','','Access-Reject','2019-07-20 07:53:01'),(774734,'kumi','','Access-Reject','2019-08-12 06:52:18'),(621693,'SoNM','','Access-Reject','2019-07-20 07:53:12'),(621694,'SoNM','','Access-Reject','2019-07-20 07:53:24'),(621695,'SoNM','','Access-Reject','2019-07-20 07:53:35'),(774733,'kumi','','Access-Reject','2019-08-12 06:51:47'),(621697,'SoNM','','Access-Reject','2019-07-20 07:53:46'),(621698,'SoNM','','Access-Reject','2019-07-20 07:53:58'),(621699,'SoNM','','Access-Reject','2019-07-20 07:54:09'),(774732,'kumi','','Access-Reject','2019-08-12 06:51:16'),(621701,'SoNM','','Access-Reject','2019-07-20 07:54:21'),(621702,'SoNM','','Access-Reject','2019-07-20 07:54:32'),(774731,'kumi','','Access-Reject','2019-08-12 06:50:45'),(621704,'SoNM','','Access-Reject','2019-07-20 07:54:43'),(621705,'SoNM','','Access-Reject','2019-07-20 07:54:55'),(621706,'SoNM','','Access-Reject','2019-07-20 07:55:06'),(774730,'kumi','','Access-Reject','2019-08-12 06:50:14'),(621708,'SoNM','','Access-Reject','2019-07-20 07:55:17'),(621709,'SoNM','','Access-Reject','2019-07-20 07:55:29'),(621710,'SoNM','','Access-Reject','2019-07-20 07:55:40'),(621712,'SoNM','','Access-Reject','2019-07-20 07:55:51'),(621713,'SoNM','','Access-Reject','2019-07-20 07:56:03'),(621714,'SoNM','','Access-Reject','2019-07-20 07:56:14'),(774729,'mfantsipim','','Access-Accept','2019-08-12 06:50:04'),(621716,'SoNM','','Access-Reject','2019-07-20 07:56:26'),(621717,'SoNM','','Access-Reject','2019-07-20 07:56:37'),(774728,'kumi','','Access-Reject','2019-08-12 06:49:43'),(621719,'SoNM','','Access-Reject','2019-07-20 07:56:48'),(621720,'SoNM','','Access-Reject','2019-07-20 07:57:00'),(621721,'SoNM','','Access-Reject','2019-07-20 07:57:11'),(774727,'kumi','','Access-Reject','2019-08-12 06:49:12'),(621723,'SoNM','','Access-Reject','2019-07-20 07:57:23'),(621724,'SoNM','','Access-Reject','2019-07-20 07:57:34'),(621725,'SoNM','','Access-Reject','2019-07-20 07:57:45'),(774726,'kumi','','Access-Reject','2019-08-12 06:48:41'),(621727,'SoNM','','Access-Reject','2019-07-20 07:57:57'),(621728,'SoNM','','Access-Reject','2019-07-20 07:58:08'),(774725,'kumi','','Access-Reject','2019-08-12 06:48:10'),(621730,'SoNM','','Access-Reject','2019-07-20 07:58:19'),(621731,'SoNM','','Access-Reject','2019-07-20 07:58:31'),(621732,'SoNM','','Access-Reject','2019-07-20 07:58:42'),(774724,'kumi','','Access-Reject','2019-08-12 06:47:38'),(621734,'SoNM','','Access-Reject','2019-07-20 07:58:54'),(621735,'SoNM','','Access-Reject','2019-07-20 07:59:05'),(621736,'SoNM','','Access-Reject','2019-07-20 07:59:16'),(774723,'kumi','','Access-Reject','2019-08-12 06:47:07'),(621738,'SoNM','','Access-Reject','2019-07-20 07:59:28'),(621739,'SoNM','','Access-Reject','2019-07-20 07:59:39'),(621740,'SoNM','','Access-Reject','2019-07-20 07:59:51'),(774722,'kumi','','Access-Reject','2019-08-12 06:46:36'),(621742,'SoNM','','Access-Reject','2019-07-20 08:00:02'),(621743,'amanful','','Access-Accept','2019-07-20 08:00:05'),(621744,'capitalhill','','Access-Accept','2019-07-20 08:00:10'),(621745,'SoNM','','Access-Reject','2019-07-20 08:00:13'),(774721,'kumi','','Access-Reject','2019-08-12 06:46:05'),(621747,'SoNM','','Access-Reject','2019-07-20 08:00:25'),(621748,'SoNM','','Access-Reject','2019-07-20 08:00:36'),(621749,'SoNM','','Access-Reject','2019-07-20 08:00:47'),(774720,'kumi','','Access-Reject','2019-08-12 06:45:34'),(621751,'SoNM','','Access-Reject','2019-07-20 08:00:59'),(621752,'SoNM','','Access-Reject','2019-07-20 08:01:10'),(621753,'SoNM','','Access-Reject','2019-07-20 08:01:22'),(774719,'kumi','','Access-Reject','2019-08-12 06:45:03'),(621755,'SoNM','','Access-Reject','2019-07-20 08:01:33'),(621756,'SoNM','','Access-Reject','2019-07-20 08:01:44'),(621757,'SoNM','','Access-Reject','2019-07-20 08:01:56'),(774718,'kumi','','Access-Reject','2019-08-12 06:44:32'),(621759,'SoNM','','Access-Reject','2019-07-20 08:02:07'),(621760,'SoNM','','Access-Reject','2019-07-20 08:02:19'),(774717,'kumi','','Access-Reject','2019-08-12 06:44:01'),(621762,'SoNM','','Access-Reject','2019-07-20 08:02:30'),(621763,'SoNM','','Access-Reject','2019-07-20 08:02:41'),(621764,'SoNM','','Access-Reject','2019-07-20 08:02:53'),(774716,'kumi','','Access-Reject','2019-08-12 06:43:30'),(621766,'SoNM','','Access-Reject','2019-07-20 08:03:04'),(621767,'SoNM','','Access-Reject','2019-07-20 08:03:15'),(621768,'SoNM','','Access-Reject','2019-07-20 08:03:27'),(774715,'kumi','','Access-Reject','2019-08-12 06:42:59'),(621770,'SoNM','','Access-Reject','2019-07-20 08:03:38'),(621771,'SoNM','','Access-Reject','2019-07-20 08:03:49'),(774714,'kumi','','Access-Reject','2019-08-12 06:42:27'),(621773,'SoNM','','Access-Reject','2019-07-20 08:04:01'),(621774,'SoNM','','Access-Reject','2019-07-20 08:04:12'),(621775,'SoNM','','Access-Reject','2019-07-20 08:04:24'),(774713,'kumi','','Access-Reject','2019-08-12 06:41:56'),(621777,'SoNM','','Access-Reject','2019-07-20 08:04:35'),(621778,'SoNM','','Access-Reject','2019-07-20 08:04:46'),(621779,'SoNM','','Access-Reject','2019-07-20 08:04:58'),(774712,'kumi','','Access-Reject','2019-08-12 06:41:25'),(621781,'SoNM','','Access-Reject','2019-07-20 08:05:09'),(621782,'SoNM','','Access-Reject','2019-07-20 08:05:20'),(621783,'SoNM','','Access-Reject','2019-07-20 08:05:32'),(774711,'kumi','','Access-Reject','2019-08-12 06:40:54'),(621785,'SoNM','','Access-Reject','2019-07-20 08:05:43'),(621786,'pempamsie','','Access-Accept','2019-07-20 08:05:47'),(621787,'SoNM','','Access-Reject','2019-07-20 08:05:54'),(774710,'kumi','','Access-Reject','2019-08-12 06:40:23'),(621789,'SoNM','','Access-Reject','2019-07-20 08:06:06'),(621790,'SoNM','','Access-Reject','2019-07-20 08:06:17'),(621791,'SoNM','','Access-Reject','2019-07-20 08:06:29'),(774709,'kumi','','Access-Reject','2019-08-12 06:39:52'),(621793,'SoNM','','Access-Reject','2019-07-20 08:06:40'),(621794,'SoNM','','Access-Reject','2019-07-20 08:06:51'),(621795,'SoNM','','Access-Reject','2019-07-20 08:07:03'),(774708,'kumi','','Access-Reject','2019-08-12 06:39:21'),(621797,'SoNM','','Access-Reject','2019-07-20 08:07:14'),(621798,'SoNM','','Access-Reject','2019-07-20 08:07:25'),(621799,'SoNM','','Access-Reject','2019-07-20 08:07:37'),(774707,'kumi','','Access-Reject','2019-08-12 06:38:50'),(621801,'SoNM','','Access-Reject','2019-07-20 08:07:48'),(621802,'SoNM','','Access-Reject','2019-07-20 08:08:00'),(774706,'kumi','','Access-Reject','2019-08-12 06:38:19'),(621804,'SoNM','','Access-Reject','2019-07-20 08:08:11'),(621805,'SoNM','','Access-Reject','2019-07-20 08:08:22'),(621806,'SoNM','','Access-Reject','2019-07-20 08:08:34'),(774705,'kumi','','Access-Reject','2019-08-12 06:37:48'),(621808,'SoNM','','Access-Reject','2019-07-20 08:08:45'),(621809,'SoNM','','Access-Reject','2019-07-20 08:08:57'),(621810,'SoNM','','Access-Reject','2019-07-20 08:09:08'),(774704,'kumi','','Access-Reject','2019-08-12 06:37:16'),(621812,'SoNM','','Access-Reject','2019-07-20 08:09:19'),(621813,'SoNM','','Access-Reject','2019-07-20 08:09:31'),(621814,'SoNM','','Access-Reject','2019-07-20 08:09:42'),(774703,'kumi','','Access-Reject','2019-08-12 06:36:45'),(621816,'SoNM','','Access-Reject','2019-07-20 08:09:54'),(621817,'mfantsipim','','Access-Accept','2019-07-20 08:10:04'),(621818,'affiliation','','Access-Accept','2019-07-20 08:10:05'),(910585,'src_hostel','','Access-Accept','2019-09-21 12:39:59'),(621820,'SoNM','','Access-Reject','2019-07-20 08:10:06'),(621821,'capitalhill','','Access-Accept','2019-07-20 08:10:10'),(774702,'kumi','','Access-Reject','2019-08-12 06:36:14'),(621823,'SoNM','','Access-Reject','2019-07-20 08:10:17'),(621824,'cegrad','','Access-Accept','2019-07-20 08:10:21'),(621825,'SoNM','','Access-Reject','2019-07-20 08:10:29'),(621826,'SoNM','','Access-Reject','2019-07-20 08:10:40'),(774701,'kumi','','Access-Reject','2019-08-12 06:35:43'),(621828,'SoNM','','Access-Reject','2019-07-20 08:10:51'),(621829,'SoNM','','Access-Reject','2019-07-20 08:11:03'),(621830,'SoNM','','Access-Reject','2019-07-20 08:11:14'),(774700,'kumi','','Access-Reject','2019-08-12 06:35:12'),(621832,'SoNM','','Access-Reject','2019-07-20 08:11:25'),(621833,'SoNM','','Access-Reject','2019-07-20 08:11:37'),(774699,'kumi','','Access-Reject','2019-08-12 06:34:41'),(621835,'SoNM','','Access-Reject','2019-07-20 08:11:48'),(621836,'SoNM','','Access-Reject','2019-07-20 08:12:00'),(621837,'SoNM','','Access-Reject','2019-07-20 08:12:11'),(774698,'kumi','','Access-Reject','2019-08-12 06:34:10'),(621839,'SoNM','','Access-Reject','2019-07-20 08:12:22');
INSERT INTO `radpostauth` VALUES (621840,'SoNM','','Access-Reject','2019-07-20 08:12:34'),(621841,'SoNM','','Access-Reject','2019-07-20 08:12:45'),(774697,'kumi','','Access-Reject','2019-08-12 06:33:39'),(621843,'SoNM','','Access-Reject','2019-07-20 08:12:56'),(621844,'SoNM','','Access-Reject','2019-07-20 08:13:08'),(621845,'SoNM','','Access-Reject','2019-07-20 08:13:19'),(774696,'kumi','','Access-Reject','2019-08-12 06:33:08'),(621847,'SoNM','','Access-Reject','2019-07-20 08:13:31'),(621848,'SoNM','','Access-Reject','2019-07-20 08:13:42'),(774695,'kumi','','Access-Reject','2019-08-12 06:32:37'),(621850,'SoNM','','Access-Reject','2019-07-20 08:13:53'),(621851,'SoNM','','Access-Reject','2019-07-20 08:14:05'),(621852,'SoNM','','Access-Reject','2019-07-20 08:14:16'),(774694,'kumi','','Access-Reject','2019-08-12 06:32:06'),(621854,'SoNM','','Access-Reject','2019-07-20 08:14:28'),(621855,'SoNM','','Access-Reject','2019-07-20 08:14:39'),(621856,'SoNM','','Access-Reject','2019-07-20 08:14:50'),(774693,'kumi','','Access-Reject','2019-08-12 06:31:34'),(621858,'SoNM','','Access-Reject','2019-07-20 08:15:02'),(621859,'SoNM','','Access-Reject','2019-07-20 08:15:13'),(621860,'SoNM','','Access-Reject','2019-07-20 08:15:25'),(774692,'kumi','','Access-Reject','2019-08-12 06:31:03'),(621862,'SoNM','','Access-Reject','2019-07-20 08:15:36'),(621863,'SoNM','','Access-Reject','2019-07-20 08:15:48'),(774691,'kumi','','Access-Reject','2019-08-12 06:30:32'),(621865,'SoNM','','Access-Reject','2019-07-20 08:15:59'),(621866,'SoNM','','Access-Reject','2019-07-20 08:16:11'),(621867,'SoNM','','Access-Reject','2019-07-20 08:16:23'),(621869,'SoNM','','Access-Reject','2019-07-20 08:16:34'),(621870,'SoNM','','Access-Reject','2019-07-20 08:16:46'),(621871,'SoNM','','Access-Reject','2019-07-20 08:16:57'),(774690,'mfantsipim','','Access-Accept','2019-08-12 06:30:03'),(621873,'SoNM','','Access-Reject','2019-07-20 08:17:08'),(621874,'SoNM','','Access-Reject','2019-07-20 08:17:20'),(774689,'kumi','','Access-Reject','2019-08-12 06:30:01'),(621876,'SoNM','','Access-Reject','2019-07-20 08:17:31'),(621877,'SoNM','','Access-Reject','2019-07-20 08:17:42'),(621878,'SoNM','','Access-Reject','2019-07-20 08:17:54'),(774688,'kumi','','Access-Reject','2019-08-12 06:29:30'),(621880,'SoNM','','Access-Reject','2019-07-20 08:18:05'),(621881,'SoNM','','Access-Reject','2019-07-20 08:18:17'),(621882,'SoNM','','Access-Reject','2019-07-20 08:18:28'),(774687,'kumi','','Access-Reject','2019-08-12 06:28:59'),(621884,'SoNM','','Access-Reject','2019-07-20 08:18:39'),(621885,'SoNM','','Access-Reject','2019-07-20 08:18:51'),(621886,'SoNM','','Access-Reject','2019-07-20 08:19:02'),(774686,'kumi','','Access-Reject','2019-08-12 06:28:28'),(621888,'SoNM','','Access-Reject','2019-07-20 08:19:13'),(621889,'SoNM','','Access-Reject','2019-07-20 08:19:25'),(774685,'kumi','','Access-Reject','2019-08-12 06:27:57'),(621891,'SoNM','','Access-Reject','2019-07-20 08:19:36'),(621892,'SoNM','','Access-Reject','2019-07-20 08:19:48'),(621893,'SoNM','','Access-Reject','2019-07-20 08:19:59'),(774684,'kumi','','Access-Reject','2019-08-12 06:27:26'),(621895,'capitalhill','','Access-Accept','2019-07-20 08:20:10'),(621896,'SoNM','','Access-Reject','2019-07-20 08:20:10'),(621897,'SoNM','','Access-Reject','2019-07-20 08:20:22'),(621898,'SoNM','','Access-Reject','2019-07-20 08:20:33'),(774683,'kumi','','Access-Reject','2019-08-12 06:26:54'),(621900,'SoNM','','Access-Reject','2019-07-20 08:20:45'),(621901,'SoNM','','Access-Reject','2019-07-20 08:20:56'),(774682,'kumi','','Access-Reject','2019-08-12 06:26:23'),(621903,'SoNM','','Access-Reject','2019-07-20 08:21:07'),(621904,'SoNM','','Access-Reject','2019-07-20 08:21:19'),(621905,'SoNM','','Access-Reject','2019-07-20 08:21:30'),(774681,'kumi','','Access-Reject','2019-08-12 06:25:52'),(621907,'SoNM','','Access-Reject','2019-07-20 08:21:41'),(621908,'SoNM','','Access-Reject','2019-07-20 08:21:53'),(621909,'SoNM','','Access-Reject','2019-07-20 08:22:04'),(774680,'kumi','','Access-Reject','2019-08-12 06:25:21'),(621911,'SoNM','','Access-Reject','2019-07-20 08:22:16'),(621912,'SoNM','','Access-Reject','2019-07-20 08:22:27'),(621913,'SoNM','','Access-Reject','2019-07-20 08:22:38'),(774679,'kumi','','Access-Reject','2019-08-12 06:24:50'),(621915,'SoNM','','Access-Reject','2019-07-20 08:22:50'),(621916,'SoNM','','Access-Reject','2019-07-20 08:23:01'),(774678,'kumi','','Access-Reject','2019-08-12 06:24:19'),(621918,'SoNM','','Access-Reject','2019-07-20 08:23:13'),(621919,'SoNM','','Access-Reject','2019-07-20 08:23:24'),(621920,'SoNM','','Access-Reject','2019-07-20 08:23:35'),(774677,'kumi','','Access-Reject','2019-08-12 06:23:48'),(621922,'SoNM','','Access-Reject','2019-07-20 08:23:47'),(621923,'SoNM','','Access-Reject','2019-07-20 08:23:58'),(621924,'SoNM','','Access-Reject','2019-07-20 08:24:09'),(774676,'kumi','','Access-Reject','2019-08-12 06:23:17'),(621926,'SoNM','','Access-Reject','2019-07-20 08:24:21'),(621927,'SoNM','','Access-Reject','2019-07-20 08:24:32'),(621928,'SoNM','','Access-Reject','2019-07-20 08:24:44'),(774675,'kumi','','Access-Reject','2019-08-12 06:22:46'),(621930,'SoNM','','Access-Reject','2019-07-20 08:24:55'),(621931,'SoNM','','Access-Reject','2019-07-20 08:25:06'),(774674,'kumi','','Access-Reject','2019-08-12 06:22:15'),(621933,'SoNM','','Access-Reject','2019-07-20 08:25:18'),(621934,'SoNM','','Access-Reject','2019-07-20 08:25:29'),(621935,'SoNM','','Access-Reject','2019-07-20 08:25:40'),(774673,'kumi','','Access-Reject','2019-08-12 06:21:12'),(621937,'SoNM','','Access-Reject','2019-07-20 08:25:52'),(621938,'SoNM','','Access-Reject','2019-07-20 08:26:03'),(621939,'SoNM','','Access-Reject','2019-07-20 08:26:15'),(774672,'kumi','','Access-Reject','2019-08-12 06:20:41'),(621941,'SoNM','','Access-Reject','2019-07-20 08:26:26'),(621942,'SoNM','','Access-Reject','2019-07-20 08:26:37'),(774671,'kumi','','Access-Reject','2019-08-12 06:20:10'),(621944,'SoNM','','Access-Reject','2019-07-20 08:26:49'),(621945,'SoNM','','Access-Reject','2019-07-20 08:27:00'),(621946,'SoNM','','Access-Reject','2019-07-20 08:27:12'),(774670,'kumi','','Access-Reject','2019-08-12 06:19:39'),(621948,'SoNM','','Access-Reject','2019-07-20 08:27:23'),(621949,'SoNM','','Access-Reject','2019-07-20 08:27:34'),(621950,'SoNM','','Access-Reject','2019-07-20 08:27:46'),(774669,'kumi','','Access-Reject','2019-08-12 06:19:08'),(621952,'SoNM','','Access-Reject','2019-07-20 08:27:57'),(621953,'SoNM','','Access-Reject','2019-07-20 08:28:09'),(621954,'SoNM','','Access-Reject','2019-07-20 08:28:20'),(774668,'kumi','','Access-Reject','2019-08-12 06:18:37'),(621956,'SoNM','','Access-Reject','2019-07-20 08:28:31'),(621957,'SoNM','','Access-Reject','2019-07-20 08:28:43'),(774667,'kumi','','Access-Reject','2019-08-12 06:18:06'),(621959,'SoNM','','Access-Reject','2019-07-20 08:28:54'),(621960,'SoNM','','Access-Reject','2019-07-20 08:29:06'),(621961,'SoNM','','Access-Reject','2019-07-20 08:29:17'),(774666,'kumi','','Access-Reject','2019-08-12 06:17:35'),(621963,'SoNM','','Access-Reject','2019-07-20 08:29:28'),(621964,'SoNM','','Access-Reject','2019-07-20 08:29:40'),(621965,'SoNM','','Access-Reject','2019-07-20 08:29:51'),(774665,'kumi','','Access-Reject','2019-08-12 06:17:04'),(621967,'SoNM','','Access-Reject','2019-07-20 08:30:03'),(621968,'mfantsipim','','Access-Accept','2019-07-20 08:30:04'),(621969,'capitalhill','','Access-Accept','2019-07-20 08:30:10'),(621970,'SoNM','','Access-Reject','2019-07-20 08:30:14'),(621971,'SoNM','','Access-Reject','2019-07-20 08:30:25'),(774664,'kumi','','Access-Reject','2019-08-12 06:16:33'),(621973,'SoNM','','Access-Reject','2019-07-20 08:30:37'),(621974,'SoNM','','Access-Reject','2019-07-20 08:30:48'),(774663,'kumi','','Access-Reject','2019-08-12 06:16:01'),(621976,'SoNM','','Access-Reject','2019-07-20 08:30:59'),(621977,'SoNM','','Access-Reject','2019-07-20 08:31:11'),(621978,'SoNM','','Access-Reject','2019-07-20 08:31:22'),(774662,'kumi','','Access-Reject','2019-08-12 06:15:30'),(621980,'SoNM','','Access-Reject','2019-07-20 08:31:34'),(621981,'SoNM','','Access-Reject','2019-07-20 08:31:45'),(621982,'SoNM','','Access-Reject','2019-07-20 08:31:56'),(774661,'kumi','','Access-Reject','2019-08-12 06:14:59'),(621984,'SoNM','','Access-Reject','2019-07-20 08:32:08'),(621985,'SoNM','','Access-Reject','2019-07-20 08:32:19'),(621986,'SoNM','','Access-Reject','2019-07-20 08:32:30'),(774660,'kumi','','Access-Reject','2019-08-12 06:14:28'),(621988,'SoNM','','Access-Reject','2019-07-20 08:32:42'),(621989,'SoNM','','Access-Reject','2019-07-20 08:32:53'),(774659,'kumi','','Access-Reject','2019-08-12 06:13:57'),(621991,'SoNM','','Access-Reject','2019-07-20 08:33:05'),(621992,'SoNM','','Access-Reject','2019-07-20 08:33:16'),(621993,'SoNM','','Access-Reject','2019-07-20 08:33:27'),(774658,'kumi','','Access-Reject','2019-08-12 06:13:26'),(621995,'SoNM','','Access-Reject','2019-07-20 08:33:39'),(621996,'SoNM','','Access-Reject','2019-07-20 08:33:50'),(621997,'SoNM','','Access-Reject','2019-07-20 08:34:01'),(774657,'kumi','','Access-Reject','2019-08-12 06:12:55'),(621999,'SoNM','','Access-Reject','2019-07-20 08:34:13'),(622000,'SoNM','','Access-Reject','2019-07-20 08:34:24'),(774656,'kumi','','Access-Reject','2019-08-12 06:12:24'),(622002,'SoNM','','Access-Reject','2019-07-20 08:34:36'),(622003,'SoNM','','Access-Reject','2019-07-20 08:34:47'),(622004,'SoNM','','Access-Reject','2019-07-20 08:34:58'),(774655,'kumi','','Access-Reject','2019-08-12 06:11:53'),(622006,'SoNM','','Access-Reject','2019-07-20 08:35:10'),(622007,'SoNM','','Access-Reject','2019-07-20 08:35:21'),(622008,'SoNM','','Access-Reject','2019-07-20 08:35:33'),(774654,'kumi','','Access-Reject','2019-08-12 06:11:22'),(622010,'SoNM','','Access-Reject','2019-07-20 08:35:44'),(622011,'SoNM','','Access-Reject','2019-07-20 08:35:55'),(622012,'SoNM','','Access-Reject','2019-07-20 08:36:07'),(774653,'kumi','','Access-Reject','2019-08-12 06:10:50'),(622014,'SoNM','','Access-Reject','2019-07-20 08:36:18'),(622015,'SoNM','','Access-Reject','2019-07-20 08:36:29'),(774652,'kumi','','Access-Reject','2019-08-12 06:10:19'),(622017,'SoNM','','Access-Reject','2019-07-20 08:36:41'),(622018,'SoNM','','Access-Reject','2019-07-20 08:36:52'),(622019,'SoNM','','Access-Reject','2019-07-20 08:37:04'),(622021,'SoNM','','Access-Reject','2019-07-20 08:37:15'),(622022,'SoNM','','Access-Reject','2019-07-20 08:37:26'),(622023,'SoNM','','Access-Reject','2019-07-20 08:37:38'),(774651,'cegrad','','Access-Accept','2019-08-12 06:10:19'),(622025,'SoNM','','Access-Reject','2019-07-20 08:37:49'),(622026,'SoNM','','Access-Reject','2019-07-20 08:38:01'),(622027,'SoNM','','Access-Reject','2019-07-20 08:38:12'),(622029,'SoNM','','Access-Reject','2019-07-20 08:38:23'),(622030,'SoNM','','Access-Reject','2019-07-20 08:38:35'),(910584,'src_hostel','','Access-Accept','2019-09-21 12:39:54'),(622032,'SoNM','','Access-Reject','2019-07-20 08:38:46'),(622033,'SoNM','','Access-Reject','2019-07-20 08:38:58'),(622034,'SoNM','','Access-Reject','2019-07-20 08:39:09'),(622036,'SoNM','','Access-Reject','2019-07-20 08:39:20'),(622037,'SoNM','','Access-Reject','2019-07-20 08:39:32'),(622038,'SoNM','','Access-Reject','2019-07-20 08:39:43'),(774649,'mfantsipim','','Access-Accept','2019-08-12 06:10:03'),(622040,'SoNM','','Access-Reject','2019-07-20 08:39:55'),(622041,'SoNM','','Access-Reject','2019-07-20 08:40:06'),(622042,'capitalhill','','Access-Accept','2019-07-20 08:40:10'),(774648,'kumi','','Access-Reject','2019-08-12 06:09:48'),(622044,'SoNM','','Access-Reject','2019-07-20 08:40:17'),(622045,'SoNM','','Access-Reject','2019-07-20 08:40:29'),(622046,'SoNM','','Access-Reject','2019-07-20 08:40:40'),(774647,'kumi','','Access-Reject','2019-08-12 06:09:17'),(622048,'SoNM','','Access-Reject','2019-07-20 08:40:51'),(622049,'SoNM','','Access-Reject','2019-07-20 08:41:03'),(622050,'SoNM','','Access-Reject','2019-07-20 08:41:14'),(774646,'kumi','','Access-Reject','2019-08-12 06:08:46'),(622052,'SoNM','','Access-Reject','2019-07-20 08:41:26'),(622053,'SoNM','','Access-Reject','2019-07-20 08:41:37'),(622054,'SoNM','','Access-Reject','2019-07-20 08:41:48'),(774645,'kumi','','Access-Reject','2019-08-12 06:08:15'),(622056,'SoNM','','Access-Reject','2019-07-20 08:42:00'),(622057,'SoNM','','Access-Reject','2019-07-20 08:42:11'),(774644,'kumi','','Access-Reject','2019-08-12 06:07:44'),(622059,'SoNM','','Access-Reject','2019-07-20 08:42:23'),(622060,'SoNM','','Access-Reject','2019-07-20 08:42:34'),(622061,'SoNM','','Access-Reject','2019-07-20 08:42:45'),(774643,'kumi','','Access-Reject','2019-08-12 06:07:13'),(622063,'SoNM','','Access-Reject','2019-07-20 08:42:57'),(622064,'SoNM','','Access-Reject','2019-07-20 08:43:08'),(622065,'SoNM','','Access-Reject','2019-07-20 08:43:19'),(774642,'kumi','','Access-Reject','2019-08-12 06:06:42'),(622067,'SoNM','','Access-Reject','2019-07-20 08:43:31'),(622068,'SoNM','','Access-Reject','2019-07-20 08:43:42'),(622069,'SoNM','','Access-Reject','2019-07-20 08:43:54'),(774641,'kumi','','Access-Reject','2019-08-12 06:06:11'),(622071,'SoNM','','Access-Reject','2019-07-20 08:44:05'),(622072,'SoNM','','Access-Reject','2019-07-20 08:44:16'),(622074,'SoNM','','Access-Reject','2019-07-20 08:44:28'),(622075,'SoNM','','Access-Reject','2019-07-20 08:44:39'),(622076,'SoNM','','Access-Reject','2019-07-20 08:44:51'),(774640,'pempamsie','','Access-Accept','2019-08-12 06:05:50'),(622078,'SoNM','','Access-Reject','2019-07-20 08:45:02'),(622079,'SoNM','','Access-Reject','2019-07-20 08:45:13'),(622080,'SoNM','','Access-Reject','2019-07-20 08:45:25'),(774639,'kumi','','Access-Reject','2019-08-12 06:05:40'),(622082,'SoNM','','Access-Reject','2019-07-20 08:45:36'),(622083,'SoNM','','Access-Reject','2019-07-20 08:45:48'),(622084,'SoNM','','Access-Reject','2019-07-20 08:45:59'),(774638,'kumi','','Access-Reject','2019-08-12 06:05:08'),(622086,'SoNM','','Access-Reject','2019-07-20 08:46:10'),(622087,'SoNM','','Access-Reject','2019-07-20 08:46:22'),(774637,'kumi','','Access-Reject','2019-08-12 06:04:37'),(622089,'SoNM','','Access-Reject','2019-07-20 08:46:33'),(622090,'SoNM','','Access-Reject','2019-07-20 08:46:44'),(622091,'SoNM','','Access-Reject','2019-07-20 08:46:56'),(774636,'kumi','','Access-Reject','2019-08-12 06:04:06'),(622093,'SoNM','','Access-Reject','2019-07-20 08:47:07'),(622094,'SoNM','','Access-Reject','2019-07-20 08:47:19'),(622095,'SoNM','','Access-Reject','2019-07-20 08:47:30'),(774635,'kumi','','Access-Reject','2019-08-12 06:03:35'),(622097,'SoNM','','Access-Reject','2019-07-20 08:47:41'),(622098,'SoNM','','Access-Reject','2019-07-20 08:47:53'),(774634,'kumi','','Access-Reject','2019-08-12 06:03:04'),(622100,'SoNM','','Access-Reject','2019-07-20 08:48:04'),(622101,'SoNM','','Access-Reject','2019-07-20 08:48:15'),(622102,'SoNM','','Access-Reject','2019-07-20 08:48:27'),(774633,'kumi','','Access-Reject','2019-08-12 06:02:33'),(622104,'SoNM','','Access-Reject','2019-07-20 08:48:38'),(622105,'SoNM','','Access-Reject','2019-07-20 08:48:50'),(622106,'SoNM','','Access-Reject','2019-07-20 08:49:33'),(774632,'kumi','','Access-Reject','2019-08-12 06:02:02'),(622108,'SoNM','','Access-Reject','2019-07-20 08:49:45'),(622109,'SoNM','','Access-Reject','2019-07-20 08:49:56'),(622110,'mfantsipim','','Access-Accept','2019-07-20 08:50:04'),(622111,'SoNM','','Access-Reject','2019-07-20 08:50:08'),(774631,'kumi','','Access-Reject','2019-08-12 06:01:31'),(622113,'capitalhill','','Access-Accept','2019-07-20 08:50:10'),(622114,'SoNM','','Access-Reject','2019-07-20 08:50:19'),(622115,'SoNM','','Access-Reject','2019-07-20 08:50:30'),(774630,'kumi','','Access-Reject','2019-08-12 06:01:00'),(622117,'SoNM','','Access-Reject','2019-07-20 08:50:42'),(622118,'SoNM','','Access-Reject','2019-07-20 08:50:53'),(622119,'SoNM','','Access-Reject','2019-07-20 08:51:04'),(774629,'kumi','','Access-Reject','2019-08-12 06:00:29'),(622121,'SoNM','','Access-Reject','2019-07-20 08:51:16'),(622122,'SoNM','','Access-Reject','2019-07-20 08:51:27'),(622123,'SoNM','','Access-Reject','2019-07-20 08:51:38'),(774628,'kumi','','Access-Reject','2019-08-12 05:59:57'),(622125,'SoNM','','Access-Reject','2019-07-20 08:51:50'),(622126,'SoNM','','Access-Reject','2019-07-20 08:52:01'),(774627,'kumi','','Access-Reject','2019-08-12 05:59:26'),(622128,'SoNM','','Access-Reject','2019-07-20 08:52:13'),(622129,'SoNM','','Access-Reject','2019-07-20 08:52:24'),(622130,'SoNM','','Access-Reject','2019-07-20 08:52:35'),(774626,'kumi','','Access-Reject','2019-08-12 05:58:55'),(622132,'SoNM','','Access-Reject','2019-07-20 08:52:47'),(622133,'SoNM','','Access-Reject','2019-07-20 08:52:58'),(622134,'SoNM','','Access-Reject','2019-07-20 08:53:10'),(774625,'kumi','','Access-Reject','2019-08-12 05:58:24'),(622136,'SoNM','','Access-Reject','2019-07-20 08:53:21'),(622137,'SoNM','','Access-Reject','2019-07-20 08:53:32'),(622138,'SoNM','','Access-Reject','2019-07-20 08:53:44'),(774624,'kumi','','Access-Reject','2019-08-12 05:57:53'),(622140,'SoNM','','Access-Reject','2019-07-20 08:53:55'),(622141,'SoNM','','Access-Reject','2019-07-20 08:54:07'),(774623,'kumi','','Access-Reject','2019-08-12 05:57:22'),(622143,'SoNM','','Access-Reject','2019-07-20 08:54:18'),(622144,'SoNM','','Access-Reject','2019-07-20 08:54:29'),(622145,'SoNM','','Access-Reject','2019-07-20 08:54:41'),(774622,'kumi','','Access-Reject','2019-08-12 05:56:51'),(622147,'SoNM','','Access-Reject','2019-07-20 08:54:52'),(622148,'SoNM','','Access-Reject','2019-07-20 08:55:04'),(622149,'SoNM','','Access-Reject','2019-07-20 08:55:15'),(774621,'kumi','','Access-Reject','2019-08-12 05:56:20'),(622151,'SoNM','','Access-Reject','2019-07-20 08:55:26'),(622152,'SoNM','','Access-Reject','2019-07-20 08:55:38'),(622153,'SoNM','','Access-Reject','2019-07-20 08:55:49'),(774620,'kumi','','Access-Reject','2019-08-12 05:55:49'),(622155,'SoNM','','Access-Reject','2019-07-20 08:56:01'),(622156,'SoNM','','Access-Reject','2019-07-20 08:56:12'),(774619,'kumi','','Access-Reject','2019-08-12 05:55:18'),(622158,'SoNM','','Access-Reject','2019-07-20 08:56:23'),(622159,'SoNM','','Access-Reject','2019-07-20 08:56:35'),(622160,'SoNM','','Access-Reject','2019-07-20 08:56:46'),(774618,'kumi','','Access-Reject','2019-08-12 05:54:46'),(622162,'SoNM','','Access-Reject','2019-07-20 08:56:58'),(622163,'SoNM','','Access-Reject','2019-07-20 08:57:09'),(622164,'SoNM','','Access-Reject','2019-07-20 08:57:20'),(774617,'kumi','','Access-Reject','2019-08-12 05:54:15'),(622166,'SoNM','','Access-Reject','2019-07-20 08:57:32'),(622167,'SoNM','','Access-Reject','2019-07-20 08:57:43'),(774616,'kumi','','Access-Reject','2019-08-12 05:53:44'),(622169,'SoNM','','Access-Reject','2019-07-20 08:57:55'),(622170,'SoNM','','Access-Reject','2019-07-20 08:58:06'),(622171,'SoNM','','Access-Reject','2019-07-20 08:58:17'),(774615,'kumi','','Access-Reject','2019-08-12 05:53:13'),(622173,'SoNM','','Access-Reject','2019-07-20 08:58:29'),(622174,'SoNM','','Access-Reject','2019-07-20 08:58:40'),(622175,'SoNM','','Access-Reject','2019-07-20 08:58:52'),(774614,'kumi','','Access-Reject','2019-08-12 05:52:42'),(622177,'SoNM','','Access-Reject','2019-07-20 08:59:03'),(622178,'SoNM','','Access-Reject','2019-07-20 08:59:14'),(622179,'SoNM','','Access-Reject','2019-07-20 08:59:26'),(774613,'kumi','','Access-Reject','2019-08-12 05:52:11'),(622181,'SoNM','','Access-Reject','2019-07-20 08:59:37'),(622182,'SoNM','','Access-Reject','2019-07-20 08:59:49'),(774612,'kumi','','Access-Reject','2019-08-12 05:51:40'),(622184,'SoNM','','Access-Reject','2019-07-20 09:00:00'),(622185,'capitalhill','','Access-Accept','2019-07-20 09:00:10'),(622186,'SoNM','','Access-Reject','2019-07-20 09:00:11'),(622187,'SoNM','','Access-Reject','2019-07-20 09:00:23'),(774611,'kumi','','Access-Reject','2019-08-12 05:51:09'),(622189,'SoNM','','Access-Reject','2019-07-20 09:00:34'),(622190,'SoNM','','Access-Reject','2019-07-20 09:00:45'),(622191,'SoNM','','Access-Reject','2019-07-20 09:00:57'),(774610,'kumi','','Access-Reject','2019-08-12 05:50:38'),(622193,'SoNM','','Access-Reject','2019-07-20 09:01:08'),(622194,'SoNM','','Access-Reject','2019-07-20 09:01:20'),(622195,'SoNM','','Access-Reject','2019-07-20 09:01:31'),(774609,'kumi','','Access-Reject','2019-08-12 05:50:07'),(622197,'SoNM','','Access-Reject','2019-07-20 09:01:42'),(622198,'SoNM','','Access-Reject','2019-07-20 09:01:54'),(622200,'SoNM','','Access-Reject','2019-07-20 09:02:05'),(622201,'SoNM','','Access-Reject','2019-07-20 09:02:16'),(622202,'SoNM','','Access-Reject','2019-07-20 09:02:28'),(774608,'mfantsipim','','Access-Accept','2019-08-12 05:50:03'),(622204,'SoNM','','Access-Reject','2019-07-20 09:02:39'),(622205,'SoNM','','Access-Reject','2019-07-20 09:02:51'),(622206,'SoNM','','Access-Reject','2019-07-20 09:03:02'),(774607,'kumi','','Access-Reject','2019-08-12 05:49:36'),(622208,'SoNM','','Access-Reject','2019-07-20 09:03:13'),(622209,'SoNM','','Access-Reject','2019-07-20 09:03:25'),(774606,'kumi','','Access-Reject','2019-08-12 05:49:04'),(622211,'SoNM','','Access-Reject','2019-07-20 09:03:36'),(622212,'SoNM','','Access-Reject','2019-07-20 09:03:48'),(622213,'SoNM','','Access-Reject','2019-07-20 09:03:59'),(622214,'SoNM','','Access-Reject','2019-07-20 09:04:10'),(774605,'kumi','','Access-Reject','2019-08-12 05:48:33'),(622216,'SoNM','','Access-Reject','2019-07-20 09:04:22'),(622217,'SoNM','','Access-Reject','2019-07-20 09:04:33'),(774604,'kumi','','Access-Reject','2019-08-12 05:48:02'),(622219,'SoNM','','Access-Reject','2019-07-20 09:04:45'),(622220,'SoNM','','Access-Reject','2019-07-20 09:04:56'),(622221,'SoNM','','Access-Reject','2019-07-20 09:05:07'),(774603,'kumi','','Access-Reject','2019-08-12 05:47:31'),(622223,'SoNM','','Access-Reject','2019-07-20 09:05:19'),(622224,'SoNM','','Access-Reject','2019-07-20 09:05:30'),(774602,'kumi','','Access-Reject','2019-08-12 05:47:00'),(622226,'SoNM','','Access-Reject','2019-07-20 09:05:42'),(622227,'SoNM','','Access-Reject','2019-07-20 09:05:53'),(622228,'SoNM','','Access-Reject','2019-07-20 09:06:04'),(774601,'kumi','','Access-Reject','2019-08-12 05:46:29'),(622230,'SoNM','','Access-Reject','2019-07-20 09:06:16'),(622231,'SoNM','','Access-Reject','2019-07-20 09:06:27'),(622232,'SoNM','','Access-Reject','2019-07-20 09:06:39'),(774600,'kumi','','Access-Reject','2019-08-12 05:45:58'),(622234,'SoNM','','Access-Reject','2019-07-20 09:06:50'),(622235,'SoNM','','Access-Reject','2019-07-20 09:07:01'),(622236,'SoNM','','Access-Reject','2019-07-20 09:07:13'),(774599,'kumi','','Access-Reject','2019-08-12 05:45:27'),(622238,'SoNM','','Access-Reject','2019-07-20 09:07:24'),(622239,'SoNM','','Access-Reject','2019-07-20 09:07:35'),(774598,'kumi','','Access-Reject','2019-08-12 05:44:56'),(622241,'SoNM','','Access-Reject','2019-07-20 09:07:47'),(622242,'SoNM','','Access-Reject','2019-07-20 09:07:58'),(622243,'SoNM','','Access-Reject','2019-07-20 09:08:09'),(774597,'kumi','','Access-Reject','2019-08-12 05:44:25'),(622245,'SoNM','','Access-Reject','2019-07-20 09:08:21'),(622246,'SoNM','','Access-Reject','2019-07-20 09:08:32'),(622247,'SoNM','','Access-Reject','2019-07-20 09:08:44'),(774596,'kumi','','Access-Reject','2019-08-12 05:43:53'),(622249,'SoNM','','Access-Reject','2019-07-20 09:08:55'),(622250,'SoNM','','Access-Reject','2019-07-20 09:09:06'),(622251,'SoNM','','Access-Reject','2019-07-20 09:09:18'),(774595,'kumi','','Access-Reject','2019-08-12 05:43:22'),(622253,'SoNM','','Access-Reject','2019-07-20 09:09:29'),(622254,'SoNM','','Access-Reject','2019-07-20 09:09:40'),(774594,'kumi','','Access-Reject','2019-08-12 05:42:51'),(622256,'SoNM','','Access-Reject','2019-07-20 09:09:52'),(622257,'SoNM','','Access-Reject','2019-07-20 09:10:03'),(622258,'mfantsipim','','Access-Accept','2019-07-20 09:10:04'),(622259,'capitalhill','','Access-Accept','2019-07-20 09:10:10'),(622260,'SoNM','','Access-Reject','2019-07-20 09:10:15'),(774593,'kumi','','Access-Reject','2019-08-12 05:42:20'),(622262,'SoNM','','Access-Reject','2019-07-20 09:10:26'),(622263,'SoNM','','Access-Reject','2019-07-20 09:10:37'),(622264,'SoNM','','Access-Reject','2019-07-20 09:10:49'),(774592,'kumi','','Access-Reject','2019-08-12 05:41:49'),(622266,'SoNM','','Access-Reject','2019-07-20 09:11:00'),(622267,'SoNM','','Access-Reject','2019-07-20 09:11:12'),(774591,'kumi','','Access-Reject','2019-08-12 05:41:18'),(622269,'SoNM','','Access-Reject','2019-07-20 09:11:23'),(622270,'SoNM','','Access-Reject','2019-07-20 09:11:34'),(622271,'SoNM','','Access-Reject','2019-07-20 09:11:46'),(774590,'kumi','','Access-Reject','2019-08-12 05:40:47'),(622273,'SoNM','','Access-Reject','2019-07-20 09:11:57'),(622274,'SoNM','','Access-Reject','2019-07-20 09:12:08'),(622275,'SoNM','','Access-Reject','2019-07-20 09:12:20'),(774589,'kumi','','Access-Reject','2019-08-12 05:40:16'),(622277,'SoNM','','Access-Reject','2019-07-20 09:12:31'),(622278,'SoNM','','Access-Reject','2019-07-20 09:12:43'),(622279,'SoNM','','Access-Reject','2019-07-20 09:12:54'),(774588,'kumi','','Access-Reject','2019-08-12 05:39:45'),(622281,'SoNM','','Access-Reject','2019-07-20 09:13:06'),(622282,'SoNM','','Access-Reject','2019-07-20 09:13:17'),(774587,'kumi','','Access-Reject','2019-08-12 05:39:14'),(622284,'SoNM','','Access-Reject','2019-07-20 09:13:28'),(622285,'SoNM','','Access-Reject','2019-07-20 09:13:41'),(622286,'SoNM','','Access-Reject','2019-07-20 09:13:52'),(774586,'kumi','','Access-Reject','2019-08-12 05:38:42'),(622288,'SoNM','','Access-Reject','2019-07-20 09:14:04'),(622289,'SoNM','','Access-Reject','2019-07-20 09:14:15'),(622290,'SoNM','','Access-Reject','2019-07-20 09:14:26'),(774585,'kumi','','Access-Reject','2019-08-12 05:38:11'),(622292,'SoNM','','Access-Reject','2019-07-20 09:14:38'),(622293,'SoNM','','Access-Reject','2019-07-20 09:14:49'),(774584,'kumi','','Access-Reject','2019-08-12 05:37:40'),(622295,'SoNM','','Access-Reject','2019-07-20 09:15:01'),(622296,'SoNM','','Access-Reject','2019-07-20 09:15:12'),(622297,'SoNM','','Access-Reject','2019-07-20 09:15:23'),(774583,'kumi','','Access-Reject','2019-08-12 05:37:09'),(622299,'SoNM','','Access-Reject','2019-07-20 09:15:35'),(622300,'SoNM','','Access-Reject','2019-07-20 09:15:46'),(622301,'SoNM','','Access-Reject','2019-07-20 09:15:57'),(774582,'kumi','','Access-Reject','2019-08-12 05:36:38'),(622303,'SoNM','','Access-Reject','2019-07-20 09:16:09'),(622304,'SoNM','','Access-Reject','2019-07-20 09:16:20'),(622305,'SoNM','','Access-Reject','2019-07-20 09:16:31'),(774581,'kumi','','Access-Reject','2019-08-12 05:36:07'),(622307,'SoNM','','Access-Reject','2019-07-20 09:16:43'),(622308,'SoNM','','Access-Reject','2019-07-20 09:16:54'),(774580,'kumi','','Access-Reject','2019-08-12 05:35:36'),(622310,'SoNM','','Access-Reject','2019-07-20 09:17:06'),(622311,'SoNM','','Access-Reject','2019-07-20 09:17:17'),(622312,'SoNM','','Access-Reject','2019-07-20 09:17:28'),(774579,'kumi','','Access-Reject','2019-08-12 05:35:05'),(622314,'SoNM','','Access-Reject','2019-07-20 09:17:40'),(622315,'SoNM','','Access-Reject','2019-07-20 09:17:51'),(622316,'SoNM','','Access-Reject','2019-07-20 09:18:03'),(774578,'kumi','','Access-Reject','2019-08-12 05:34:34'),(622318,'SoNM','','Access-Reject','2019-07-20 09:18:14'),(622319,'SoNM','','Access-Reject','2019-07-20 09:18:25'),(622320,'SoNM','','Access-Reject','2019-07-20 09:18:37'),(774577,'kumi','','Access-Reject','2019-08-12 05:34:03'),(622322,'SoNM','','Access-Reject','2019-07-20 09:18:48'),(622323,'SoNM','','Access-Reject','2019-07-20 09:18:59'),(774576,'kumi','','Access-Reject','2019-08-12 05:33:31'),(622325,'SoNM','','Access-Reject','2019-07-20 09:19:11'),(622326,'SoNM','','Access-Reject','2019-07-20 09:19:22'),(622327,'SoNM','','Access-Reject','2019-07-20 09:19:33'),(774575,'kumi','','Access-Reject','2019-08-12 05:33:00'),(622329,'SoNM','','Access-Reject','2019-07-20 09:19:45'),(622330,'SoNM','','Access-Reject','2019-07-20 09:19:56'),(622331,'SoNM','','Access-Reject','2019-07-20 09:20:08'),(622332,'capitalhill','','Access-Accept','2019-07-20 09:20:10'),(774574,'kumi','','Access-Reject','2019-08-12 05:32:29'),(622334,'SoNM','','Access-Reject','2019-07-20 09:20:19'),(622335,'SoNM','','Access-Reject','2019-07-20 09:20:31'),(622336,'SoNM','','Access-Reject','2019-07-20 09:20:42'),(774573,'kumi','','Access-Reject','2019-08-12 05:31:58'),(622338,'SoNM','','Access-Reject','2019-07-20 09:20:53'),(622339,'SoNM','','Access-Reject','2019-07-20 09:21:05'),(774572,'kumi','','Access-Reject','2019-08-12 05:31:27'),(622341,'SoNM','','Access-Reject','2019-07-20 09:21:16'),(622342,'SoNM','','Access-Reject','2019-07-20 09:21:27'),(622343,'SoNM','','Access-Reject','2019-07-20 09:21:39'),(774571,'kumi','','Access-Reject','2019-08-12 05:30:56'),(622345,'SoNM','','Access-Reject','2019-07-20 09:21:50'),(622346,'SoNM','','Access-Reject','2019-07-20 09:22:02'),(622347,'SoNM','','Access-Reject','2019-07-20 09:22:13'),(774570,'kumi','','Access-Reject','2019-08-12 05:30:25'),(622349,'SoNM','','Access-Reject','2019-07-20 09:22:24'),(622350,'SoNM','','Access-Reject','2019-07-20 09:22:36'),(622352,'SoNM','','Access-Reject','2019-07-20 09:22:48'),(622353,'SoNM','','Access-Reject','2019-07-20 09:23:00'),(622354,'SoNM','','Access-Reject','2019-07-20 09:23:11'),(774569,'mfantsipim','','Access-Accept','2019-08-12 05:30:03'),(622356,'SoNM','','Access-Reject','2019-07-20 09:23:22'),(622357,'SoNM','','Access-Reject','2019-07-20 09:23:34'),(622358,'SoNM','','Access-Reject','2019-07-20 09:23:45'),(774568,'kumi','','Access-Reject','2019-08-12 05:29:54'),(622360,'SoNM','','Access-Reject','2019-07-20 09:23:56'),(622361,'SoNM','','Access-Reject','2019-07-20 09:24:08'),(622362,'SoNM','','Access-Reject','2019-07-20 09:24:19'),(774567,'kumi','','Access-Reject','2019-08-12 05:29:23'),(622364,'SoNM','','Access-Reject','2019-07-20 09:24:31'),(622365,'SoNM','','Access-Reject','2019-07-20 09:24:42'),(774566,'kumi','','Access-Reject','2019-08-12 05:28:52'),(622367,'SoNM','','Access-Reject','2019-07-20 09:24:53'),(622368,'SoNM','','Access-Reject','2019-07-20 09:25:05'),(622369,'SoNM','','Access-Reject','2019-07-20 09:25:16'),(774565,'kumi','','Access-Reject','2019-08-12 05:28:20'),(622371,'SoNM','','Access-Reject','2019-07-20 09:25:28'),(622372,'SoNM','','Access-Reject','2019-07-20 09:25:39'),(622373,'SoNM','','Access-Reject','2019-07-20 09:25:51'),(774564,'kumi','','Access-Reject','2019-08-12 05:27:49'),(622375,'SoNM','','Access-Reject','2019-07-20 09:26:02'),(622376,'SoNM','','Access-Reject','2019-07-20 09:26:13'),(774563,'kumi','','Access-Reject','2019-08-12 05:27:18'),(622378,'SoNM','','Access-Reject','2019-07-20 09:26:25'),(622379,'SoNM','','Access-Reject','2019-07-20 09:26:36'),(622380,'SoNM','','Access-Reject','2019-07-20 09:26:47'),(774562,'kumi','','Access-Reject','2019-08-12 05:26:47'),(622382,'SoNM','','Access-Reject','2019-07-20 09:26:59'),(622383,'SoNM','','Access-Reject','2019-07-20 09:27:10'),(622384,'SoNM','','Access-Reject','2019-07-20 09:27:22'),(774561,'kumi','','Access-Reject','2019-08-12 05:26:19'),(622386,'SoNM','','Access-Reject','2019-07-20 09:27:33'),(622387,'SoNM','','Access-Reject','2019-07-20 09:27:44'),(622388,'SoNM','','Access-Reject','2019-07-20 09:27:56'),(774560,'kumi','','Access-Reject','2019-08-12 05:25:45'),(622390,'SoNM','','Access-Reject','2019-07-20 09:28:08'),(622391,'SoNM','','Access-Reject','2019-07-20 09:28:20'),(774559,'kumi','','Access-Reject','2019-08-12 05:25:14'),(622393,'SoNM','','Access-Reject','2019-07-20 09:28:31'),(622394,'SoNM','','Access-Reject','2019-07-20 09:28:42'),(622395,'SoNM','','Access-Reject','2019-07-20 09:28:54'),(774558,'kumi','','Access-Reject','2019-08-12 05:24:43'),(622397,'SoNM','','Access-Reject','2019-07-20 09:29:05'),(622398,'SoNM','','Access-Reject','2019-07-20 09:29:16'),(622399,'SoNM','','Access-Reject','2019-07-20 09:29:28'),(774557,'kumi','','Access-Reject','2019-08-12 05:24:12'),(622401,'SoNM','','Access-Reject','2019-07-20 09:29:39'),(622402,'SoNM','','Access-Reject','2019-07-20 09:29:51'),(774556,'kumi','','Access-Reject','2019-08-12 05:23:41'),(622404,'SoNM','','Access-Reject','2019-07-20 09:30:02'),(622405,'mfantsipim','','Access-Accept','2019-07-20 09:30:04'),(622406,'capitalhill','','Access-Accept','2019-07-20 09:30:10'),(622407,'SoNM','','Access-Reject','2019-07-20 09:30:13'),(622408,'SoNM','','Access-Reject','2019-07-20 09:30:25'),(774555,'kumi','','Access-Reject','2019-08-12 05:23:10'),(622410,'SoNM','','Access-Reject','2019-07-20 09:30:36'),(622411,'SoNM','','Access-Reject','2019-07-20 09:30:47'),(622412,'SoNM','','Access-Reject','2019-07-20 09:30:59'),(774554,'kumi','','Access-Reject','2019-08-12 05:22:38'),(622414,'SoNM','','Access-Reject','2019-07-20 09:31:10'),(622415,'SoNM','','Access-Reject','2019-07-20 09:31:22'),(622416,'SoNM','','Access-Reject','2019-07-20 09:31:33'),(774553,'kumi','','Access-Reject','2019-08-12 05:22:07'),(622418,'SoNM','','Access-Reject','2019-07-20 09:31:44'),(622419,'SoNM','','Access-Reject','2019-07-20 09:31:56'),(774552,'kumi','','Access-Reject','2019-08-12 05:21:36'),(622421,'SoNM','','Access-Reject','2019-07-20 09:32:07'),(622422,'SoNM','','Access-Reject','2019-07-20 09:32:18'),(622423,'SoNM','','Access-Reject','2019-07-20 09:32:30'),(774551,'kumi','','Access-Reject','2019-08-12 05:21:05'),(622425,'SoNM','','Access-Reject','2019-07-20 09:32:41'),(622426,'SoNM','','Access-Reject','2019-07-20 09:32:53'),(622427,'SoNM','','Access-Reject','2019-07-20 09:33:04'),(774550,'kumi','','Access-Reject','2019-08-12 05:20:34'),(622429,'SoNM','','Access-Reject','2019-07-20 09:33:15'),(622430,'SoNM','','Access-Reject','2019-07-20 09:33:27'),(622431,'SoNM','','Access-Reject','2019-07-20 09:33:38'),(774549,'kumi','','Access-Reject','2019-08-12 05:20:03'),(622433,'SoNM','','Access-Reject','2019-07-20 09:33:50'),(622434,'SoNM','','Access-Reject','2019-07-20 09:34:01'),(774548,'kumi','','Access-Reject','2019-08-12 05:19:32'),(622436,'SoNM','','Access-Reject','2019-07-20 09:34:12'),(622437,'SoNM','','Access-Reject','2019-07-20 09:34:24'),(622438,'SoNM','','Access-Reject','2019-07-20 09:34:35'),(774547,'kumi','','Access-Reject','2019-08-12 05:19:01'),(622440,'SoNM','','Access-Reject','2019-07-20 09:34:46'),(622441,'SoNM','','Access-Reject','2019-07-20 09:34:58'),(622442,'SoNM','','Access-Reject','2019-07-20 09:35:09'),(774546,'kumi','','Access-Reject','2019-08-12 05:18:30'),(622444,'SoNM','','Access-Reject','2019-07-20 09:35:21'),(622445,'SoNM','','Access-Reject','2019-07-20 09:35:32'),(622446,'SoNM','','Access-Reject','2019-07-20 09:35:43'),(774545,'kumi','','Access-Reject','2019-08-12 05:17:59'),(622448,'SoNM','','Access-Reject','2019-07-20 09:35:55'),(622449,'SoNM','','Access-Reject','2019-07-20 09:36:06'),(774544,'kumi','','Access-Reject','2019-08-12 05:17:27'),(622451,'SoNM','','Access-Reject','2019-07-20 09:36:18'),(622452,'SoNM','','Access-Reject','2019-07-20 09:36:29'),(622453,'SoNM','','Access-Reject','2019-07-20 09:36:40'),(774543,'kumi','','Access-Reject','2019-08-12 05:16:56'),(622455,'SoNM','','Access-Reject','2019-07-20 09:36:52'),(622456,'SoNM','','Access-Reject','2019-07-20 09:37:03'),(622457,'SoNM','','Access-Reject','2019-07-20 09:37:14'),(774542,'kumi','','Access-Reject','2019-08-12 05:16:25'),(622459,'SoNM','','Access-Reject','2019-07-20 09:37:26'),(622460,'SoNM','','Access-Reject','2019-07-20 09:37:37'),(774541,'kumi','','Access-Reject','2019-08-12 05:15:54'),(622462,'SoNM','','Access-Reject','2019-07-20 09:37:49'),(622463,'SoNM','','Access-Reject','2019-07-20 09:38:00'),(622464,'SoNM','','Access-Reject','2019-07-20 09:38:11'),(774540,'kumi','','Access-Reject','2019-08-12 05:15:23'),(622466,'SoNM','','Access-Reject','2019-07-20 09:38:23'),(622467,'SoNM','','Access-Reject','2019-07-20 09:38:34'),(622468,'SoNM','','Access-Reject','2019-07-20 09:38:46'),(774539,'kumi','','Access-Reject','2019-08-12 05:14:52'),(622470,'SoNM','','Access-Reject','2019-07-20 09:38:57'),(622471,'SoNM','','Access-Reject','2019-07-20 09:39:08'),(622472,'SoNM','','Access-Reject','2019-07-20 09:39:20'),(774538,'kumi','','Access-Reject','2019-08-12 05:14:21'),(622474,'SoNM','','Access-Reject','2019-07-20 09:39:31'),(622475,'SoNM','','Access-Reject','2019-07-20 09:39:42'),(774537,'kumi','','Access-Reject','2019-08-12 05:13:50'),(622477,'SoNM','','Access-Reject','2019-07-20 09:39:54'),(622478,'SoNM','','Access-Reject','2019-07-20 09:40:05'),(622479,'capitalhill','','Access-Accept','2019-07-20 09:40:10'),(622480,'SoNM','','Access-Reject','2019-07-20 09:40:17'),(774536,'kumi','','Access-Reject','2019-08-12 05:13:19'),(622482,'SoNM','','Access-Reject','2019-07-20 09:40:28'),(622483,'SoNM','','Access-Reject','2019-07-20 09:40:39'),(622484,'SoNM','','Access-Reject','2019-07-20 09:40:51'),(774535,'kumi','','Access-Reject','2019-08-12 05:12:48'),(622486,'SoNM','','Access-Reject','2019-07-20 09:41:02'),(622487,'SoNM','','Access-Reject','2019-07-20 09:41:13'),(622488,'SoNM','','Access-Reject','2019-07-20 09:41:25'),(774534,'kumi','','Access-Reject','2019-08-12 05:12:16'),(622490,'SoNM','','Access-Reject','2019-07-20 09:41:36'),(622491,'SoNM','','Access-Reject','2019-07-20 09:41:48'),(774533,'kumi','','Access-Reject','2019-08-12 05:11:45'),(622493,'SoNM','','Access-Reject','2019-07-20 09:41:59'),(622494,'SoNM','','Access-Reject','2019-07-20 09:42:11'),(622495,'SoNM','','Access-Reject','2019-07-20 09:42:22'),(774532,'kumi','','Access-Reject','2019-08-12 05:11:14'),(622497,'SoNM','','Access-Reject','2019-07-20 09:42:33'),(622498,'SoNM','','Access-Reject','2019-07-20 09:42:45'),(622499,'SoNM','','Access-Reject','2019-07-20 09:42:56'),(774531,'kumi','','Access-Reject','2019-08-12 05:10:43'),(622501,'SoNM','','Access-Reject','2019-07-20 09:43:08'),(622502,'SoNM','','Access-Reject','2019-07-20 09:43:19'),(622504,'SoNM','','Access-Reject','2019-07-20 09:43:30'),(622505,'SoNM','','Access-Reject','2019-07-20 09:43:42'),(622506,'SoNM','','Access-Reject','2019-07-20 09:43:53'),(774530,'britwums','','Access-Accept','2019-08-12 05:10:24'),(622508,'SoNM','','Access-Reject','2019-07-20 09:44:04'),(622509,'SoNM','','Access-Reject','2019-07-20 09:44:16'),(622510,'SoNM','','Access-Reject','2019-07-20 09:44:27'),(774529,'kumi','','Access-Reject','2019-08-12 05:10:12'),(622512,'SoNM','','Access-Reject','2019-07-20 09:44:39'),(622513,'SoNM','','Access-Reject','2019-07-20 09:44:50'),(622514,'SoNM','','Access-Reject','2019-07-20 09:45:01'),(622516,'SoNM','','Access-Reject','2019-07-20 09:45:13'),(622517,'SoNM','','Access-Reject','2019-07-20 09:45:24'),(774528,'mfantsipim','','Access-Accept','2019-08-12 05:10:03'),(622519,'SoNM','','Access-Reject','2019-07-20 09:45:36'),(622520,'SoNM','','Access-Reject','2019-07-20 09:45:48'),(622521,'SoNM','','Access-Reject','2019-07-20 09:45:59'),(774527,'kumi','','Access-Reject','2019-08-12 05:09:41'),(622523,'SoNM','','Access-Reject','2019-07-20 09:46:11'),(622524,'SoNM','','Access-Reject','2019-07-20 09:46:22'),(622525,'SoNM','','Access-Reject','2019-07-20 09:46:33'),(774526,'kumi','','Access-Reject','2019-08-12 05:09:10'),(622527,'SoNM','','Access-Reject','2019-07-20 09:46:45'),(622528,'SoNM','','Access-Reject','2019-07-20 09:46:56'),(622529,'SoNM','','Access-Reject','2019-07-20 09:47:08'),(774525,'kumi','','Access-Reject','2019-08-12 05:08:39'),(622531,'SoNM','','Access-Reject','2019-07-20 09:47:19'),(622532,'SoNM','','Access-Reject','2019-07-20 09:47:30'),(774524,'kumi','','Access-Reject','2019-08-12 05:08:08'),(622534,'SoNM','','Access-Reject','2019-07-20 09:47:42'),(622535,'SoNM','','Access-Reject','2019-07-20 09:47:53'),(622536,'SoNM','','Access-Reject','2019-07-20 09:48:05'),(774523,'kumi','','Access-Reject','2019-08-12 05:07:37'),(622538,'SoNM','','Access-Reject','2019-07-20 09:48:16'),(622539,'SoNM','','Access-Reject','2019-07-20 09:48:27'),(622540,'SoNM','','Access-Reject','2019-07-20 09:48:39'),(774522,'kumi','','Access-Reject','2019-08-12 05:07:05'),(622542,'SoNM','','Access-Reject','2019-07-20 09:48:50'),(622543,'SoNM','','Access-Reject','2019-07-20 09:49:02'),(774521,'kumi','','Access-Reject','2019-08-12 05:06:34'),(622545,'SoNM','','Access-Reject','2019-07-20 09:49:13'),(622546,'SoNM','','Access-Reject','2019-07-20 09:49:24'),(622547,'SoNM','','Access-Reject','2019-07-20 09:49:36'),(774520,'kumi','','Access-Reject','2019-08-12 05:06:03'),(622549,'SoNM','','Access-Reject','2019-07-20 09:49:47'),(622550,'SoNM','','Access-Reject','2019-07-20 09:49:58'),(622551,'mfantsipim','','Access-Accept','2019-07-20 09:50:04'),(622552,'SoNM','','Access-Reject','2019-07-20 09:50:10'),(622553,'capitalhill','','Access-Accept','2019-07-20 09:50:10'),(774519,'kumi','','Access-Reject','2019-08-12 05:05:32'),(622555,'SoNM','','Access-Reject','2019-07-20 09:50:21'),(622556,'SoNM','','Access-Reject','2019-07-20 09:50:32'),(622557,'SoNM','','Access-Reject','2019-07-20 09:50:44'),(774518,'kumi','','Access-Reject','2019-08-12 05:05:01'),(622559,'SoNM','','Access-Reject','2019-07-20 09:50:55'),(622560,'SoNM','','Access-Reject','2019-07-20 09:51:07'),(774517,'kumi','','Access-Reject','2019-08-12 05:04:30'),(622562,'SoNM','','Access-Reject','2019-07-20 09:51:18'),(622563,'SoNM','','Access-Reject','2019-07-20 09:51:29'),(622564,'SoNM','','Access-Reject','2019-07-20 09:51:41'),(774516,'kumi','','Access-Reject','2019-08-12 05:03:59'),(622566,'SoNM','','Access-Reject','2019-07-20 09:51:52'),(622567,'SoNM','','Access-Reject','2019-07-20 09:52:04'),(622568,'SoNM','','Access-Reject','2019-07-20 09:52:15'),(774515,'kumi','','Access-Reject','2019-08-12 05:03:28'),(622570,'SoNM','','Access-Reject','2019-07-20 09:52:26'),(622571,'SoNM','','Access-Reject','2019-07-20 09:52:38'),(622572,'SoNM','','Access-Reject','2019-07-20 09:52:49'),(774514,'kumi','','Access-Reject','2019-08-12 05:02:57'),(622574,'SoNM','','Access-Reject','2019-07-20 09:53:00'),(622575,'SoNM','','Access-Reject','2019-07-20 09:53:12'),(774513,'kumi','','Access-Reject','2019-08-12 05:02:26'),(622577,'SoNM','','Access-Reject','2019-07-20 09:53:23'),(622578,'SoNM','','Access-Reject','2019-07-20 09:53:34'),(622579,'SoNM','','Access-Reject','2019-07-20 09:53:46'),(774512,'kumi','','Access-Reject','2019-08-12 05:01:54'),(622581,'SoNM','','Access-Reject','2019-07-20 09:53:57'),(622582,'SoNM','','Access-Reject','2019-07-20 09:54:09'),(622583,'SoNM','','Access-Reject','2019-07-20 09:54:20'),(774511,'kumi','','Access-Reject','2019-08-12 05:01:23'),(622585,'SoNM','','Access-Reject','2019-07-20 09:54:31'),(622586,'SoNM','','Access-Reject','2019-07-20 09:54:43'),(774510,'kumi','','Access-Reject','2019-08-12 05:00:52'),(622588,'SoNM','','Access-Reject','2019-07-20 09:54:54'),(622589,'SoNM','','Access-Reject','2019-07-20 09:55:06'),(622590,'SoNM','','Access-Reject','2019-07-20 09:55:17'),(774509,'kumi','','Access-Reject','2019-08-12 05:00:21'),(622592,'SoNM','','Access-Reject','2019-07-20 09:55:28'),(622593,'SoNM','','Access-Reject','2019-07-20 09:55:40'),(622594,'SoNM','','Access-Reject','2019-07-20 09:55:51'),(774508,'kumi','','Access-Reject','2019-08-12 04:59:50'),(622596,'SoNM','','Access-Reject','2019-07-20 09:56:03'),(622597,'SoNM','','Access-Reject','2019-07-20 09:56:14'),(622598,'SoNM','','Access-Reject','2019-07-20 09:56:26'),(774507,'kumi','','Access-Reject','2019-08-12 04:59:19'),(622600,'SoNM','','Access-Reject','2019-07-20 09:56:38'),(622601,'SoNM','','Access-Reject','2019-07-20 09:56:49'),(774506,'kumi','','Access-Reject','2019-08-12 04:58:48'),(622603,'SoNM','','Access-Reject','2019-07-20 09:57:01'),(622604,'SoNM','','Access-Reject','2019-07-20 09:57:12'),(622605,'SoNM','','Access-Reject','2019-07-20 09:57:23'),(774505,'kumi','','Access-Reject','2019-08-12 04:58:17'),(622607,'SoNM','','Access-Reject','2019-07-20 09:57:35'),(622608,'SoNM','','Access-Reject','2019-07-20 09:57:46'),(622609,'SoNM','','Access-Reject','2019-07-20 09:57:58'),(774504,'kumi','','Access-Reject','2019-08-12 04:57:46'),(622611,'SoNM','','Access-Reject','2019-07-20 09:58:09'),(622612,'SoNM','','Access-Reject','2019-07-20 09:58:20'),(622613,'SoNM','','Access-Reject','2019-07-20 09:58:32'),(774503,'kumi','','Access-Reject','2019-08-12 04:57:15'),(622615,'SoNM','','Access-Reject','2019-07-20 09:58:43'),(622616,'SoNM','','Access-Reject','2019-07-20 09:58:54'),(774502,'kumi','','Access-Reject','2019-08-12 04:56:44'),(622618,'SoNM','','Access-Reject','2019-07-20 09:59:06'),(622619,'SoNM','','Access-Reject','2019-07-20 09:59:17'),(622620,'SoNM','','Access-Reject','2019-07-20 09:59:29'),(774501,'kumi','','Access-Reject','2019-08-12 04:56:12'),(622622,'SoNM','','Access-Reject','2019-07-20 09:59:40'),(622623,'SoNM','','Access-Reject','2019-07-20 09:59:51'),(622624,'SoNM','','Access-Reject','2019-07-20 10:00:03'),(774500,'kumi','','Access-Reject','2019-08-12 04:55:41'),(622626,'capitalhill','','Access-Accept','2019-07-20 10:00:10'),(622627,'SoNM','','Access-Reject','2019-07-20 10:00:14'),(622628,'SoNM','','Access-Reject','2019-07-20 10:00:25'),(774499,'kumi','','Access-Reject','2019-08-12 04:55:10'),(622630,'SoNM','','Access-Reject','2019-07-20 10:00:37'),(622631,'SoNM','','Access-Reject','2019-07-20 10:00:48'),(622632,'SoNM','','Access-Reject','2019-07-20 10:01:00'),(774498,'kumi','','Access-Reject','2019-08-12 04:54:39'),(622634,'SoNM','','Access-Reject','2019-07-20 10:01:11'),(622635,'SoNM','','Access-Reject','2019-07-20 10:01:22'),(622636,'SoNM','','Access-Reject','2019-07-20 10:01:34'),(774497,'kumi','','Access-Reject','2019-08-12 04:54:08'),(622638,'SoNM','','Access-Reject','2019-07-20 10:01:45'),(622639,'SoNM','','Access-Reject','2019-07-20 10:01:57'),(622640,'SoNM','','Access-Reject','2019-07-20 10:02:08'),(774496,'kumi','','Access-Reject','2019-08-12 04:53:37'),(622642,'SoNM','','Access-Reject','2019-07-20 10:02:19'),(622643,'SoNM','','Access-Reject','2019-07-20 10:02:31'),(774495,'kumi','','Access-Reject','2019-08-12 04:53:06'),(622645,'SoNM','','Access-Reject','2019-07-20 10:02:42'),(622646,'SoNM','','Access-Reject','2019-07-20 10:02:53'),(622647,'SoNM','','Access-Reject','2019-07-20 10:03:05'),(774494,'kumi','','Access-Reject','2019-08-12 04:52:35'),(622649,'SoNM','','Access-Reject','2019-07-20 10:03:16'),(622650,'SoNM','','Access-Reject','2019-07-20 10:03:28'),(622651,'SoNM','','Access-Reject','2019-07-20 10:03:39'),(774493,'kumi','','Access-Reject','2019-08-12 04:52:04'),(622653,'SoNM','','Access-Reject','2019-07-20 10:03:50'),(622654,'SoNM','','Access-Reject','2019-07-20 10:04:02'),(622655,'SoNM','','Access-Reject','2019-07-20 10:04:13'),(774492,'kumi','','Access-Reject','2019-08-12 04:51:33'),(622657,'SoNM','','Access-Reject','2019-07-20 10:04:25'),(622658,'SoNM','','Access-Reject','2019-07-20 10:04:36'),(774491,'kumi','','Access-Reject','2019-08-12 04:51:01'),(622660,'SoNM','','Access-Reject','2019-07-20 10:04:47'),(622661,'SoNM','','Access-Reject','2019-07-20 10:04:59'),(622662,'SoNM','','Access-Reject','2019-07-20 10:05:10'),(774490,'kumi','','Access-Reject','2019-08-12 04:50:30'),(622664,'SoNM','','Access-Reject','2019-07-20 10:05:21'),(622665,'SoNM','','Access-Reject','2019-07-20 10:05:33'),(622666,'SoNM','','Access-Reject','2019-07-20 10:05:44'),(622668,'SoNM','','Access-Reject','2019-07-20 10:05:56'),(622669,'SoNM','','Access-Reject','2019-07-20 10:06:07'),(774489,'mfantsipim','','Access-Accept','2019-08-12 04:50:03'),(622671,'SoNM','','Access-Reject','2019-07-20 10:06:18'),(622672,'SoNM','','Access-Reject','2019-07-20 10:06:30'),(622673,'SoNM','','Access-Reject','2019-07-20 10:06:41'),(774488,'kumi','','Access-Reject','2019-08-12 04:49:59'),(622675,'SoNM','','Access-Reject','2019-07-20 10:06:53'),(622676,'SoNM','','Access-Reject','2019-07-20 10:07:04'),(622677,'SoNM','','Access-Reject','2019-07-20 10:07:15'),(774487,'kumi','','Access-Reject','2019-08-12 04:49:28'),(622679,'SoNM','','Access-Reject','2019-07-20 10:07:27'),(622680,'SoNM','','Access-Reject','2019-07-20 10:07:38'),(622681,'SoNM','','Access-Reject','2019-07-20 10:07:50'),(774486,'kumi','','Access-Reject','2019-08-12 04:48:57'),(622683,'SoNM','','Access-Reject','2019-07-20 10:08:01'),(622684,'SoNM','','Access-Reject','2019-07-20 10:08:12'),(774485,'kumi','','Access-Reject','2019-08-12 04:48:26'),(622686,'SoNM','','Access-Reject','2019-07-20 10:08:24'),(622687,'SoNM','','Access-Reject','2019-07-20 10:08:35'),(622688,'SoNM','','Access-Reject','2019-07-20 10:08:46'),(774484,'kumi','','Access-Reject','2019-08-12 04:47:55'),(622690,'SoNM','','Access-Reject','2019-07-20 10:08:58'),(622691,'SoNM','','Access-Reject','2019-07-20 10:09:09'),(622692,'SoNM','','Access-Reject','2019-07-20 10:09:20'),(774483,'kumi','','Access-Reject','2019-08-12 04:47:24'),(622694,'SoNM','','Access-Reject','2019-07-20 10:09:32'),(622695,'SoNM','','Access-Reject','2019-07-20 10:09:43'),(622696,'SoNM','','Access-Reject','2019-07-20 10:09:55'),(774482,'kumi','','Access-Reject','2019-08-12 04:46:53'),(622698,'mfantsipim','','Access-Accept','2019-07-20 10:10:04'),(909681,'baduwa','','Access-Accept','2019-09-20 15:27:34'),(622700,'SoNM','','Access-Reject','2019-07-20 10:10:06'),(622701,'capitalhill','','Access-Accept','2019-07-20 10:10:10'),(622702,'SoNM','','Access-Reject','2019-07-20 10:10:18'),(622703,'cegrad','','Access-Accept','2019-07-20 10:10:21'),(774481,'kumi','','Access-Reject','2019-08-12 04:46:22'),(622705,'SoNM','','Access-Reject','2019-07-20 10:10:29'),(622706,'SoNM','','Access-Reject','2019-07-20 10:10:40'),(622707,'SoNM','','Access-Reject','2019-07-20 10:10:52'),(774480,'kumi','','Access-Reject','2019-08-12 04:45:50'),(622709,'affiliation','','Access-Accept','2019-07-20 10:10:58'),(622710,'SoNM','','Access-Reject','2019-07-20 10:11:03'),(622711,'SoNM','','Access-Reject','2019-07-20 10:11:15'),(622712,'SoNM','','Access-Reject','2019-07-20 10:11:26'),(774479,'kumi','','Access-Reject','2019-08-12 04:45:19'),(622714,'SoNM','','Access-Reject','2019-07-20 10:11:38'),(622715,'SoNM','','Access-Reject','2019-07-20 10:11:49'),(774478,'kumi','','Access-Reject','2019-08-12 04:44:48'),(622717,'SoNM','','Access-Reject','2019-07-20 10:12:00'),(622718,'SoNM','','Access-Reject','2019-07-20 10:12:12'),(622719,'SoNM','','Access-Reject','2019-07-20 10:12:23'),(774477,'kumi','','Access-Reject','2019-08-12 04:44:17'),(622721,'SoNM','','Access-Reject','2019-07-20 10:12:34'),(622722,'SoNM','','Access-Reject','2019-07-20 10:12:46'),(622723,'SoNM','','Access-Reject','2019-07-20 10:12:57'),(774476,'kumi','','Access-Reject','2019-08-12 04:43:46'),(622725,'SoNM','','Access-Reject','2019-07-20 10:13:08'),(622726,'SoNM','','Access-Reject','2019-07-20 10:13:20'),(622727,'SoNM','','Access-Reject','2019-07-20 10:13:31'),(774475,'kumi','','Access-Reject','2019-08-12 04:43:15'),(622729,'SoNM','','Access-Reject','2019-07-20 10:13:43'),(622730,'SoNM','','Access-Reject','2019-07-20 10:13:54'),(774474,'kumi','','Access-Reject','2019-08-12 04:42:44'),(622732,'SoNM','','Access-Reject','2019-07-20 10:14:05'),(622733,'SoNM','','Access-Reject','2019-07-20 10:14:17'),(622734,'SoNM','','Access-Reject','2019-07-20 10:14:28'),(774473,'kumi','','Access-Reject','2019-08-12 04:42:13'),(622736,'SoNM','','Access-Reject','2019-07-20 10:14:40'),(622737,'SoNM','','Access-Reject','2019-07-20 10:14:51'),(622738,'SoNM','','Access-Reject','2019-07-20 10:15:02'),(774472,'kumi','','Access-Reject','2019-08-12 04:41:42'),(622740,'SoNM','','Access-Reject','2019-07-20 10:15:14'),(622741,'SoNM','','Access-Reject','2019-07-20 10:15:25'),(622742,'SoNM','','Access-Reject','2019-07-20 10:15:36'),(774471,'kumi','','Access-Reject','2019-08-12 04:41:11'),(622744,'SoNM','','Access-Reject','2019-07-20 10:15:48'),(622745,'SoNM','','Access-Reject','2019-07-20 10:15:59'),(774470,'kumi','','Access-Reject','2019-08-12 04:40:39'),(622747,'SoNM','','Access-Reject','2019-07-20 10:16:11'),(622748,'SoNM','','Access-Reject','2019-07-20 10:16:22'),(622749,'SoNM','','Access-Reject','2019-07-20 10:16:33'),(774469,'kumi','','Access-Reject','2019-08-12 04:40:08'),(622751,'SoNM','','Access-Reject','2019-07-20 10:16:45'),(622752,'SoNM','','Access-Reject','2019-07-20 10:16:56'),(622753,'SoNM','','Access-Reject','2019-07-20 10:17:07'),(774468,'kumi','','Access-Reject','2019-08-12 04:39:37'),(622755,'SoNM','','Access-Reject','2019-07-20 10:17:19'),(622756,'SoNM','','Access-Reject','2019-07-20 10:17:30'),(622757,'SoNM','','Access-Reject','2019-07-20 10:17:42'),(774467,'kumi','','Access-Reject','2019-08-12 04:39:06'),(622759,'SoNM','','Access-Reject','2019-07-20 10:17:53'),(622760,'SoNM','','Access-Reject','2019-07-20 10:18:04'),(774466,'kumi','','Access-Reject','2019-08-12 04:38:35'),(622762,'SoNM','','Access-Reject','2019-07-20 10:18:16'),(622763,'SoNM','','Access-Reject','2019-07-20 10:18:27'),(622764,'SoNM','','Access-Reject','2019-07-20 10:18:38'),(774465,'kumi','','Access-Reject','2019-08-12 04:38:04'),(622766,'SoNM','','Access-Reject','2019-07-20 10:18:50'),(622767,'SoNM','','Access-Reject','2019-07-20 10:19:01'),(622768,'SoNM','','Access-Reject','2019-07-20 10:19:13'),(774464,'kumi','','Access-Reject','2019-08-12 04:37:33'),(622770,'SoNM','','Access-Reject','2019-07-20 10:19:24'),(622771,'SoNM','','Access-Reject','2019-07-20 10:19:35'),(774463,'kumi','','Access-Reject','2019-08-12 04:37:02'),(622773,'SoNM','','Access-Reject','2019-07-20 10:19:47'),(622774,'SoNM','','Access-Reject','2019-07-20 10:19:58'),(622775,'SoNM','','Access-Reject','2019-07-20 10:20:10'),(774462,'kumi','','Access-Reject','2019-08-12 04:36:31'),(622777,'SoNM','','Access-Reject','2019-07-20 10:20:21'),(622778,'SoNM','','Access-Reject','2019-07-20 10:20:32'),(622779,'SoNM','','Access-Reject','2019-07-20 10:20:44'),(774461,'kumi','','Access-Reject','2019-08-12 04:36:00'),(622781,'SoNM','','Access-Reject','2019-07-20 10:20:55'),(622782,'SoNM','','Access-Reject','2019-07-20 10:21:06'),(622783,'SoNM','','Access-Reject','2019-07-20 10:21:18'),(774460,'kumi','','Access-Reject','2019-08-12 04:35:28'),(622785,'SoNM','','Access-Reject','2019-07-20 10:21:29'),(622786,'SoNM','','Access-Reject','2019-07-20 10:21:41'),(774459,'kumi','','Access-Reject','2019-08-12 04:34:57'),(622788,'SoNM','','Access-Reject','2019-07-20 10:21:52'),(622789,'SoNM','','Access-Reject','2019-07-20 10:22:03'),(622790,'SoNM','','Access-Reject','2019-07-20 10:22:15'),(774458,'kumi','','Access-Reject','2019-08-12 04:34:26'),(622792,'SoNM','','Access-Reject','2019-07-20 10:22:27'),(622793,'SoNM','','Access-Reject','2019-07-20 10:22:39'),(622794,'SoNM','','Access-Reject','2019-07-20 10:22:50'),(774457,'kumi','','Access-Reject','2019-08-12 04:33:55'),(622796,'SoNM','','Access-Reject','2019-07-20 10:23:01'),(622797,'SoNM','','Access-Reject','2019-07-20 10:23:13'),(622798,'SoNM','','Access-Reject','2019-07-20 10:23:24'),(774456,'kumi','','Access-Reject','2019-08-12 04:33:24'),(622800,'SoNM','','Access-Reject','2019-07-20 10:23:35'),(622801,'SoNM','','Access-Reject','2019-07-20 10:23:47'),(774455,'kumi','','Access-Reject','2019-08-12 04:32:53'),(622803,'SoNM','','Access-Reject','2019-07-20 10:23:58'),(622804,'baduwa','','Access-Accept','2019-07-20 10:24:02'),(622805,'SoNM','','Access-Reject','2019-07-20 10:24:10'),(622806,'SoNM','','Access-Reject','2019-07-20 10:24:21'),(774454,'kumi','','Access-Reject','2019-08-12 04:32:22'),(622808,'dodoos','','Access-Accept','2019-07-20 10:24:29'),(622809,'SoNM','','Access-Reject','2019-07-20 10:24:32'),(622810,'SoNM','','Access-Reject','2019-07-20 10:24:44'),(622811,'adukpos','','Access-Accept','2019-07-20 10:24:46'),(622812,'capitalhill','','Access-Accept','2019-07-20 10:24:50'),(622813,'SoNM','','Access-Reject','2019-07-20 10:24:55'),(774453,'kumi','','Access-Reject','2019-08-12 04:31:51'),(622815,'SoNM','','Access-Reject','2019-07-20 10:25:07'),(622816,'SoNM','','Access-Reject','2019-07-20 10:25:18'),(774452,'kumi','','Access-Reject','2019-08-12 04:31:23'),(622818,'SoNM','','Access-Reject','2019-07-20 10:25:29'),(622819,'SoNM','','Access-Reject','2019-07-20 10:25:41'),(622820,'SoNM','','Access-Reject','2019-07-20 10:25:52'),(774451,'kumi','','Access-Reject','2019-08-12 04:30:49'),(622822,'SoNM','','Access-Reject','2019-07-20 10:26:04'),(622823,'SoNM','','Access-Reject','2019-07-20 10:26:15'),(622824,'SoNM','','Access-Reject','2019-07-20 10:26:27'),(774450,'kumi','','Access-Reject','2019-08-12 04:30:18'),(622826,'SoNM','','Access-Reject','2019-07-20 10:26:38'),(622827,'SoNM','','Access-Reject','2019-07-20 10:26:49'),(622828,'SoNM','','Access-Reject','2019-07-20 10:27:01'),(622830,'SoNM','','Access-Reject','2019-07-20 10:27:12'),(622831,'SoNM','','Access-Reject','2019-07-20 10:27:23'),(774449,'mfantsipim','','Access-Accept','2019-08-12 04:30:03'),(622833,'SoNM','','Access-Reject','2019-07-20 10:27:35'),(622834,'SoNM','','Access-Reject','2019-07-20 10:27:46'),(622835,'SoNM','','Access-Reject','2019-07-20 10:27:58'),(774448,'kumi','','Access-Reject','2019-08-12 04:29:46'),(622837,'SoNM','','Access-Reject','2019-07-20 10:28:09'),(622838,'SoNM','','Access-Reject','2019-07-20 10:28:20'),(622839,'SoNM','','Access-Reject','2019-07-20 10:28:32'),(774447,'kumi','','Access-Reject','2019-08-12 04:29:15'),(622841,'SoNM','','Access-Reject','2019-07-20 10:28:43'),(622842,'SoNM','','Access-Reject','2019-07-20 10:28:55'),(622843,'SoNM','','Access-Reject','2019-07-20 10:29:06'),(774446,'kumi','','Access-Reject','2019-08-12 04:28:44'),(622845,'SoNM','','Access-Reject','2019-07-20 10:29:17'),(622846,'SoNM','','Access-Reject','2019-07-20 10:29:29'),(774445,'kumi','','Access-Reject','2019-08-12 04:28:13'),(622848,'SoNM','','Access-Reject','2019-07-20 10:29:40'),(622849,'SoNM','','Access-Reject','2019-07-20 10:29:52'),(622850,'SoNM','','Access-Reject','2019-07-20 10:30:03'),(622851,'mfantsipim','','Access-Accept','2019-07-20 10:30:04'),(774444,'kumi','','Access-Reject','2019-08-12 04:27:42'),(622853,'capitalhill','','Access-Accept','2019-07-20 10:30:10'),(622854,'SoNM','','Access-Reject','2019-07-20 10:30:14'),(622855,'SoNM','','Access-Reject','2019-07-20 10:30:26'),(622856,'SoNM','','Access-Reject','2019-07-20 10:30:37'),(774443,'kumi','','Access-Reject','2019-08-12 04:27:11'),(622858,'SoNM','','Access-Reject','2019-07-20 10:30:49'),(622859,'SoNM','','Access-Reject','2019-07-20 10:31:00'),(774442,'kumi','','Access-Reject','2019-08-12 04:26:40'),(622861,'SoNM','','Access-Reject','2019-07-20 10:31:11'),(622862,'SoNM','','Access-Reject','2019-07-20 10:31:23'),(622863,'SoNM','','Access-Reject','2019-07-20 10:31:34'),(774441,'kumi','','Access-Reject','2019-08-12 04:26:09'),(622865,'SoNM','','Access-Reject','2019-07-20 10:31:46'),(622866,'SoNM','','Access-Reject','2019-07-20 10:31:57'),(622867,'SoNM','','Access-Reject','2019-07-20 10:32:08'),(774440,'kumi','','Access-Reject','2019-08-12 04:25:38'),(622869,'SoNM','','Access-Reject','2019-07-20 10:32:20'),(622870,'SoNM','','Access-Reject','2019-07-20 10:32:31'),(622871,'SoNM','','Access-Reject','2019-07-20 10:32:43'),(774439,'kumi','','Access-Reject','2019-08-12 04:25:07'),(622873,'SoNM','','Access-Reject','2019-07-20 10:32:55'),(622874,'SoNM','','Access-Reject','2019-07-20 10:33:06'),(774438,'kumi','','Access-Reject','2019-08-12 04:24:35'),(622876,'SoNM','','Access-Reject','2019-07-20 10:33:18'),(622877,'SoNM','','Access-Reject','2019-07-20 10:33:29'),(622878,'SoNM','','Access-Reject','2019-07-20 10:33:40'),(774437,'kumi','','Access-Reject','2019-08-12 04:24:04'),(622880,'SoNM','','Access-Reject','2019-07-20 10:33:52'),(622881,'SoNM','','Access-Reject','2019-07-20 10:34:03'),(622882,'SoNM','','Access-Reject','2019-07-20 10:34:15'),(774436,'kumi','','Access-Reject','2019-08-12 04:23:33'),(622884,'SoNM','','Access-Reject','2019-07-20 10:34:26'),(622885,'SoNM','','Access-Reject','2019-07-20 10:34:38'),(774435,'kumi','','Access-Reject','2019-08-12 04:23:02'),(622887,'SoNM','','Access-Reject','2019-07-20 10:34:49'),(622888,'SoNM','','Access-Reject','2019-07-20 10:35:00'),(622889,'SoNM','','Access-Reject','2019-07-20 10:35:12'),(774434,'kumi','','Access-Reject','2019-08-12 04:22:31'),(622891,'SoNM','','Access-Reject','2019-07-20 10:35:23'),(622892,'SoNM','','Access-Reject','2019-07-20 10:35:35'),(622893,'SoNM','','Access-Reject','2019-07-20 10:35:46'),(774433,'kumi','','Access-Reject','2019-08-12 04:22:00'),(622895,'SoNM','','Access-Reject','2019-07-20 10:35:57'),(622896,'SoNM','','Access-Reject','2019-07-20 10:36:09'),(622897,'SoNM','','Access-Reject','2019-07-20 10:36:20'),(774432,'kumi','','Access-Reject','2019-08-12 04:21:29'),(622899,'SoNM','','Access-Reject','2019-07-20 10:36:32'),(622900,'SoNM','','Access-Reject','2019-07-20 10:36:43'),(774431,'kumi','','Access-Reject','2019-08-12 04:20:58'),(622902,'SoNM','','Access-Reject','2019-07-20 10:36:54'),(622903,'SoNM','','Access-Reject','2019-07-20 10:37:06'),(622904,'SoNM','','Access-Reject','2019-07-20 10:37:17'),(774430,'kumi','','Access-Reject','2019-08-12 04:20:27'),(622906,'SoNM','','Access-Reject','2019-07-20 10:37:29'),(622907,'SoNM','','Access-Reject','2019-07-20 10:37:40'),(622908,'SoNM','','Access-Reject','2019-07-20 10:37:51'),(774429,'kumi','','Access-Reject','2019-08-12 04:19:56'),(622910,'SoNM','','Access-Reject','2019-07-20 10:38:03'),(622911,'SoNM','','Access-Reject','2019-07-20 10:38:14'),(622912,'SoNM','','Access-Reject','2019-07-20 10:38:26'),(774428,'kumi','','Access-Reject','2019-08-12 04:19:24'),(622914,'SoNM','','Access-Reject','2019-07-20 10:38:37'),(622915,'SoNM','','Access-Reject','2019-07-20 10:38:48'),(774427,'kumi','','Access-Reject','2019-08-12 04:18:53'),(622917,'SoNM','','Access-Reject','2019-07-20 10:39:00'),(622918,'SoNM','','Access-Reject','2019-07-20 10:39:11'),(622919,'SoNM','','Access-Reject','2019-07-20 10:39:22'),(774426,'kumi','','Access-Reject','2019-08-12 04:18:22'),(622921,'SoNM','','Access-Reject','2019-07-20 10:39:34'),(622922,'SoNM','','Access-Reject','2019-07-20 10:39:45'),(622923,'SoNM','','Access-Reject','2019-07-20 10:39:57'),(774425,'kumi','','Access-Reject','2019-08-12 04:17:51'),(622925,'SoNM','','Access-Reject','2019-07-20 10:40:08'),(622926,'capitalhill','','Access-Accept','2019-07-20 10:40:10'),(622927,'SoNM','','Access-Reject','2019-07-20 10:40:19'),(774424,'kumi','','Access-Reject','2019-08-12 04:17:20'),(622929,'SoNM','','Access-Reject','2019-07-20 10:40:31'),(622930,'SoNM','','Access-Reject','2019-07-20 10:40:42'),(622931,'SoNM','','Access-Reject','2019-07-20 10:40:54'),(774423,'kumi','','Access-Reject','2019-08-12 04:16:49'),(622933,'SoNM','','Access-Reject','2019-07-20 10:41:05'),(622934,'SoNM','','Access-Reject','2019-07-20 10:41:16'),(622935,'SoNM','','Access-Reject','2019-07-20 10:41:28'),(774422,'kumi','','Access-Reject','2019-08-12 04:16:18'),(622937,'SoNM','','Access-Reject','2019-07-20 10:41:39'),(622938,'SoNM','','Access-Reject','2019-07-20 10:41:51'),(622939,'SoNM','','Access-Reject','2019-07-20 10:42:02'),(774421,'kumi','','Access-Reject','2019-08-12 04:15:47'),(622941,'SoNM','','Access-Reject','2019-07-20 10:42:13'),(622942,'SoNM','','Access-Reject','2019-07-20 10:42:25'),(774420,'kumi','','Access-Reject','2019-08-12 04:15:16'),(622944,'SoNM','','Access-Reject','2019-07-20 10:42:36'),(622945,'SoNM','','Access-Reject','2019-07-20 10:42:48'),(622946,'SoNM','','Access-Reject','2019-07-20 10:42:59'),(774419,'kumi','','Access-Reject','2019-08-12 04:14:45'),(622948,'SoNM','','Access-Reject','2019-07-20 10:43:11'),(622949,'SoNM','','Access-Reject','2019-07-20 10:43:22'),(622950,'SoNM','','Access-Reject','2019-07-20 10:43:33'),(774418,'kumi','','Access-Reject','2019-08-12 04:14:13'),(622952,'SoNM','','Access-Reject','2019-07-20 10:43:45'),(622953,'SoNM','','Access-Reject','2019-07-20 10:43:56'),(622954,'SoNM','','Access-Reject','2019-07-20 10:44:07'),(774417,'kumi','','Access-Reject','2019-08-12 04:13:42'),(622956,'SoNM','','Access-Reject','2019-07-20 10:44:19'),(622957,'SoNM','','Access-Reject','2019-07-20 10:44:30'),(774416,'kumi','','Access-Reject','2019-08-12 04:13:11'),(622959,'SoNM','','Access-Reject','2019-07-20 10:44:42'),(622960,'SoNM','','Access-Reject','2019-07-20 10:44:53'),(622961,'SoNM','','Access-Reject','2019-07-20 10:45:05'),(774415,'kumi','','Access-Reject','2019-08-12 04:12:45'),(622963,'SoNM','','Access-Reject','2019-07-20 10:45:16'),(622964,'SoNM','','Access-Reject','2019-07-20 10:45:27'),(622965,'SoNM','','Access-Reject','2019-07-20 10:45:39'),(774414,'kumi','','Access-Reject','2019-08-12 04:12:09'),(622967,'SoNM','','Access-Reject','2019-07-20 10:45:50'),(622968,'SoNM','','Access-Reject','2019-07-20 10:46:01'),(774413,'kumi','','Access-Reject','2019-08-12 04:11:38'),(622970,'SoNM','','Access-Reject','2019-07-20 10:46:13'),(622971,'SoNM','','Access-Reject','2019-07-20 10:46:24'),(622972,'SoNM','','Access-Reject','2019-07-20 10:46:36'),(774412,'kumi','','Access-Reject','2019-08-12 04:11:07'),(622974,'SoNM','','Access-Reject','2019-07-20 10:46:47'),(622975,'SoNM','','Access-Reject','2019-07-20 10:46:59'),(622976,'SoNM','','Access-Reject','2019-07-20 10:47:10'),(774411,'kumi','','Access-Reject','2019-08-12 04:10:36'),(622978,'SoNM','','Access-Reject','2019-07-20 10:47:21'),(622979,'SoNM','','Access-Reject','2019-07-20 10:47:33'),(622980,'SoNM','','Access-Reject','2019-07-20 10:47:44'),(622982,'SoNM','','Access-Reject','2019-07-20 10:47:55'),(622983,'SoNM','','Access-Reject','2019-07-20 10:48:07'),(774410,'cegrad','','Access-Accept','2019-08-12 04:10:19'),(622985,'SoNM','','Access-Reject','2019-07-20 10:48:18'),(622986,'SoNM','','Access-Reject','2019-07-20 10:48:30'),(622987,'SoNM','','Access-Reject','2019-07-20 10:48:41'),(774409,'kumi','','Access-Reject','2019-08-12 04:10:05'),(622989,'SoNM','','Access-Reject','2019-07-20 10:48:52'),(622990,'SoNM','','Access-Reject','2019-07-20 10:49:04'),(622991,'SoNM','','Access-Reject','2019-07-20 10:49:15'),(622993,'SoNM','','Access-Reject','2019-07-20 10:49:27'),(622994,'SoNM','','Access-Reject','2019-07-20 10:49:38'),(622995,'SoNM','','Access-Reject','2019-07-20 10:49:49'),(910583,'src_hostel','','Access-Accept','2019-09-21 12:39:49'),(622997,'SoNM','','Access-Reject','2019-07-20 10:50:01'),(622998,'mfantsipim','','Access-Accept','2019-07-20 10:50:04'),(622999,'capitalhill','','Access-Accept','2019-07-20 10:50:10'),(623000,'SoNM','','Access-Reject','2019-07-20 10:50:12'),(623002,'SoNM','','Access-Reject','2019-07-20 10:50:23'),(623003,'SoNM','','Access-Reject','2019-07-20 10:50:35'),(623004,'SoNM','','Access-Reject','2019-07-20 10:50:46'),(774407,'mfantsipim','','Access-Accept','2019-08-12 04:10:03'),(623006,'SoNM','','Access-Reject','2019-07-20 10:50:57'),(623007,'SoNM','','Access-Reject','2019-07-20 10:51:09'),(623008,'SoNM','','Access-Reject','2019-07-20 10:51:20'),(774406,'kumi','','Access-Reject','2019-08-12 04:09:33'),(623010,'SoNM','','Access-Reject','2019-07-20 10:51:32'),(623011,'SoNM','','Access-Reject','2019-07-20 10:51:43'),(774405,'kumi','','Access-Reject','2019-08-12 04:09:02'),(623013,'SoNM','','Access-Reject','2019-07-20 10:51:55'),(623014,'SoNM','','Access-Reject','2019-07-20 10:52:06'),(623015,'SoNM','','Access-Reject','2019-07-20 10:52:17'),(774404,'kumi','','Access-Reject','2019-08-12 04:08:31'),(623017,'SoNM','','Access-Reject','2019-07-20 10:52:29'),(623018,'SoNM','','Access-Reject','2019-07-20 10:52:40'),(623019,'SoNM','','Access-Reject','2019-07-20 10:52:52'),(774403,'kumi','','Access-Reject','2019-08-12 04:08:00'),(623021,'SoNM','','Access-Reject','2019-07-20 10:53:03'),(623022,'SoNM','','Access-Reject','2019-07-20 10:53:15'),(623023,'SoNM','','Access-Reject','2019-07-20 10:53:26'),(774402,'kumi','','Access-Reject','2019-08-12 04:07:29'),(623025,'SoNM','','Access-Reject','2019-07-20 10:53:37'),(623026,'SoNM','','Access-Reject','2019-07-20 10:53:49'),(774401,'kumi','','Access-Reject','2019-08-12 04:06:58'),(623028,'SoNM','','Access-Reject','2019-07-20 10:54:00'),(623029,'SoNM','','Access-Reject','2019-07-20 10:54:12'),(623030,'SoNM','','Access-Reject','2019-07-20 10:54:23'),(774400,'kumi','','Access-Reject','2019-08-12 04:06:27'),(623032,'SoNM','','Access-Reject','2019-07-20 10:55:07'),(623033,'SoNM','','Access-Reject','2019-07-20 10:55:18'),(623034,'SoNM','','Access-Reject','2019-07-20 10:55:29'),(774399,'kumi','','Access-Reject','2019-08-12 04:05:56'),(623036,'SoNM','','Access-Reject','2019-07-20 10:55:41'),(623037,'SoNM','','Access-Reject','2019-07-20 10:55:52'),(774398,'kumi','','Access-Reject','2019-08-12 04:05:25'),(623039,'SoNM','','Access-Reject','2019-07-20 10:56:04'),(623040,'SoNM','','Access-Reject','2019-07-20 10:56:15'),(623041,'SoNM','','Access-Reject','2019-07-20 10:56:26'),(774397,'kumi','','Access-Reject','2019-08-12 04:04:54'),(623043,'SoNM','','Access-Reject','2019-07-20 10:56:38'),(623044,'SoNM','','Access-Reject','2019-07-20 10:56:49'),(623045,'SoNM','','Access-Reject','2019-07-20 10:57:00'),(774396,'kumi','','Access-Reject','2019-08-12 04:04:23'),(623047,'SoNM','','Access-Reject','2019-07-20 10:57:12'),(623048,'SoNM','','Access-Reject','2019-07-20 10:57:23'),(623049,'SoNM','','Access-Reject','2019-07-20 10:57:35'),(774395,'kumi','','Access-Reject','2019-08-12 04:03:51'),(623051,'SoNM','','Access-Reject','2019-07-20 10:57:46'),(623052,'SoNM','','Access-Reject','2019-07-20 10:57:57'),(623053,'SoNM','','Access-Reject','2019-07-20 10:58:09'),(774394,'kumi','','Access-Reject','2019-08-12 04:03:20'),(623055,'SoNM','','Access-Reject','2019-07-20 10:58:20'),(623056,'SoNM','','Access-Reject','2019-07-20 10:58:32'),(774393,'kumi','','Access-Reject','2019-08-12 04:02:49'),(623058,'SoNM','','Access-Reject','2019-07-20 10:58:43'),(623059,'SoNM','','Access-Reject','2019-07-20 10:58:54'),(623060,'SoNM','','Access-Reject','2019-07-20 10:59:06'),(774392,'kumi','','Access-Reject','2019-08-12 04:02:18'),(623062,'SoNM','','Access-Reject','2019-07-20 10:59:17'),(623063,'SoNM','','Access-Reject','2019-07-20 10:59:28'),(623064,'SoNM','','Access-Reject','2019-07-20 10:59:40'),(774391,'kumi','','Access-Reject','2019-08-12 04:01:47'),(623066,'SoNM','','Access-Reject','2019-07-20 10:59:51'),(623067,'SoNM','','Access-Reject','2019-07-20 11:00:03'),(623068,'capitalhill','','Access-Accept','2019-07-20 11:00:10'),(774390,'kumi','','Access-Reject','2019-08-12 04:01:16'),(623070,'SoNM','','Access-Reject','2019-07-20 11:00:14'),(623071,'SoNM','','Access-Reject','2019-07-20 11:00:25'),(623072,'SoNM','','Access-Reject','2019-07-20 11:00:37'),(774389,'kumi','','Access-Reject','2019-08-12 04:00:45'),(623074,'SoNM','','Access-Reject','2019-07-20 11:00:48'),(623075,'SoNM','','Access-Reject','2019-07-20 11:01:00'),(623076,'SoNM','','Access-Reject','2019-07-20 11:01:11'),(774388,'kumi','','Access-Reject','2019-08-12 04:00:14'),(623078,'SoNM','','Access-Reject','2019-07-20 11:01:22'),(623079,'SoNM','','Access-Reject','2019-07-20 11:01:34'),(774387,'kumi','','Access-Reject','2019-08-12 03:59:43'),(623081,'SoNM','','Access-Reject','2019-07-20 11:01:45'),(623082,'SoNM','','Access-Reject','2019-07-20 11:01:56'),(623083,'SoNM','','Access-Reject','2019-07-20 11:02:08'),(774386,'kumi','','Access-Reject','2019-08-12 03:59:12'),(623085,'SoNM','','Access-Reject','2019-07-20 11:02:19'),(623086,'SoNM','','Access-Reject','2019-07-20 11:02:31'),(623087,'SoNM','','Access-Reject','2019-07-20 11:02:42'),(774385,'kumi','','Access-Reject','2019-08-12 03:58:40'),(623089,'SoNM','','Access-Reject','2019-07-20 11:02:54'),(623090,'SoNM','','Access-Reject','2019-07-20 11:03:05'),(623091,'SoNM','','Access-Reject','2019-07-20 11:03:16'),(774384,'kumi','','Access-Reject','2019-08-12 03:58:09'),(623093,'SoNM','','Access-Reject','2019-07-20 11:03:28'),(623094,'SoNM','','Access-Reject','2019-07-20 11:03:39'),(774383,'kumi','','Access-Reject','2019-08-12 03:57:38'),(623096,'SoNM','','Access-Reject','2019-07-20 11:03:50'),(623097,'SoNM','','Access-Reject','2019-07-20 11:04:02'),(623098,'SoNM','','Access-Reject','2019-07-20 11:04:13'),(774382,'kumi','','Access-Reject','2019-08-12 03:57:07'),(623100,'SoNM','','Access-Reject','2019-07-20 11:04:25'),(623101,'SoNM','','Access-Reject','2019-07-20 11:04:36'),(623102,'SoNM','','Access-Reject','2019-07-20 11:04:47'),(774381,'kumi','','Access-Reject','2019-08-12 03:56:36'),(623104,'SoNM','','Access-Reject','2019-07-20 11:04:59'),(623105,'SoNM','','Access-Reject','2019-07-20 11:05:10'),(623106,'SoNM','','Access-Reject','2019-07-20 11:05:22'),(774380,'kumi','','Access-Reject','2019-08-12 03:56:05'),(623108,'SoNM','','Access-Reject','2019-07-20 11:05:33'),(623109,'SoNM','','Access-Reject','2019-07-20 11:05:44'),(774379,'kumi','','Access-Reject','2019-08-12 03:55:34'),(623111,'SoNM','','Access-Reject','2019-07-20 11:05:56'),(623112,'SoNM','','Access-Reject','2019-07-20 11:06:07'),(623113,'SoNM','','Access-Reject','2019-07-20 11:06:19'),(774378,'kumi','','Access-Reject','2019-08-12 03:55:03'),(623115,'SoNM','','Access-Reject','2019-07-20 11:06:30'),(623116,'SoNM','','Access-Reject','2019-07-20 11:06:41'),(623117,'SoNM','','Access-Reject','2019-07-20 11:06:53'),(774377,'kumi','','Access-Reject','2019-08-12 03:54:32'),(623119,'SoNM','','Access-Reject','2019-07-20 11:07:04'),(623120,'SoNM','','Access-Reject','2019-07-20 11:07:16'),(774376,'kumi','','Access-Reject','2019-08-12 03:54:00'),(623122,'SoNM','','Access-Reject','2019-07-20 11:07:27'),(623123,'SoNM','','Access-Reject','2019-07-20 11:07:38'),(623124,'SoNM','','Access-Reject','2019-07-20 11:07:50'),(774375,'kumi','','Access-Reject','2019-08-12 03:53:29'),(623126,'SoNM','','Access-Reject','2019-07-20 11:08:01'),(623127,'SoNM','','Access-Reject','2019-07-20 11:08:13'),(623128,'SoNM','','Access-Reject','2019-07-20 11:08:24'),(774374,'kumi','','Access-Reject','2019-08-12 03:52:58'),(623130,'SoNM','','Access-Reject','2019-07-20 11:08:36'),(623131,'SoNM','','Access-Reject','2019-07-20 11:08:47'),(623132,'SoNM','','Access-Reject','2019-07-20 11:08:58'),(774373,'kumi','','Access-Reject','2019-08-12 03:52:27'),(623134,'SoNM','','Access-Reject','2019-07-20 11:09:10'),(623135,'SoNM','','Access-Reject','2019-07-20 11:09:21'),(774372,'kumi','','Access-Reject','2019-08-12 03:51:56'),(623137,'SoNM','','Access-Reject','2019-07-20 11:09:33'),(623138,'SoNM','','Access-Reject','2019-07-20 11:09:44'),(623139,'SoNM','','Access-Reject','2019-07-20 11:09:55'),(774371,'kumi','','Access-Reject','2019-08-12 03:51:25'),(623141,'mfantsipim','','Access-Accept','2019-07-20 11:10:04'),(623142,'SoNM','','Access-Reject','2019-07-20 11:10:07'),(623143,'capitalhill','','Access-Accept','2019-07-20 11:10:10'),(623144,'SoNM','','Access-Reject','2019-07-20 11:10:18'),(623145,'SoNM','','Access-Reject','2019-07-20 11:10:29'),(774370,'kumi','','Access-Reject','2019-08-12 03:50:54'),(623147,'SoNM','','Access-Reject','2019-07-20 11:10:41'),(623148,'SoNM','','Access-Reject','2019-07-20 11:10:52'),(623149,'SoNM','','Access-Reject','2019-07-20 11:11:04'),(774369,'kumi','','Access-Reject','2019-08-12 03:50:23'),(623151,'SoNM','','Access-Reject','2019-07-20 11:11:15'),(623152,'SoNM','','Access-Reject','2019-07-20 11:11:26'),(623154,'SoNM','','Access-Reject','2019-07-20 11:11:38'),(623155,'SoNM','','Access-Reject','2019-07-20 11:11:49'),(623156,'SoNM','','Access-Reject','2019-07-20 11:12:01'),(774368,'mfantsipim','','Access-Accept','2019-08-12 03:50:03'),(623158,'SoNM','','Access-Reject','2019-07-20 11:12:12'),(623159,'SoNM','','Access-Reject','2019-07-20 11:12:24'),(623160,'SoNM','','Access-Reject','2019-07-20 11:12:35'),(774367,'kumi','','Access-Reject','2019-08-12 03:49:52'),(623162,'SoNM','','Access-Reject','2019-07-20 11:12:46'),(623163,'SoNM','','Access-Reject','2019-07-20 11:12:58'),(774366,'kumi','','Access-Reject','2019-08-12 03:49:21'),(623165,'SoNM','','Access-Reject','2019-07-20 11:13:09'),(623166,'SoNM','','Access-Reject','2019-07-20 11:13:21'),(623167,'SoNM','','Access-Reject','2019-07-20 11:13:32'),(774365,'kumi','','Access-Reject','2019-08-12 03:48:50'),(623169,'SoNM','','Access-Reject','2019-07-20 11:13:43'),(623170,'SoNM','','Access-Reject','2019-07-20 11:13:55'),(623171,'SoNM','','Access-Reject','2019-07-20 11:14:06'),(774364,'kumi','','Access-Reject','2019-08-12 03:48:18'),(623173,'SoNM','','Access-Reject','2019-07-20 11:14:18'),(623174,'SoNM','','Access-Reject','2019-07-20 11:14:29'),(623175,'SoNM','','Access-Reject','2019-07-20 11:14:40'),(774363,'kumi','','Access-Reject','2019-08-12 03:47:47'),(623177,'SoNM','','Access-Reject','2019-07-20 11:14:52'),(623178,'SoNM','','Access-Reject','2019-07-20 11:15:03'),(774362,'kumi','','Access-Reject','2019-08-12 03:47:16'),(623180,'SoNM','','Access-Reject','2019-07-20 11:15:14'),(623181,'SoNM','','Access-Reject','2019-07-20 11:15:26'),(623182,'SoNM','','Access-Reject','2019-07-20 11:15:37'),(774361,'kumi','','Access-Reject','2019-08-12 03:46:45'),(623184,'SoNM','','Access-Reject','2019-07-20 11:15:49'),(623185,'SoNM','','Access-Reject','2019-07-20 11:16:00'),(623186,'SoNM','','Access-Reject','2019-07-20 11:16:11'),(774360,'kumi','','Access-Reject','2019-08-12 03:46:14'),(623188,'SoNM','','Access-Reject','2019-07-20 11:16:23'),(623189,'SoNM','','Access-Reject','2019-07-20 11:16:34'),(623190,'SoNM','','Access-Reject','2019-07-20 11:16:45'),(774359,'kumi','','Access-Reject','2019-08-12 03:45:43'),(623192,'SoNM','','Access-Reject','2019-07-20 11:16:57'),(623193,'SoNM','','Access-Reject','2019-07-20 11:17:08'),(774358,'kumi','','Access-Reject','2019-08-12 03:45:12'),(623195,'SoNM','','Access-Reject','2019-07-20 11:17:20'),(623196,'SoNM','','Access-Reject','2019-07-20 11:17:31'),(623197,'SoNM','','Access-Reject','2019-07-20 11:17:42'),(774357,'kumi','','Access-Reject','2019-08-12 03:44:41'),(623199,'SoNM','','Access-Reject','2019-07-20 11:17:54'),(623200,'SoNM','','Access-Reject','2019-07-20 11:18:05'),(623201,'SoNM','','Access-Reject','2019-07-20 11:18:17'),(774356,'kumi','','Access-Reject','2019-08-12 03:44:10'),(623203,'SoNM','','Access-Reject','2019-07-20 11:18:28'),(623204,'SoNM','','Access-Reject','2019-07-20 11:18:39'),(623205,'SoNM','','Access-Reject','2019-07-20 11:18:51'),(774355,'kumi','','Access-Reject','2019-08-12 03:43:39'),(623207,'SoNM','','Access-Reject','2019-07-20 11:19:02'),(623208,'SoNM','','Access-Reject','2019-07-20 11:19:13'),(774354,'kumi','','Access-Reject','2019-08-12 03:43:10'),(623210,'SoNM','','Access-Reject','2019-07-20 11:19:25'),(623211,'SoNM','','Access-Reject','2019-07-20 11:19:36'),(623212,'SoNM','','Access-Reject','2019-07-20 11:19:48'),(774353,'kumi','','Access-Reject','2019-08-12 03:42:36'),(623214,'SoNM','','Access-Reject','2019-07-20 11:19:59'),(623215,'SoNM','','Access-Reject','2019-07-20 11:20:10'),(623216,'capitalhill','','Access-Accept','2019-07-20 11:20:11'),(623217,'SoNM','','Access-Reject','2019-07-20 11:20:22'),(774352,'kumi','','Access-Reject','2019-08-12 03:42:05'),(623219,'SoNM','','Access-Reject','2019-07-20 11:20:33'),(623220,'SoNM','','Access-Reject','2019-07-20 11:20:45'),(774351,'kumi','','Access-Reject','2019-08-12 03:41:34'),(623222,'SoNM','','Access-Reject','2019-07-20 11:20:56'),(623223,'SoNM','','Access-Reject','2019-07-20 11:21:07'),(623224,'SoNM','','Access-Reject','2019-07-20 11:21:19'),(774350,'kumi','','Access-Reject','2019-08-12 03:41:03'),(623226,'SoNM','','Access-Reject','2019-07-20 11:21:30'),(623227,'SoNM','','Access-Reject','2019-07-20 11:21:42'),(623228,'SoNM','','Access-Reject','2019-07-20 11:21:53'),(774349,'kumi','','Access-Reject','2019-08-12 03:40:32'),(623230,'SoNM','','Access-Reject','2019-07-20 11:22:04'),(623231,'SoNM','','Access-Reject','2019-07-20 11:22:16'),(623232,'SoNM','','Access-Reject','2019-07-20 11:22:27'),(774348,'kumi','','Access-Reject','2019-08-12 03:40:01'),(623234,'SoNM','','Access-Reject','2019-07-20 11:22:39'),(623235,'SoNM','','Access-Reject','2019-07-20 11:22:50'),(774347,'kumi','','Access-Reject','2019-08-12 03:39:30'),(623237,'SoNM','','Access-Reject','2019-07-20 11:23:01'),(623238,'SoNM','','Access-Reject','2019-07-20 11:23:13'),(623239,'SoNM','','Access-Reject','2019-07-20 11:23:24'),(774346,'kumi','','Access-Reject','2019-08-12 03:38:59'),(623241,'SoNM','','Access-Reject','2019-07-20 11:23:36'),(623242,'SoNM','','Access-Reject','2019-07-20 11:23:47'),(623243,'SoNM','','Access-Reject','2019-07-20 11:23:58'),(774345,'kumi','','Access-Reject','2019-08-12 03:38:28'),(623245,'SoNM','','Access-Reject','2019-07-20 11:24:10'),(623246,'SoNM','','Access-Reject','2019-07-20 11:24:21'),(623247,'SoNM','','Access-Reject','2019-07-20 11:24:33'),(774344,'kumi','','Access-Reject','2019-08-12 03:37:56'),(623249,'SoNM','','Access-Reject','2019-07-20 11:24:44'),(623250,'SoNM','','Access-Reject','2019-07-20 11:24:56'),(774343,'kumi','','Access-Reject','2019-08-12 03:37:25'),(623252,'SoNM','','Access-Reject','2019-07-20 11:25:07'),(623253,'SoNM','','Access-Reject','2019-07-20 11:25:18'),(623254,'SoNM','','Access-Reject','2019-07-20 11:25:30'),(774342,'kumi','','Access-Reject','2019-08-12 03:36:54'),(623256,'SoNM','','Access-Reject','2019-07-20 11:25:41'),(623257,'SoNM','','Access-Reject','2019-07-20 11:25:52'),(623258,'SoNM','','Access-Reject','2019-07-20 11:26:04'),(774341,'kumi','','Access-Reject','2019-08-12 03:36:23'),(623260,'SoNM','','Access-Reject','2019-07-20 11:26:15'),(623261,'SoNM','','Access-Reject','2019-07-20 11:26:27'),(774340,'kumi','','Access-Reject','2019-08-12 03:35:52'),(623263,'SoNM','','Access-Reject','2019-07-20 11:26:38'),(623264,'SoNM','','Access-Reject','2019-07-20 11:26:49'),(623265,'SoNM','','Access-Reject','2019-07-20 11:27:01'),(774339,'kumi','','Access-Reject','2019-08-12 03:35:21'),(623267,'SoNM','','Access-Reject','2019-07-20 11:27:12'),(623268,'SoNM','','Access-Reject','2019-07-20 11:27:24'),(623269,'SoNM','','Access-Reject','2019-07-20 11:27:35'),(774338,'kumi','','Access-Reject','2019-08-12 03:34:50'),(623271,'SoNM','','Access-Reject','2019-07-20 11:27:46'),(623272,'SoNM','','Access-Reject','2019-07-20 11:27:58'),(623273,'SoNM','','Access-Reject','2019-07-20 11:28:09'),(774337,'kumi','','Access-Reject','2019-08-12 03:34:19'),(623275,'SoNM','','Access-Reject','2019-07-20 11:28:21'),(623276,'SoNM','','Access-Reject','2019-07-20 11:28:32'),(774336,'kumi','','Access-Reject','2019-08-12 03:33:48'),(623278,'SoNM','','Access-Reject','2019-07-20 11:28:43'),(623279,'SoNM','','Access-Reject','2019-07-20 11:28:55'),(623280,'SoNM','','Access-Reject','2019-07-20 11:29:06'),(774335,'kumi','','Access-Reject','2019-08-12 03:33:17'),(623282,'SoNM','','Access-Reject','2019-07-20 11:29:18'),(623283,'SoNM','','Access-Reject','2019-07-20 11:29:29'),(623284,'SoNM','','Access-Reject','2019-07-20 11:29:40'),(774334,'kumi','','Access-Reject','2019-08-12 03:32:45'),(623286,'SoNM','','Access-Reject','2019-07-20 11:29:52'),(623287,'SoNM','','Access-Reject','2019-07-20 11:30:03'),(623288,'mfantsipim','','Access-Accept','2019-07-20 11:30:04'),(623289,'capitalhill','','Access-Accept','2019-07-20 11:30:10'),(623290,'SoNM','','Access-Reject','2019-07-20 11:30:15'),(774333,'kumi','','Access-Reject','2019-08-12 03:32:14'),(623292,'SoNM','','Access-Reject','2019-07-20 11:30:26'),(623293,'SoNM','','Access-Reject','2019-07-20 11:30:38'),(774332,'kumi','','Access-Reject','2019-08-12 03:31:43'),(623295,'SoNM','','Access-Reject','2019-07-20 11:30:49'),(623296,'SoNM','','Access-Reject','2019-07-20 11:31:00'),(623297,'SoNM','','Access-Reject','2019-07-20 11:31:12'),(774331,'kumi','','Access-Reject','2019-08-12 03:31:17'),(623299,'SoNM','','Access-Reject','2019-07-20 11:31:23'),(623300,'SoNM','','Access-Reject','2019-07-20 11:31:34'),(623301,'SoNM','','Access-Reject','2019-07-20 11:31:46'),(774330,'kumi','','Access-Reject','2019-08-12 03:30:41'),(623303,'SoNM','','Access-Reject','2019-07-20 11:31:57'),(623304,'SoNM','','Access-Reject','2019-07-20 11:32:09'),(774329,'kumi','','Access-Reject','2019-08-12 03:30:10'),(623306,'SoNM','','Access-Reject','2019-07-20 11:32:20'),(623307,'SoNM','','Access-Reject','2019-07-20 11:32:31'),(623308,'SoNM','','Access-Reject','2019-07-20 11:32:43'),(623310,'SoNM','','Access-Reject','2019-07-20 11:32:54'),(623311,'SoNM','','Access-Reject','2019-07-20 11:33:05'),(623312,'SoNM','','Access-Reject','2019-07-20 11:33:17'),(774328,'mfantsipim','','Access-Accept','2019-08-12 03:30:03'),(623314,'SoNM','','Access-Reject','2019-07-20 11:33:28'),(623315,'SoNM','','Access-Reject','2019-07-20 11:33:40'),(623316,'SoNM','','Access-Reject','2019-07-20 11:33:51'),(774327,'kumi','','Access-Reject','2019-08-12 03:29:39'),(623318,'SoNM','','Access-Reject','2019-07-20 11:34:02'),(623319,'SoNM','','Access-Reject','2019-07-20 11:34:14'),(774326,'kumi','','Access-Reject','2019-08-12 03:29:08'),(623321,'SoNM','','Access-Reject','2019-07-20 11:34:25'),(623322,'SoNM','','Access-Reject','2019-07-20 11:34:37'),(623323,'SoNM','','Access-Reject','2019-07-20 11:34:48'),(774325,'kumi','','Access-Reject','2019-08-12 03:28:37'),(623325,'SoNM','','Access-Reject','2019-07-20 11:34:59'),(623326,'SoNM','','Access-Reject','2019-07-20 11:35:11'),(623327,'SoNM','','Access-Reject','2019-07-20 11:35:22'),(774324,'kumi','','Access-Reject','2019-08-12 03:28:06'),(623329,'SoNM','','Access-Reject','2019-07-20 11:35:33'),(623330,'SoNM','','Access-Reject','2019-07-20 11:35:45'),(623331,'SoNM','','Access-Reject','2019-07-20 11:35:56'),(774323,'kumi','','Access-Reject','2019-08-12 03:27:34'),(623333,'SoNM','','Access-Reject','2019-07-20 11:36:08'),(623334,'SoNM','','Access-Reject','2019-07-20 11:36:19'),(774322,'kumi','','Access-Reject','2019-08-12 03:27:03'),(623336,'SoNM','','Access-Reject','2019-07-20 11:36:30'),(623337,'SoNM','','Access-Reject','2019-07-20 11:36:42'),(623338,'SoNM','','Access-Reject','2019-07-20 11:36:53'),(774321,'kumi','','Access-Reject','2019-08-12 03:26:32'),(623340,'SoNM','','Access-Reject','2019-07-20 11:37:04'),(623341,'SoNM','','Access-Reject','2019-07-20 11:37:16'),(623342,'SoNM','','Access-Reject','2019-07-20 11:37:27'),(774320,'kumi','','Access-Reject','2019-08-12 03:26:01'),(623344,'SoNM','','Access-Reject','2019-07-20 11:37:39'),(623345,'SoNM','','Access-Reject','2019-07-20 11:37:50'),(774319,'kumi','','Access-Reject','2019-08-12 03:25:30'),(623347,'SoNM','','Access-Reject','2019-07-20 11:38:02'),(623348,'SoNM','','Access-Reject','2019-07-20 11:38:13'),(623349,'SoNM','','Access-Reject','2019-07-20 11:38:24'),(774318,'kumi','','Access-Reject','2019-08-12 03:24:59'),(623351,'SoNM','','Access-Reject','2019-07-20 11:38:36'),(623352,'SoNM','','Access-Reject','2019-07-20 11:38:47'),(623353,'SoNM','','Access-Reject','2019-07-20 11:38:59'),(774317,'kumi','','Access-Reject','2019-08-12 03:24:28'),(623355,'SoNM','','Access-Reject','2019-07-20 11:39:10'),(623356,'SoNM','','Access-Reject','2019-07-20 11:39:21'),(623357,'SoNM','','Access-Reject','2019-07-20 11:39:33'),(774316,'kumi','','Access-Reject','2019-08-12 03:23:57'),(623359,'SoNM','','Access-Reject','2019-07-20 11:39:44'),(623360,'SoNM','','Access-Reject','2019-07-20 11:39:56'),(774315,'kumi','','Access-Reject','2019-08-12 03:23:26'),(623362,'SoNM','','Access-Reject','2019-07-20 11:40:07'),(623363,'capitalhill','','Access-Accept','2019-07-20 11:40:10'),(623364,'SoNM','','Access-Reject','2019-07-20 11:40:18'),(623365,'SoNM','','Access-Reject','2019-07-20 11:40:30'),(774314,'kumi','','Access-Reject','2019-08-12 03:22:55'),(623367,'SoNM','','Access-Reject','2019-07-20 11:40:41'),(623368,'SoNM','','Access-Reject','2019-07-20 11:40:52'),(623369,'SoNM','','Access-Reject','2019-07-20 11:41:04'),(774313,'kumi','','Access-Reject','2019-08-12 03:22:23'),(623371,'SoNM','','Access-Reject','2019-07-20 11:41:15'),(623372,'SoNM','','Access-Reject','2019-07-20 11:41:27'),(623373,'SoNM','','Access-Reject','2019-07-20 11:41:38'),(774312,'kumi','','Access-Reject','2019-08-12 03:21:52'),(623375,'SoNM','','Access-Reject','2019-07-20 11:41:50'),(623376,'SoNM','','Access-Reject','2019-07-20 11:42:01'),(774311,'kumi','','Access-Reject','2019-08-12 03:21:21'),(623378,'SoNM','','Access-Reject','2019-07-20 11:42:12'),(623379,'SoNM','','Access-Reject','2019-07-20 11:42:24'),(623380,'SoNM','','Access-Reject','2019-07-20 11:42:35'),(774310,'kumi','','Access-Reject','2019-08-12 03:20:50'),(623382,'SoNM','','Access-Reject','2019-07-20 11:42:47'),(623383,'SoNM','','Access-Reject','2019-07-20 11:42:58'),(623384,'SoNM','','Access-Reject','2019-07-20 11:43:09'),(774309,'kumi','','Access-Reject','2019-08-12 03:20:19'),(623386,'SoNM','','Access-Reject','2019-07-20 11:43:21'),(623387,'SoNM','','Access-Reject','2019-07-20 11:43:32'),(774308,'kumi','','Access-Reject','2019-08-12 03:19:48'),(623389,'SoNM','','Access-Reject','2019-07-20 11:43:44'),(623390,'SoNM','','Access-Reject','2019-07-20 11:43:55'),(623391,'SoNM','','Access-Reject','2019-07-20 11:44:06'),(774307,'kumi','','Access-Reject','2019-08-12 03:19:17'),(623393,'SoNM','','Access-Reject','2019-07-20 11:44:18'),(920566,'pempamsie','','Access-Accept','2019-11-02 21:05:43'),(623395,'SoNM','','Access-Reject','2019-07-20 11:44:29'),(623396,'SoNM','','Access-Reject','2019-07-20 11:44:41'),(920565,'dodoos','','Access-Accept','2019-11-02 20:56:20'),(774306,'kumi','','Access-Reject','2019-08-12 03:18:46'),(623399,'SoNM','','Access-Reject','2019-07-20 11:44:52'),(623400,'SoNM','','Access-Reject','2019-07-20 11:45:03'),(623401,'SoNM','','Access-Reject','2019-07-20 11:45:15'),(774305,'kumi','','Access-Reject','2019-08-12 03:18:15'),(920564,'ekpetis','','Access-Accept','2019-11-02 20:46:00'),(623404,'SoNM','','Access-Reject','2019-07-20 11:45:26'),(623405,'SoNM','','Access-Reject','2019-07-20 11:45:38'),(774304,'kumi','','Access-Reject','2019-08-12 03:17:44'),(623407,'SoNM','','Access-Reject','2019-07-20 11:45:49'),(623408,'SoNM','','Access-Reject','2019-07-20 11:46:00'),(623409,'SoNM','','Access-Reject','2019-07-20 11:46:12'),(774303,'kumi','','Access-Reject','2019-08-12 03:17:12'),(623411,'SoNM','','Access-Reject','2019-07-20 11:46:23'),(623412,'SoNM','','Access-Reject','2019-07-20 11:46:35'),(623413,'SoNM','','Access-Reject','2019-07-20 11:46:46'),(774302,'kumi','','Access-Reject','2019-08-12 03:16:41'),(623415,'SoNM','','Access-Reject','2019-07-20 11:46:57'),(623416,'SoNM','','Access-Reject','2019-07-20 11:47:09'),(623417,'SoNM','','Access-Reject','2019-07-20 11:47:20'),(774301,'kumi','','Access-Reject','2019-08-12 03:16:10'),(623419,'SoNM','','Access-Reject','2019-07-20 11:47:32'),(623420,'SoNM','','Access-Reject','2019-07-20 11:47:43'),(774300,'kumi','','Access-Reject','2019-08-12 03:15:39'),(623422,'SoNM','','Access-Reject','2019-07-20 11:47:55'),(623423,'SoNM','','Access-Reject','2019-07-20 11:48:07'),(623424,'SoNM','','Access-Reject','2019-07-20 11:48:18'),(774299,'kumi','','Access-Reject','2019-08-12 03:15:11'),(623426,'SoNM','','Access-Reject','2019-07-20 11:48:30'),(623427,'SoNM','','Access-Reject','2019-07-20 11:48:41'),(623428,'SoNM','','Access-Reject','2019-07-20 11:48:52'),(774298,'kumi','','Access-Reject','2019-08-12 03:14:37'),(623430,'SoNM','','Access-Reject','2019-07-20 11:49:04'),(623431,'SoNM','','Access-Reject','2019-07-20 11:49:15'),(774297,'kumi','','Access-Reject','2019-08-12 03:14:06'),(623433,'SoNM','','Access-Reject','2019-07-20 11:49:27'),(623434,'SoNM','','Access-Reject','2019-07-20 11:49:38'),(623435,'SoNM','','Access-Reject','2019-07-20 11:49:49'),(774296,'kumi','','Access-Reject','2019-08-12 03:13:35'),(623437,'SoNM','','Access-Reject','2019-07-20 11:50:01'),(623438,'mfantsipim','','Access-Accept','2019-07-20 11:50:04'),(623439,'capitalhill','','Access-Accept','2019-07-20 11:50:42'),(623440,'SoNM','','Access-Reject','2019-07-20 11:50:44'),(623441,'SoNM','','Access-Reject','2019-07-20 11:50:56'),(774295,'kumi','','Access-Reject','2019-08-12 03:13:04'),(623443,'SoNM','','Access-Reject','2019-07-20 11:51:07'),(623444,'SoNM','','Access-Reject','2019-07-20 11:51:19'),(774294,'kumi','','Access-Reject','2019-08-12 03:12:33'),(623446,'SoNM','','Access-Reject','2019-07-20 11:51:30'),(623447,'SoNM','','Access-Reject','2019-07-20 11:51:41'),(623448,'SoNM','','Access-Reject','2019-07-20 11:51:53'),(774293,'kumi','','Access-Reject','2019-08-12 03:12:02'),(623450,'SoNM','','Access-Reject','2019-07-20 11:52:04'),(623451,'SoNM','','Access-Reject','2019-07-20 11:52:16'),(623452,'SoNM','','Access-Reject','2019-07-20 11:52:27'),(774292,'kumi','','Access-Reject','2019-08-12 03:11:30'),(623454,'SoNM','','Access-Reject','2019-07-20 11:52:38'),(623455,'SoNM','','Access-Reject','2019-07-20 11:52:50'),(623456,'SoNM','','Access-Reject','2019-07-20 11:53:01'),(774291,'kumi','','Access-Reject','2019-08-12 03:10:59'),(623458,'SoNM','','Access-Reject','2019-07-20 11:53:12'),(623459,'SoNM','','Access-Reject','2019-07-20 11:53:24'),(774290,'kumi','','Access-Reject','2019-08-12 03:10:28'),(623461,'SoNM','','Access-Reject','2019-07-20 11:53:35'),(623462,'SoNM','','Access-Reject','2019-07-20 11:53:47'),(623463,'SoNM','','Access-Reject','2019-07-20 11:53:58'),(623465,'SoNM','','Access-Reject','2019-07-20 11:54:09'),(623466,'SoNM','','Access-Reject','2019-07-20 11:54:21'),(623467,'SoNM','','Access-Reject','2019-07-20 11:54:32'),(774289,'mfantsipim','','Access-Accept','2019-08-12 03:10:03'),(623469,'SoNM','','Access-Reject','2019-07-20 11:54:43'),(623470,'SoNM','','Access-Reject','2019-07-20 11:54:55'),(623471,'SoNM','','Access-Reject','2019-07-20 11:55:06'),(774288,'kumi','','Access-Reject','2019-08-12 03:09:57'),(623473,'SoNM','','Access-Reject','2019-07-20 11:55:18'),(623474,'SoNM','','Access-Reject','2019-07-20 11:55:29'),(774287,'kumi','','Access-Reject','2019-08-12 03:09:26'),(623476,'SoNM','','Access-Reject','2019-07-20 11:55:40'),(623477,'SoNM','','Access-Reject','2019-07-20 11:55:52'),(623478,'SoNM','','Access-Reject','2019-07-20 11:56:03'),(774286,'kumi','','Access-Reject','2019-08-12 03:08:55'),(623480,'SoNM','','Access-Reject','2019-07-20 11:56:14'),(623481,'SoNM','','Access-Reject','2019-07-20 11:56:26'),(623482,'SoNM','','Access-Reject','2019-07-20 11:56:37'),(774285,'kumi','','Access-Reject','2019-08-12 03:08:24'),(623484,'SoNM','','Access-Reject','2019-07-20 11:56:48'),(623485,'SoNM','','Access-Reject','2019-07-20 11:57:00'),(623486,'SoNM','','Access-Reject','2019-07-20 11:57:11'),(774284,'kumi','','Access-Reject','2019-08-12 03:07:53'),(623488,'SoNM','','Access-Reject','2019-07-20 11:57:23'),(623489,'SoNM','','Access-Reject','2019-07-20 11:57:34'),(774283,'kumi','','Access-Reject','2019-08-12 03:07:22'),(623491,'SoNM','','Access-Reject','2019-07-20 11:57:46'),(623492,'SoNM','','Access-Reject','2019-07-20 11:57:57'),(623493,'SoNM','','Access-Reject','2019-07-20 11:58:08'),(774282,'kumi','','Access-Reject','2019-08-12 03:06:51'),(623495,'SoNM','','Access-Reject','2019-07-20 11:58:20'),(623496,'SoNM','','Access-Reject','2019-07-20 11:58:31'),(623497,'SoNM','','Access-Reject','2019-07-20 11:58:43'),(774281,'kumi','','Access-Reject','2019-08-12 03:06:19'),(623499,'SoNM','','Access-Reject','2019-07-20 11:58:54'),(623500,'SoNM','','Access-Reject','2019-07-20 11:59:06'),(774280,'kumi','','Access-Reject','2019-08-12 03:05:48'),(623502,'SoNM','','Access-Reject','2019-07-20 11:59:17'),(623503,'SoNM','','Access-Reject','2019-07-20 11:59:28'),(623504,'SoNM','','Access-Reject','2019-07-20 11:59:40'),(774279,'kumi','','Access-Reject','2019-08-12 03:05:17'),(623506,'SoNM','','Access-Reject','2019-07-20 11:59:51'),(623507,'SoNM','','Access-Reject','2019-07-20 12:00:02'),(623508,'capitalhill','','Access-Accept','2019-07-20 12:00:11'),(623509,'SoNM','','Access-Reject','2019-07-20 12:00:14'),(774278,'kumi','','Access-Reject','2019-08-12 03:04:46'),(623511,'SoNM','','Access-Reject','2019-07-20 12:00:25'),(623512,'SoNM','','Access-Reject','2019-07-20 12:00:37'),(623513,'SoNM','','Access-Reject','2019-07-20 12:00:48'),(774277,'kumi','','Access-Reject','2019-08-12 03:04:15'),(623515,'SoNM','','Access-Reject','2019-07-20 12:00:59'),(623516,'SoNM','','Access-Reject','2019-07-20 12:01:11'),(774276,'kumi','','Access-Reject','2019-08-12 03:03:44'),(623518,'SoNM','','Access-Reject','2019-07-20 12:01:22'),(623519,'SoNM','','Access-Reject','2019-07-20 12:01:34'),(623520,'SoNM','','Access-Reject','2019-07-20 12:01:45'),(774275,'kumi','','Access-Reject','2019-08-12 03:03:13'),(623522,'SoNM','','Access-Reject','2019-07-20 12:01:56'),(623523,'SoNM','','Access-Reject','2019-07-20 12:02:08'),(623524,'SoNM','','Access-Reject','2019-07-20 12:02:19'),(774274,'kumi','','Access-Reject','2019-08-12 03:02:42'),(623526,'SoNM','','Access-Reject','2019-07-20 12:02:31'),(623527,'SoNM','','Access-Reject','2019-07-20 12:02:42'),(623528,'SoNM','','Access-Reject','2019-07-20 12:02:53'),(774273,'kumi','','Access-Reject','2019-08-12 03:02:11'),(623530,'SoNM','','Access-Reject','2019-07-20 12:03:05'),(623531,'SoNM','','Access-Reject','2019-07-20 12:03:16'),(774272,'kumi','','Access-Reject','2019-08-12 03:01:40'),(623533,'SoNM','','Access-Reject','2019-07-20 12:03:27'),(623534,'SoNM','','Access-Reject','2019-07-20 12:03:39'),(623535,'SoNM','','Access-Reject','2019-07-20 12:03:50'),(774271,'kumi','','Access-Reject','2019-08-12 03:01:08'),(623537,'SoNM','','Access-Reject','2019-07-20 12:04:02'),(623538,'SoNM','','Access-Reject','2019-07-20 12:04:13'),(623539,'SoNM','','Access-Reject','2019-07-20 12:04:25'),(774270,'kumi','','Access-Reject','2019-08-12 03:00:37'),(623541,'SoNM','','Access-Reject','2019-07-20 12:04:36'),(623542,'SoNM','','Access-Reject','2019-07-20 12:04:47'),(774269,'kumi','','Access-Reject','2019-08-12 03:00:06'),(623544,'SoNM','','Access-Reject','2019-07-20 12:04:59'),(623545,'SoNM','','Access-Reject','2019-07-20 12:05:10'),(623546,'SoNM','','Access-Reject','2019-07-20 12:05:21'),(774268,'kumi','','Access-Reject','2019-08-12 02:59:35'),(623548,'SoNM','','Access-Reject','2019-07-20 12:05:33'),(623549,'SoNM','','Access-Reject','2019-07-20 12:05:44'),(623550,'SoNM','','Access-Reject','2019-07-20 12:05:56'),(774267,'kumi','','Access-Reject','2019-08-12 02:59:04'),(623552,'SoNM','','Access-Reject','2019-07-20 12:06:07'),(623553,'SoNM','','Access-Reject','2019-07-20 12:06:18'),(623554,'SoNM','','Access-Reject','2019-07-20 12:06:30'),(774266,'kumi','','Access-Reject','2019-08-12 02:58:33'),(623556,'SoNM','','Access-Reject','2019-07-20 12:06:41'),(623557,'SoNM','','Access-Reject','2019-07-20 12:06:53'),(774265,'kumi','','Access-Reject','2019-08-12 02:58:02'),(623559,'SoNM','','Access-Reject','2019-07-20 12:07:04'),(623560,'SoNM','','Access-Reject','2019-07-20 12:07:16'),(623561,'SoNM','','Access-Reject','2019-07-20 12:07:27'),(774264,'kumi','','Access-Reject','2019-08-12 02:57:31'),(623563,'SoNM','','Access-Reject','2019-07-20 12:07:39'),(623564,'SoNM','','Access-Reject','2019-07-20 12:07:51'),(623565,'SoNM','','Access-Reject','2019-07-20 12:08:02'),(774263,'kumi','','Access-Reject','2019-08-12 02:57:00'),(623567,'SoNM','','Access-Reject','2019-07-20 12:08:14'),(623568,'SoNM','','Access-Reject','2019-07-20 12:08:25'),(774262,'kumi','','Access-Reject','2019-08-12 02:56:29'),(623570,'SoNM','','Access-Reject','2019-07-20 12:08:37'),(623571,'SoNM','','Access-Reject','2019-07-20 12:08:48'),(623572,'SoNM','','Access-Reject','2019-07-20 12:08:59'),(774261,'kumi','','Access-Reject','2019-08-12 02:55:58'),(623574,'SoNM','','Access-Reject','2019-07-20 12:09:11'),(623575,'SoNM','','Access-Reject','2019-07-20 12:09:22'),(623576,'SoNM','','Access-Reject','2019-07-20 12:09:34'),(774260,'kumi','','Access-Reject','2019-08-12 02:55:26'),(623578,'SoNM','','Access-Reject','2019-07-20 12:09:45'),(623579,'SoNM','','Access-Reject','2019-07-20 12:09:56'),(623580,'mfantsipim','','Access-Accept','2019-07-20 12:10:04'),(623581,'affiliation','','Access-Accept','2019-07-20 12:10:05'),(910582,'src_hostel','','Access-Accept','2019-09-21 12:39:44'),(623583,'SoNM','','Access-Reject','2019-07-20 12:10:08'),(623584,'britwums','','Access-Accept','2019-07-20 12:10:08'),(774259,'kumi','','Access-Reject','2019-08-12 02:54:55'),(623586,'capitalhill','','Access-Accept','2019-07-20 12:10:10'),(623587,'SoNM','','Access-Reject','2019-07-20 12:10:19'),(623588,'cegrad','','Access-Accept','2019-07-20 12:10:21'),(623589,'SoNM','','Access-Reject','2019-07-20 12:10:31'),(774258,'kumi','','Access-Reject','2019-08-12 02:54:24'),(623591,'SoNM','','Access-Reject','2019-07-20 12:10:42'),(623592,'SoNM','','Access-Reject','2019-07-20 12:10:53'),(623593,'SoNM','','Access-Reject','2019-07-20 12:11:05'),(774257,'kumi','','Access-Reject','2019-08-12 02:53:53'),(623595,'SoNM','','Access-Reject','2019-07-20 12:11:16'),(623596,'SoNM','','Access-Reject','2019-07-20 12:11:28'),(623597,'SoNM','','Access-Reject','2019-07-20 12:11:39'),(774256,'kumi','','Access-Reject','2019-08-12 02:53:22'),(623599,'SoNM','','Access-Reject','2019-07-20 12:11:50'),(623600,'SoNM','','Access-Reject','2019-07-20 12:12:02'),(623601,'SoNM','','Access-Reject','2019-07-20 12:12:13'),(774255,'kumi','','Access-Reject','2019-08-12 02:52:51'),(623603,'SoNM','','Access-Reject','2019-07-20 12:12:25'),(623604,'SoNM','','Access-Reject','2019-07-20 12:12:36'),(774254,'kumi','','Access-Reject','2019-08-12 02:52:20'),(623606,'SoNM','','Access-Reject','2019-07-20 12:12:47'),(623607,'SoNM','','Access-Reject','2019-07-20 12:12:59'),(623608,'SoNM','','Access-Reject','2019-07-20 12:13:10'),(774253,'kumi','','Access-Reject','2019-08-12 02:51:49'),(623610,'SoNM','','Access-Reject','2019-07-20 12:13:21'),(623611,'SoNM','','Access-Reject','2019-07-20 12:13:33'),(623612,'SoNM','','Access-Reject','2019-07-20 12:13:44'),(774252,'kumi','','Access-Reject','2019-08-12 02:51:18'),(623614,'SoNM','','Access-Reject','2019-07-20 12:13:56'),(623615,'SoNM','','Access-Reject','2019-07-20 12:14:07'),(774251,'kumi','','Access-Reject','2019-08-12 02:50:47'),(623617,'SoNM','','Access-Reject','2019-07-20 12:14:19'),(623618,'SoNM','','Access-Reject','2019-07-20 12:14:30'),(623619,'SoNM','','Access-Reject','2019-07-20 12:14:41'),(774250,'kumi','','Access-Reject','2019-08-12 02:50:15'),(623621,'SoNM','','Access-Reject','2019-07-20 12:14:53'),(623622,'SoNM','','Access-Reject','2019-07-20 12:15:04'),(623623,'SoNM','','Access-Reject','2019-07-20 12:15:16'),(623625,'SoNM','','Access-Reject','2019-07-20 12:15:27'),(623626,'SoNM','','Access-Reject','2019-07-20 12:15:38'),(623627,'SoNM','','Access-Reject','2019-07-20 12:15:50'),(774249,'mfantsipim','','Access-Accept','2019-08-12 02:50:03'),(623629,'SoNM','','Access-Reject','2019-07-20 12:16:01'),(623630,'SoNM','','Access-Reject','2019-07-20 12:16:12'),(774248,'kumi','','Access-Reject','2019-08-12 02:49:44'),(623632,'SoNM','','Access-Reject','2019-07-20 12:16:24'),(623633,'SoNM','','Access-Reject','2019-07-20 12:16:35'),(623634,'SoNM','','Access-Reject','2019-07-20 12:16:47'),(774247,'kumi','','Access-Reject','2019-08-12 02:49:13'),(623636,'SoNM','','Access-Reject','2019-07-20 12:16:58'),(623637,'SoNM','','Access-Reject','2019-07-20 12:17:09'),(623638,'SoNM','','Access-Reject','2019-07-20 12:17:21'),(774246,'kumi','','Access-Reject','2019-08-12 02:48:42'),(623640,'SoNM','','Access-Reject','2019-07-20 12:17:32'),(623641,'SoNM','','Access-Reject','2019-07-20 12:17:44'),(623642,'SoNM','','Access-Reject','2019-07-20 12:17:55'),(774245,'kumi','','Access-Reject','2019-08-12 02:48:11'),(623644,'SoNM','','Access-Reject','2019-07-20 12:18:06'),(623645,'SoNM','','Access-Reject','2019-07-20 12:18:18'),(774244,'kumi','','Access-Reject','2019-08-12 02:47:40'),(623647,'SoNM','','Access-Reject','2019-07-20 12:18:29'),(623648,'SoNM','','Access-Reject','2019-07-20 12:18:40'),(623649,'SoNM','','Access-Reject','2019-07-20 12:18:52'),(774243,'kumi','','Access-Reject','2019-08-12 02:47:09'),(623651,'SoNM','','Access-Reject','2019-07-20 12:19:03'),(623652,'SoNM','','Access-Reject','2019-07-20 12:19:15'),(623653,'SoNM','','Access-Reject','2019-07-20 12:19:26'),(774242,'kumi','','Access-Reject','2019-08-12 02:46:38'),(623655,'SoNM','','Access-Reject','2019-07-20 12:19:38'),(623656,'SoNM','','Access-Reject','2019-07-20 12:19:49'),(774241,'kumi','','Access-Reject','2019-08-12 02:46:07'),(623658,'SoNM','','Access-Reject','2019-07-20 12:20:01'),(623659,'capitalhill','','Access-Accept','2019-07-20 12:20:10'),(623660,'SoNM','','Access-Reject','2019-07-20 12:20:12'),(623661,'SoNM','','Access-Reject','2019-07-20 12:20:23'),(774240,'kumi','','Access-Reject','2019-08-12 02:45:36'),(623663,'SoNM','','Access-Reject','2019-07-20 12:20:35'),(623664,'SoNM','','Access-Reject','2019-07-20 12:20:46'),(623665,'SoNM','','Access-Reject','2019-07-20 12:20:57'),(774239,'kumi','','Access-Reject','2019-08-12 02:45:04'),(623667,'SoNM','','Access-Reject','2019-07-20 12:21:09'),(623668,'SoNM','','Access-Reject','2019-07-20 12:21:20'),(623669,'SoNM','','Access-Reject','2019-07-20 12:21:32'),(774238,'kumi','','Access-Reject','2019-08-12 02:44:33'),(623671,'SoNM','','Access-Reject','2019-07-20 12:21:43'),(623672,'SoNM','','Access-Reject','2019-07-20 12:21:54'),(774237,'kumi','','Access-Reject','2019-08-12 02:44:02'),(623674,'SoNM','','Access-Reject','2019-07-20 12:22:06'),(623675,'SoNM','','Access-Reject','2019-07-20 12:22:17'),(623676,'SoNM','','Access-Reject','2019-07-20 12:22:29'),(774236,'kumi','','Access-Reject','2019-08-12 02:43:31'),(623678,'SoNM','','Access-Reject','2019-07-20 12:22:40'),(623679,'SoNM','','Access-Reject','2019-07-20 12:22:51'),(623680,'SoNM','','Access-Reject','2019-07-20 12:23:03'),(774235,'kumi','','Access-Reject','2019-08-12 02:43:00'),(623682,'SoNM','','Access-Reject','2019-07-20 12:23:14'),(623683,'SoNM','','Access-Reject','2019-07-20 12:23:26'),(623684,'SoNM','','Access-Reject','2019-07-20 12:23:37'),(774234,'kumi','','Access-Reject','2019-08-12 02:42:29'),(623686,'SoNM','','Access-Reject','2019-07-20 12:23:49'),(623687,'SoNM','','Access-Reject','2019-07-20 12:24:00'),(774233,'kumi','','Access-Reject','2019-08-12 02:41:58'),(623689,'SoNM','','Access-Reject','2019-07-20 12:24:11'),(623690,'SoNM','','Access-Reject','2019-07-20 12:24:23'),(623691,'SoNM','','Access-Reject','2019-07-20 12:24:34'),(774232,'kumi','','Access-Reject','2019-08-12 02:41:27'),(623693,'SoNM','','Access-Reject','2019-07-20 12:24:46'),(623694,'SoNM','','Access-Reject','2019-07-20 12:24:57'),(623695,'SoNM','','Access-Reject','2019-07-20 12:25:08'),(774231,'kumi','','Access-Reject','2019-08-12 02:40:56'),(623697,'SoNM','','Access-Reject','2019-07-20 12:25:20'),(623698,'SoNM','','Access-Reject','2019-07-20 12:25:31'),(774230,'kumi','','Access-Reject','2019-08-12 02:40:25'),(623700,'SoNM','','Access-Reject','2019-07-20 12:25:43'),(623701,'SoNM','','Access-Reject','2019-07-20 12:25:54'),(623702,'SoNM','','Access-Reject','2019-07-20 12:26:05'),(774229,'kumi','','Access-Reject','2019-08-12 02:39:53'),(623704,'SoNM','','Access-Reject','2019-07-20 12:26:17'),(623705,'SoNM','','Access-Reject','2019-07-20 12:26:28'),(623706,'SoNM','','Access-Reject','2019-07-20 12:26:40'),(774228,'kumi','','Access-Reject','2019-08-12 02:39:22'),(623708,'SoNM','','Access-Reject','2019-07-20 12:26:52'),(623709,'SoNM','','Access-Reject','2019-07-20 12:27:03'),(623710,'SoNM','','Access-Reject','2019-07-20 12:27:15'),(774227,'kumi','','Access-Reject','2019-08-12 02:38:51'),(623712,'SoNM','','Access-Reject','2019-07-20 12:27:26'),(623713,'SoNM','','Access-Reject','2019-07-20 12:27:38'),(774226,'kumi','','Access-Reject','2019-08-12 02:38:20'),(623715,'SoNM','','Access-Reject','2019-07-20 12:27:49'),(623716,'SoNM','','Access-Reject','2019-07-20 12:28:00'),(623717,'SoNM','','Access-Reject','2019-07-20 12:28:12'),(774225,'kumi','','Access-Reject','2019-08-12 02:37:49'),(623719,'SoNM','','Access-Reject','2019-07-20 12:28:23'),(623720,'SoNM','','Access-Reject','2019-07-20 12:28:35'),(623721,'SoNM','','Access-Reject','2019-07-20 12:28:46'),(774224,'kumi','','Access-Reject','2019-08-12 02:37:18'),(623723,'SoNM','','Access-Reject','2019-07-20 12:28:57'),(623724,'SoNM','','Access-Reject','2019-07-20 12:29:09'),(774223,'kumi','','Access-Reject','2019-08-12 02:36:47'),(623726,'SoNM','','Access-Reject','2019-07-20 12:29:20'),(623727,'SoNM','','Access-Reject','2019-07-20 12:29:31'),(623728,'SoNM','','Access-Reject','2019-07-20 12:29:43'),(774222,'kumi','','Access-Reject','2019-08-12 02:36:16'),(623730,'SoNM','','Access-Reject','2019-07-20 12:29:54'),(623731,'mfantsipim','','Access-Accept','2019-07-20 12:30:04'),(623732,'SoNM','','Access-Reject','2019-07-20 12:30:06'),(623733,'capitalhill','','Access-Accept','2019-07-20 12:30:10'),(623734,'SoNM','','Access-Reject','2019-07-20 12:30:17'),(774221,'kumi','','Access-Reject','2019-08-12 02:35:45'),(623736,'SoNM','','Access-Reject','2019-07-20 12:30:29'),(623737,'SoNM','','Access-Reject','2019-07-20 12:30:40'),(623738,'SoNM','','Access-Reject','2019-07-20 12:30:51'),(774220,'kumi','','Access-Reject','2019-08-12 02:35:14'),(623740,'SoNM','','Access-Reject','2019-07-20 12:31:03'),(623741,'SoNM','','Access-Reject','2019-07-20 12:31:14'),(774219,'kumi','','Access-Reject','2019-08-12 02:34:42'),(623743,'SoNM','','Access-Reject','2019-07-20 12:31:26'),(623744,'SoNM','','Access-Reject','2019-07-20 12:31:37'),(623745,'SoNM','','Access-Reject','2019-07-20 12:31:48'),(774218,'kumi','','Access-Reject','2019-08-12 02:34:11'),(623747,'SoNM','','Access-Reject','2019-07-20 12:32:00'),(623748,'SoNM','','Access-Reject','2019-07-20 12:32:11'),(623749,'SoNM','','Access-Reject','2019-07-20 12:32:23'),(774217,'kumi','','Access-Reject','2019-08-12 02:33:40'),(623751,'SoNM','','Access-Reject','2019-07-20 12:32:34'),(623752,'SoNM','','Access-Reject','2019-07-20 12:32:45'),(623753,'SoNM','','Access-Reject','2019-07-20 12:32:57'),(774216,'kumi','','Access-Reject','2019-08-12 02:33:09'),(623755,'SoNM','','Access-Reject','2019-07-20 12:33:08'),(623756,'SoNM','','Access-Reject','2019-07-20 12:33:19'),(774215,'kumi','','Access-Reject','2019-08-12 02:32:38'),(623758,'SoNM','','Access-Reject','2019-07-20 12:33:31'),(623759,'SoNM','','Access-Reject','2019-07-20 12:33:42'),(623760,'SoNM','','Access-Reject','2019-07-20 12:33:54'),(774214,'kumi','','Access-Reject','2019-08-12 02:32:07'),(623762,'SoNM','','Access-Reject','2019-07-20 12:34:05'),(623763,'SoNM','','Access-Reject','2019-07-20 12:34:17'),(623764,'SoNM','','Access-Reject','2019-07-20 12:34:28'),(774213,'kumi','','Access-Reject','2019-08-12 02:31:36'),(623766,'SoNM','','Access-Reject','2019-07-20 12:34:39'),(623767,'SoNM','','Access-Reject','2019-07-20 12:34:51'),(774212,'kumi','','Access-Reject','2019-08-12 02:31:05'),(623769,'SoNM','','Access-Reject','2019-07-20 12:35:02'),(623770,'SoNM','','Access-Reject','2019-07-20 12:35:13'),(623771,'SoNM','','Access-Reject','2019-07-20 12:35:25'),(774211,'kumi','','Access-Reject','2019-08-12 02:30:34'),(623773,'SoNM','','Access-Reject','2019-07-20 12:35:36'),(623774,'SoNM','','Access-Reject','2019-07-20 12:35:48'),(623775,'SoNM','','Access-Reject','2019-07-20 12:35:59'),(623777,'SoNM','','Access-Reject','2019-07-20 12:36:11'),(623778,'SoNM','','Access-Reject','2019-07-20 12:36:22'),(623779,'SoNM','','Access-Reject','2019-07-20 12:36:33'),(774210,'mfantsipim','','Access-Accept','2019-08-12 02:30:03'),(623781,'SoNM','','Access-Reject','2019-07-20 12:36:45'),(623782,'SoNM','','Access-Reject','2019-07-20 12:36:56'),(774209,'kumi','','Access-Reject','2019-08-12 02:30:03'),(623784,'SoNM','','Access-Reject','2019-07-20 12:37:08'),(623785,'SoNM','','Access-Reject','2019-07-20 12:37:19'),(623786,'SoNM','','Access-Reject','2019-07-20 12:37:31'),(774208,'kumi','','Access-Reject','2019-08-12 02:29:32'),(623788,'SoNM','','Access-Reject','2019-07-20 12:37:42'),(623789,'SoNM','','Access-Reject','2019-07-20 12:37:54'),(623790,'SoNM','','Access-Reject','2019-07-20 12:38:05'),(774207,'kumi','','Access-Reject','2019-08-12 02:29:00'),(623792,'SoNM','','Access-Reject','2019-07-20 12:38:16'),(623793,'SoNM','','Access-Reject','2019-07-20 12:38:28'),(774206,'kumi','','Access-Reject','2019-08-12 02:28:29'),(623795,'SoNM','','Access-Reject','2019-07-20 12:38:39'),(623796,'SoNM','','Access-Reject','2019-07-20 12:38:50'),(623797,'SoNM','','Access-Reject','2019-07-20 12:39:02'),(774205,'kumi','','Access-Reject','2019-08-12 02:27:58'),(623799,'SoNM','','Access-Reject','2019-07-20 12:39:13'),(623800,'SoNM','','Access-Reject','2019-07-20 12:39:25'),(623801,'SoNM','','Access-Reject','2019-07-20 12:39:36'),(774204,'kumi','','Access-Reject','2019-08-12 02:27:27'),(623803,'SoNM','','Access-Reject','2019-07-20 12:39:48'),(623804,'SoNM','','Access-Reject','2019-07-20 12:39:59'),(623805,'capitalhill','','Access-Accept','2019-07-20 12:40:10'),(623806,'SoNM','','Access-Reject','2019-07-20 12:40:10'),(774203,'kumi','','Access-Reject','2019-08-12 02:26:56'),(623808,'SoNM','','Access-Reject','2019-07-20 12:40:22'),(623809,'SoNM','','Access-Reject','2019-07-20 12:40:33'),(774202,'kumi','','Access-Reject','2019-08-12 02:26:25'),(623811,'SoNM','','Access-Reject','2019-07-20 12:40:45'),(623812,'SoNM','','Access-Reject','2019-07-20 12:40:56'),(623813,'SoNM','','Access-Reject','2019-07-20 12:41:07'),(774201,'kumi','','Access-Reject','2019-08-12 02:25:54'),(623815,'SoNM','','Access-Reject','2019-07-20 12:41:19'),(623816,'SoNM','','Access-Reject','2019-07-20 12:41:30'),(623817,'SoNM','','Access-Reject','2019-07-20 12:41:42'),(774200,'kumi','','Access-Reject','2019-08-12 02:25:23'),(623819,'SoNM','','Access-Reject','2019-07-20 12:41:53'),(623820,'SoNM','','Access-Reject','2019-07-20 12:42:04'),(623821,'SoNM','','Access-Reject','2019-07-20 12:42:16'),(774199,'kumi','','Access-Reject','2019-08-12 02:24:52'),(623823,'SoNM','','Access-Reject','2019-07-20 12:42:27'),(623824,'SoNM','','Access-Reject','2019-07-20 12:42:39'),(774198,'kumi','','Access-Reject','2019-08-12 02:24:21'),(623826,'SoNM','','Access-Reject','2019-07-20 12:42:50'),(623827,'SoNM','','Access-Reject','2019-07-20 12:43:01'),(623828,'SoNM','','Access-Reject','2019-07-20 12:43:13'),(774197,'kumi','','Access-Reject','2019-08-12 02:23:49'),(623830,'SoNM','','Access-Reject','2019-07-20 12:43:24'),(623831,'SoNM','','Access-Reject','2019-07-20 12:43:35'),(623832,'SoNM','','Access-Reject','2019-07-20 12:43:47'),(774196,'kumi','','Access-Reject','2019-08-12 02:23:18'),(623834,'SoNM','','Access-Reject','2019-07-20 12:43:59'),(623835,'SoNM','','Access-Reject','2019-07-20 12:44:11'),(774195,'kumi','','Access-Reject','2019-08-12 02:22:47'),(623837,'SoNM','','Access-Reject','2019-07-20 12:44:22'),(623838,'SoNM','','Access-Reject','2019-07-20 12:44:33'),(623839,'SoNM','','Access-Reject','2019-07-20 12:44:45'),(774194,'kumi','','Access-Reject','2019-08-12 02:22:16'),(623841,'SoNM','','Access-Reject','2019-07-20 12:44:56'),(623842,'SoNM','','Access-Reject','2019-07-20 12:45:08'),(623843,'SoNM','','Access-Reject','2019-07-20 12:45:19'),(774193,'kumi','','Access-Reject','2019-08-12 02:21:45'),(623845,'SoNM','','Access-Reject','2019-07-20 12:45:30'),(623846,'SoNM','','Access-Reject','2019-07-20 12:46:18'),(774192,'kumi','','Access-Reject','2019-08-12 02:21:14'),(623848,'SoNM','','Access-Reject','2019-07-20 12:46:30'),(623849,'SoNM','','Access-Reject','2019-07-20 12:46:41'),(623850,'SoNM','','Access-Reject','2019-07-20 12:46:52'),(774191,'kumi','','Access-Reject','2019-08-12 02:20:43'),(623852,'SoNM','','Access-Reject','2019-07-20 12:47:04'),(623853,'SoNM','','Access-Reject','2019-07-20 12:47:15'),(623854,'SoNM','','Access-Reject','2019-07-20 12:47:26'),(774190,'kumi','','Access-Reject','2019-08-12 02:20:12'),(623856,'SoNM','','Access-Reject','2019-07-20 12:47:38'),(623857,'SoNM','','Access-Reject','2019-07-20 12:47:49'),(774189,'kumi','','Access-Reject','2019-08-12 02:19:41'),(623859,'SoNM','','Access-Reject','2019-07-20 12:48:01'),(623860,'SoNM','','Access-Reject','2019-07-20 12:48:12'),(623861,'SoNM','','Access-Reject','2019-07-20 12:48:24'),(774188,'kumi','','Access-Reject','2019-08-12 02:19:09'),(623863,'SoNM','','Access-Reject','2019-07-20 12:48:35'),(623864,'SoNM','','Access-Reject','2019-07-20 12:48:46'),(623865,'SoNM','','Access-Reject','2019-07-20 12:48:58'),(774187,'kumi','','Access-Reject','2019-08-12 02:18:38'),(623867,'SoNM','','Access-Reject','2019-07-20 12:49:09'),(623868,'SoNM','','Access-Reject','2019-07-20 12:49:21'),(774186,'kumi','','Access-Reject','2019-08-12 02:18:07'),(623870,'SoNM','','Access-Reject','2019-07-20 12:49:32'),(623871,'SoNM','','Access-Reject','2019-07-20 12:49:43'),(623872,'SoNM','','Access-Reject','2019-07-20 12:49:55'),(774185,'kumi','','Access-Reject','2019-08-12 02:17:36'),(623874,'mfantsipim','','Access-Accept','2019-07-20 12:50:04'),(623875,'SoNM','','Access-Reject','2019-07-20 12:50:06'),(623876,'capitalhill','','Access-Accept','2019-07-20 12:50:10'),(623877,'SoNM','','Access-Reject','2019-07-20 12:50:18'),(623878,'SoNM','','Access-Reject','2019-07-20 12:50:29'),(774184,'kumi','','Access-Reject','2019-08-12 02:17:05'),(623880,'SoNM','','Access-Reject','2019-07-20 12:50:41'),(623881,'SoNM','','Access-Reject','2019-07-20 12:50:52'),(623882,'SoNM','','Access-Reject','2019-07-20 12:51:03'),(774183,'kumi','','Access-Reject','2019-08-12 02:16:34'),(623884,'SoNM','','Access-Reject','2019-07-20 12:51:15'),(623885,'SoNM','','Access-Reject','2019-07-20 12:51:26'),(774182,'kumi','','Access-Reject','2019-08-12 02:16:03'),(623887,'SoNM','','Access-Reject','2019-07-20 12:51:38'),(623888,'SoNM','','Access-Reject','2019-07-20 12:51:49'),(623889,'SoNM','','Access-Reject','2019-07-20 12:52:01'),(774181,'kumi','','Access-Reject','2019-08-12 02:15:32'),(623891,'SoNM','','Access-Reject','2019-07-20 12:52:12'),(623892,'SoNM','','Access-Reject','2019-07-20 12:52:23'),(623893,'SoNM','','Access-Reject','2019-07-20 12:52:35'),(774180,'kumi','','Access-Reject','2019-08-12 02:15:01'),(623895,'SoNM','','Access-Reject','2019-07-20 12:52:46'),(623896,'SoNM','','Access-Reject','2019-07-20 12:52:58'),(623897,'SoNM','','Access-Reject','2019-07-20 12:53:09'),(774179,'kumi','','Access-Reject','2019-08-12 02:14:30'),(623899,'SoNM','','Access-Reject','2019-07-20 12:53:20'),(623900,'SoNM','','Access-Reject','2019-07-20 12:53:32'),(774178,'kumi','','Access-Reject','2019-08-12 02:13:58'),(623902,'SoNM','','Access-Reject','2019-07-20 12:53:43'),(623903,'SoNM','','Access-Reject','2019-07-20 12:53:55'),(623904,'SoNM','','Access-Reject','2019-07-20 12:54:06'),(774177,'kumi','','Access-Reject','2019-08-12 02:13:27'),(623906,'SoNM','','Access-Reject','2019-07-20 12:54:17'),(623907,'SoNM','','Access-Reject','2019-07-20 12:54:29'),(623908,'SoNM','','Access-Reject','2019-07-20 12:54:40'),(774176,'kumi','','Access-Reject','2019-08-12 02:12:56'),(623910,'SoNM','','Access-Reject','2019-07-20 12:54:52'),(623911,'SoNM','','Access-Reject','2019-07-20 12:55:03'),(774175,'kumi','','Access-Reject','2019-08-12 02:12:25'),(623913,'SoNM','','Access-Reject','2019-07-20 12:55:15'),(623914,'SoNM','','Access-Reject','2019-07-20 12:55:26'),(623915,'SoNM','','Access-Reject','2019-07-20 12:55:37'),(774174,'kumi','','Access-Reject','2019-08-12 02:11:54'),(623917,'SoNM','','Access-Reject','2019-07-20 12:55:49'),(623918,'SoNM','','Access-Reject','2019-07-20 12:56:00'),(623919,'SoNM','','Access-Reject','2019-07-20 12:56:12'),(774173,'kumi','','Access-Reject','2019-08-12 02:11:23'),(623921,'SoNM','','Access-Reject','2019-07-20 12:56:23'),(623922,'SoNM','','Access-Reject','2019-07-20 12:56:35'),(623923,'SoNM','','Access-Reject','2019-07-20 12:56:46'),(774172,'kumi','','Access-Reject','2019-08-12 02:10:52'),(623925,'SoNM','','Access-Reject','2019-07-20 12:56:57'),(623926,'SoNM','','Access-Reject','2019-07-20 12:57:09'),(774171,'kumi','','Access-Reject','2019-08-12 02:10:21'),(623928,'SoNM','','Access-Reject','2019-07-20 12:57:20'),(623929,'SoNM','','Access-Reject','2019-07-20 12:57:32'),(623930,'SoNM','','Access-Reject','2019-07-20 12:57:43'),(623932,'SoNM','','Access-Reject','2019-07-20 12:57:55'),(623933,'SoNM','','Access-Reject','2019-07-20 12:58:06'),(623934,'SoNM','','Access-Reject','2019-07-20 12:58:17'),(774170,'cegrad','','Access-Accept','2019-08-12 02:10:19'),(623936,'SoNM','','Access-Reject','2019-07-20 12:58:29'),(623937,'SoNM','','Access-Reject','2019-07-20 12:58:40'),(623939,'SoNM','','Access-Reject','2019-07-20 12:58:52'),(623940,'SoNM','','Access-Reject','2019-07-20 12:59:03'),(623941,'SoNM','','Access-Reject','2019-07-20 12:59:14'),(910581,'src_hostel','','Access-Accept','2019-09-21 12:39:39'),(623943,'SoNM','','Access-Reject','2019-07-20 12:59:26'),(623944,'SoNM','','Access-Reject','2019-07-20 12:59:37'),(623945,'SoNM','','Access-Reject','2019-07-20 12:59:49'),(623947,'SoNM','','Access-Reject','2019-07-20 13:00:00'),(623948,'capitalhill','','Access-Accept','2019-07-20 13:00:11'),(623949,'SoNM','','Access-Reject','2019-07-20 13:00:11'),(623950,'SoNM','','Access-Reject','2019-07-20 13:00:23'),(774168,'mfantsipim','','Access-Accept','2019-08-12 02:10:03'),(623952,'SoNM','','Access-Reject','2019-07-20 13:00:34'),(623953,'SoNM','','Access-Reject','2019-07-20 13:00:46'),(774167,'kumi','','Access-Reject','2019-08-12 02:09:50'),(623955,'SoNM','','Access-Reject','2019-07-20 13:00:57'),(623956,'SoNM','','Access-Reject','2019-07-20 13:01:08'),(623957,'SoNM','','Access-Reject','2019-07-20 13:01:20'),(774166,'kumi','','Access-Reject','2019-08-12 02:09:19'),(623959,'SoNM','','Access-Reject','2019-07-20 13:01:31'),(623960,'SoNM','','Access-Reject','2019-07-20 13:01:43'),(623961,'SoNM','','Access-Reject','2019-07-20 13:01:54'),(774165,'kumi','','Access-Reject','2019-08-12 02:08:48'),(623963,'SoNM','','Access-Reject','2019-07-20 13:02:06'),(623964,'SoNM','','Access-Reject','2019-07-20 13:02:17'),(623965,'SoNM','','Access-Reject','2019-07-20 13:02:28'),(774164,'kumi','','Access-Reject','2019-08-12 02:08:16'),(623967,'SoNM','','Access-Reject','2019-07-20 13:02:40'),(623968,'SoNM','','Access-Reject','2019-07-20 13:02:51'),(774163,'kumi','','Access-Reject','2019-08-12 02:07:45'),(623970,'SoNM','','Access-Reject','2019-07-20 13:03:03'),(623971,'SoNM','','Access-Reject','2019-07-20 13:03:14'),(623972,'SoNM','','Access-Reject','2019-07-20 13:03:25'),(774162,'kumi','','Access-Reject','2019-08-12 02:07:14'),(623974,'SoNM','','Access-Reject','2019-07-20 13:03:37'),(623975,'SoNM','','Access-Reject','2019-07-20 13:03:48'),(623976,'SoNM','','Access-Reject','2019-07-20 13:04:00'),(774161,'kumi','','Access-Reject','2019-08-12 02:06:43'),(623978,'SoNM','','Access-Reject','2019-07-20 13:04:11'),(623979,'SoNM','','Access-Reject','2019-07-20 13:04:22'),(774160,'kumi','','Access-Reject','2019-08-12 02:06:12'),(623981,'SoNM','','Access-Reject','2019-07-20 13:04:34'),(623982,'SoNM','','Access-Reject','2019-07-20 13:04:45'),(623983,'SoNM','','Access-Reject','2019-07-20 13:04:57'),(774159,'kumi','','Access-Reject','2019-08-12 02:05:41'),(623985,'SoNM','','Access-Reject','2019-07-20 13:05:08'),(623986,'SoNM','','Access-Reject','2019-07-20 13:05:19'),(623987,'SoNM','','Access-Reject','2019-07-20 13:05:31'),(774158,'kumi','','Access-Reject','2019-08-12 02:05:10'),(623989,'SoNM','','Access-Reject','2019-07-20 13:05:42'),(623990,'SoNM','','Access-Reject','2019-07-20 13:05:54'),(623991,'SoNM','','Access-Reject','2019-07-20 13:06:05'),(774157,'kumi','','Access-Reject','2019-08-12 02:04:39'),(623993,'SoNM','','Access-Reject','2019-07-20 13:06:16'),(623994,'SoNM','','Access-Reject','2019-07-20 13:06:28'),(774156,'kumi','','Access-Reject','2019-08-12 02:04:08'),(623996,'SoNM','','Access-Reject','2019-07-20 13:06:39'),(623997,'SoNM','','Access-Reject','2019-07-20 13:06:51'),(623998,'SoNM','','Access-Reject','2019-07-20 13:07:02'),(774155,'kumi','','Access-Reject','2019-08-12 02:03:37'),(624000,'SoNM','','Access-Reject','2019-07-20 13:07:14'),(624001,'SoNM','','Access-Reject','2019-07-20 13:07:25'),(624002,'SoNM','','Access-Reject','2019-07-20 13:07:36'),(774154,'kumi','','Access-Reject','2019-08-12 02:03:05'),(624004,'SoNM','','Access-Reject','2019-07-20 13:07:48'),(624005,'SoNM','','Access-Reject','2019-07-20 13:07:59'),(624006,'SoNM','','Access-Reject','2019-07-20 13:08:11'),(774153,'kumi','','Access-Reject','2019-08-12 02:02:34'),(624008,'SoNM','','Access-Reject','2019-07-20 13:08:22'),(624009,'SoNM','','Access-Reject','2019-07-20 13:08:33'),(774152,'kumi','','Access-Reject','2019-08-12 02:02:03'),(624011,'SoNM','','Access-Reject','2019-07-20 13:08:45'),(624012,'SoNM','','Access-Reject','2019-07-20 13:08:56'),(624013,'SoNM','','Access-Reject','2019-07-20 13:09:08'),(774151,'kumi','','Access-Reject','2019-08-12 02:01:32'),(624015,'SoNM','','Access-Reject','2019-07-20 13:09:19'),(624016,'SoNM','','Access-Reject','2019-07-20 13:09:30'),(624017,'SoNM','','Access-Reject','2019-07-20 13:09:42'),(774150,'kumi','','Access-Reject','2019-08-12 02:01:01'),(624019,'SoNM','','Access-Reject','2019-07-20 13:09:53'),(624020,'mfantsipim','','Access-Accept','2019-07-20 13:10:04'),(624021,'SoNM','','Access-Reject','2019-07-20 13:10:05'),(624022,'capitalhill','','Access-Accept','2019-07-20 13:10:10'),(774149,'kumi','','Access-Reject','2019-08-12 02:00:30'),(624024,'SoNM','','Access-Reject','2019-07-20 13:10:16'),(624025,'SoNM','','Access-Reject','2019-07-20 13:10:27'),(624026,'SoNM','','Access-Reject','2019-07-20 13:10:39'),(774148,'kumi','','Access-Reject','2019-08-12 01:59:59'),(624028,'SoNM','','Access-Reject','2019-07-20 13:10:50'),(624029,'SoNM','','Access-Reject','2019-07-20 13:11:02'),(624030,'SoNM','','Access-Reject','2019-07-20 13:11:13'),(774147,'kumi','','Access-Reject','2019-08-12 01:59:28'),(624032,'SoNM','','Access-Reject','2019-07-20 13:11:24'),(624033,'SoNM','','Access-Reject','2019-07-20 13:11:36'),(624034,'SoNM','','Access-Reject','2019-07-20 13:11:47'),(774146,'kumi','','Access-Reject','2019-08-12 01:58:57'),(624036,'SoNM','','Access-Reject','2019-07-20 13:11:59'),(624037,'SoNM','','Access-Reject','2019-07-20 13:12:10'),(774145,'kumi','','Access-Reject','2019-08-12 01:58:26'),(624039,'SoNM','','Access-Reject','2019-07-20 13:12:21'),(624040,'SoNM','','Access-Reject','2019-07-20 13:12:33'),(624041,'SoNM','','Access-Reject','2019-07-20 13:12:44'),(774144,'kumi','','Access-Reject','2019-08-12 01:57:54'),(624043,'SoNM','','Access-Reject','2019-07-20 13:12:56'),(624044,'SoNM','','Access-Reject','2019-07-20 13:13:07'),(624045,'SoNM','','Access-Reject','2019-07-20 13:13:18'),(774143,'kumi','','Access-Reject','2019-08-12 01:57:23'),(624047,'SoNM','','Access-Reject','2019-07-20 13:13:30'),(624048,'SoNM','','Access-Reject','2019-07-20 13:13:41'),(624049,'SoNM','','Access-Reject','2019-07-20 13:13:53'),(774142,'kumi','','Access-Reject','2019-08-12 01:56:52'),(624051,'SoNM','','Access-Reject','2019-07-20 13:14:04'),(624052,'SoNM','','Access-Reject','2019-07-20 13:14:16'),(774141,'kumi','','Access-Reject','2019-08-12 01:56:21'),(624054,'SoNM','','Access-Reject','2019-07-20 13:14:27'),(624055,'SoNM','','Access-Reject','2019-07-20 13:14:38'),(624056,'SoNM','','Access-Reject','2019-07-20 13:14:50'),(774140,'kumi','','Access-Reject','2019-08-12 01:55:50'),(624058,'SoNM','','Access-Reject','2019-07-20 13:15:01'),(624059,'SoNM','','Access-Reject','2019-07-20 13:15:13'),(624060,'SoNM','','Access-Reject','2019-07-20 13:15:24'),(774139,'kumi','','Access-Reject','2019-08-12 01:55:19'),(624062,'SoNM','','Access-Reject','2019-07-20 13:15:35'),(624063,'SoNM','','Access-Reject','2019-07-20 13:15:47'),(774138,'kumi','','Access-Reject','2019-08-12 01:54:48'),(624065,'SoNM','','Access-Reject','2019-07-20 13:15:58'),(624066,'SoNM','','Access-Reject','2019-07-20 13:16:10'),(624067,'SoNM','','Access-Reject','2019-07-20 13:16:21'),(774137,'kumi','','Access-Reject','2019-08-12 01:54:17'),(624069,'SoNM','','Access-Reject','2019-07-20 13:16:33'),(624070,'SoNM','','Access-Reject','2019-07-20 13:16:44'),(624071,'SoNM','','Access-Reject','2019-07-20 13:16:55'),(774136,'kumi','','Access-Reject','2019-08-12 01:53:46'),(624073,'SoNM','','Access-Reject','2019-07-20 13:17:07'),(624074,'SoNM','','Access-Reject','2019-07-20 13:17:18'),(624075,'SoNM','','Access-Reject','2019-07-20 13:17:30'),(774135,'kumi','','Access-Reject','2019-08-12 01:53:15'),(624077,'SoNM','','Access-Reject','2019-07-20 13:17:41'),(624078,'SoNM','','Access-Reject','2019-07-20 13:17:52'),(774134,'kumi','','Access-Reject','2019-08-12 01:52:43'),(624080,'SoNM','','Access-Reject','2019-07-20 13:18:04'),(624081,'SoNM','','Access-Reject','2019-07-20 13:18:15'),(624082,'SoNM','','Access-Reject','2019-07-20 13:18:26'),(774133,'kumi','','Access-Reject','2019-08-12 01:52:12'),(624084,'SoNM','','Access-Reject','2019-07-20 13:18:38'),(624085,'SoNM','','Access-Reject','2019-07-20 13:18:49'),(624086,'SoNM','','Access-Reject','2019-07-20 13:19:01'),(774132,'kumi','','Access-Reject','2019-08-12 01:51:41'),(624088,'SoNM','','Access-Reject','2019-07-20 13:19:12'),(624089,'SoNM','','Access-Reject','2019-07-20 13:19:23'),(624090,'SoNM','','Access-Reject','2019-07-20 13:19:35'),(774131,'kumi','','Access-Reject','2019-08-12 01:51:10'),(624092,'SoNM','','Access-Reject','2019-07-20 13:19:46'),(624093,'SoNM','','Access-Reject','2019-07-20 13:19:58'),(774130,'kumi','','Access-Reject','2019-08-12 01:50:39'),(624095,'SoNM','','Access-Reject','2019-07-20 13:20:09'),(624096,'capitalhill','','Access-Accept','2019-07-20 13:20:10'),(624097,'SoNM','','Access-Reject','2019-07-20 13:20:20'),(624098,'SoNM','','Access-Reject','2019-07-20 13:20:32'),(774129,'kumi','','Access-Reject','2019-08-12 01:50:08'),(624100,'SoNM','','Access-Reject','2019-07-20 13:20:43'),(624101,'SoNM','','Access-Reject','2019-07-20 13:20:54'),(624102,'SoNM','','Access-Reject','2019-07-20 13:21:06'),(624104,'SoNM','','Access-Reject','2019-07-20 13:21:17'),(624105,'SoNM','','Access-Reject','2019-07-20 13:21:28'),(774128,'mfantsipim','','Access-Accept','2019-08-12 01:50:03'),(624107,'SoNM','','Access-Reject','2019-07-20 13:21:40'),(624108,'SoNM','','Access-Reject','2019-07-20 13:21:51'),(624109,'SoNM','','Access-Reject','2019-07-20 13:22:03'),(774127,'kumi','','Access-Reject','2019-08-12 01:49:37'),(624111,'SoNM','','Access-Reject','2019-07-20 13:22:14'),(624112,'SoNM','','Access-Reject','2019-07-20 13:22:26'),(624113,'SoNM','','Access-Reject','2019-07-20 13:22:37'),(774126,'kumi','','Access-Reject','2019-08-12 01:49:06'),(624115,'SoNM','','Access-Reject','2019-07-20 13:22:48'),(624116,'SoNM','','Access-Reject','2019-07-20 13:23:00'),(624117,'SoNM','','Access-Reject','2019-07-20 13:23:11'),(774125,'kumi','','Access-Reject','2019-08-12 01:48:35'),(624119,'SoNM','','Access-Reject','2019-07-20 13:23:23'),(624120,'SoNM','','Access-Reject','2019-07-20 13:23:34'),(774124,'kumi','','Access-Reject','2019-08-12 01:48:04'),(624122,'SoNM','','Access-Reject','2019-07-20 13:23:45'),(624123,'SoNM','','Access-Reject','2019-07-20 13:23:57'),(624124,'SoNM','','Access-Reject','2019-07-20 13:24:08'),(774123,'kumi','','Access-Reject','2019-08-12 01:47:32'),(624126,'SoNM','','Access-Reject','2019-07-20 13:24:19'),(624127,'SoNM','','Access-Reject','2019-07-20 13:24:31'),(624128,'SoNM','','Access-Reject','2019-07-20 13:24:42'),(774122,'kumi','','Access-Reject','2019-08-12 01:47:01'),(624130,'SoNM','','Access-Reject','2019-07-20 13:24:54'),(624131,'SoNM','','Access-Reject','2019-07-20 13:25:05'),(624132,'SoNM','','Access-Reject','2019-07-20 13:25:16'),(774121,'kumi','','Access-Reject','2019-08-12 01:46:30'),(624134,'SoNM','','Access-Reject','2019-07-20 13:25:28'),(624135,'SoNM','','Access-Reject','2019-07-20 13:25:39'),(774120,'kumi','','Access-Reject','2019-08-12 01:45:59'),(624137,'SoNM','','Access-Reject','2019-07-20 13:25:51'),(624138,'SoNM','','Access-Reject','2019-07-20 13:26:02'),(624139,'SoNM','','Access-Reject','2019-07-20 13:26:13'),(774119,'kumi','','Access-Reject','2019-08-12 01:45:28'),(624141,'SoNM','','Access-Reject','2019-07-20 13:26:25'),(624142,'SoNM','','Access-Reject','2019-07-20 13:26:36'),(624143,'SoNM','','Access-Reject','2019-07-20 13:26:48'),(774118,'kumi','','Access-Reject','2019-08-12 01:44:57'),(624145,'SoNM','','Access-Reject','2019-07-20 13:26:59'),(624146,'SoNM','','Access-Reject','2019-07-20 13:27:10'),(774117,'kumi','','Access-Reject','2019-08-12 01:44:26'),(624148,'SoNM','','Access-Reject','2019-07-20 13:27:22'),(624149,'SoNM','','Access-Reject','2019-07-20 13:27:33'),(624150,'SoNM','','Access-Reject','2019-07-20 13:27:44'),(774116,'kumi','','Access-Reject','2019-08-12 01:43:55'),(624152,'SoNM','','Access-Reject','2019-07-20 13:27:56'),(624153,'SoNM','','Access-Reject','2019-07-20 13:28:07'),(624154,'SoNM','','Access-Reject','2019-07-20 13:28:19'),(774115,'kumi','','Access-Reject','2019-08-12 01:43:24'),(624156,'SoNM','','Access-Reject','2019-07-20 13:28:30'),(624157,'SoNM','','Access-Reject','2019-07-20 13:28:41'),(624158,'SoNM','','Access-Reject','2019-07-20 13:28:53'),(774114,'kumi','','Access-Reject','2019-08-12 01:42:53'),(624160,'SoNM','','Access-Reject','2019-07-20 13:29:04'),(624161,'SoNM','','Access-Reject','2019-07-20 13:29:15'),(774113,'kumi','','Access-Reject','2019-08-12 01:42:21'),(624163,'SoNM','','Access-Reject','2019-07-20 13:29:27'),(624164,'SoNM','','Access-Reject','2019-07-20 13:29:38'),(624165,'SoNM','','Access-Reject','2019-07-20 13:29:50'),(774112,'kumi','','Access-Reject','2019-08-12 01:41:50'),(624167,'SoNM','','Access-Reject','2019-07-20 13:30:01'),(624168,'mfantsipim','','Access-Accept','2019-07-20 13:30:04'),(624169,'capitalhill','','Access-Accept','2019-07-20 13:30:10'),(624170,'SoNM','','Access-Reject','2019-07-20 13:30:12'),(624171,'SoNM','','Access-Reject','2019-07-20 13:30:24'),(774111,'kumi','','Access-Reject','2019-08-12 01:41:19'),(624173,'SoNM','','Access-Reject','2019-07-20 13:30:35'),(624174,'SoNM','','Access-Reject','2019-07-20 13:30:47'),(624175,'SoNM','','Access-Reject','2019-07-20 13:30:58'),(774110,'kumi','','Access-Reject','2019-08-12 01:40:48'),(624177,'SoNM','','Access-Reject','2019-07-20 13:31:09'),(624178,'SoNM','','Access-Reject','2019-07-20 13:31:21'),(774109,'kumi','','Access-Reject','2019-08-12 01:40:17'),(624180,'SoNM','','Access-Reject','2019-07-20 13:31:32'),(624181,'SoNM','','Access-Reject','2019-07-20 13:31:44'),(624182,'SoNM','','Access-Reject','2019-07-20 13:31:55'),(774108,'kumi','','Access-Reject','2019-08-12 01:39:46'),(624184,'SoNM','','Access-Reject','2019-07-20 13:32:06'),(624185,'SoNM','','Access-Reject','2019-07-20 13:32:18'),(624186,'SoNM','','Access-Reject','2019-07-20 13:32:29'),(774107,'kumi','','Access-Reject','2019-08-12 01:39:15'),(624188,'SoNM','','Access-Reject','2019-07-20 13:32:41'),(624189,'SoNM','','Access-Reject','2019-07-20 13:32:52'),(774106,'kumi','','Access-Reject','2019-08-12 01:38:44'),(624191,'SoNM','','Access-Reject','2019-07-20 13:33:03'),(624192,'SoNM','','Access-Reject','2019-07-20 13:33:15'),(624193,'SoNM','','Access-Reject','2019-07-20 13:33:26'),(774105,'kumi','','Access-Reject','2019-08-12 01:38:13'),(624195,'SoNM','','Access-Reject','2019-07-20 13:33:38'),(624196,'SoNM','','Access-Reject','2019-07-20 13:33:49'),(624197,'SoNM','','Access-Reject','2019-07-20 13:34:00'),(774104,'kumi','','Access-Reject','2019-08-12 01:37:42'),(624199,'SoNM','','Access-Reject','2019-07-20 13:34:12'),(624200,'SoNM','','Access-Reject','2019-07-20 13:34:23'),(624201,'SoNM','','Access-Reject','2019-07-20 13:34:35'),(774103,'kumi','','Access-Reject','2019-08-12 01:37:10'),(624203,'SoNM','','Access-Reject','2019-07-20 13:34:46'),(624204,'SoNM','','Access-Reject','2019-07-20 13:34:57'),(774102,'kumi','','Access-Reject','2019-08-12 01:36:39'),(624206,'SoNM','','Access-Reject','2019-07-20 13:35:09'),(624207,'SoNM','','Access-Reject','2019-07-20 13:35:20'),(624208,'SoNM','','Access-Reject','2019-07-20 13:35:32'),(774101,'kumi','','Access-Reject','2019-08-12 01:36:08'),(624210,'SoNM','','Access-Reject','2019-07-20 13:35:43'),(624211,'SoNM','','Access-Reject','2019-07-20 13:35:54'),(624212,'SoNM','','Access-Reject','2019-07-20 13:36:06'),(774100,'kumi','','Access-Reject','2019-08-12 01:35:37'),(624214,'SoNM','','Access-Reject','2019-07-20 13:36:17'),(624215,'SoNM','','Access-Reject','2019-07-20 13:36:29'),(624216,'SoNM','','Access-Reject','2019-07-20 13:36:40'),(774099,'kumi','','Access-Reject','2019-08-12 01:35:06'),(624218,'SoNM','','Access-Reject','2019-07-20 13:36:51'),(624219,'SoNM','','Access-Reject','2019-07-20 13:37:04'),(774098,'kumi','','Access-Reject','2019-08-12 01:34:35'),(624221,'SoNM','','Access-Reject','2019-07-20 13:37:15'),(624222,'SoNM','','Access-Reject','2019-07-20 13:37:26'),(624223,'SoNM','','Access-Reject','2019-07-20 13:37:38'),(624224,'baduwa','','Access-Accept','2019-07-20 13:37:42'),(774097,'kumi','','Access-Reject','2019-08-12 01:34:04'),(624226,'SoNM','','Access-Reject','2019-07-20 13:37:50'),(624227,'SoNM','','Access-Reject','2019-07-20 13:38:02'),(624228,'SoNM','','Access-Reject','2019-07-20 13:38:13'),(774096,'kumi','','Access-Reject','2019-08-12 01:33:33'),(624230,'SoNM','','Access-Reject','2019-07-20 13:38:24'),(624231,'SoNM','','Access-Reject','2019-07-20 13:38:36'),(774095,'kumi','','Access-Reject','2019-08-12 01:33:02'),(624233,'SoNM','','Access-Reject','2019-07-20 13:38:47'),(624234,'SoNM','','Access-Reject','2019-07-20 13:38:58'),(624235,'SoNM','','Access-Reject','2019-07-20 13:39:10'),(624236,'SoNM','','Access-Reject','2019-07-20 13:39:21'),(774094,'kumi','','Access-Reject','2019-08-12 01:32:31'),(624238,'SoNM','','Access-Reject','2019-07-20 13:39:33'),(624239,'SoNM','','Access-Reject','2019-07-20 13:39:44'),(774093,'kumi','','Access-Reject','2019-08-12 01:31:59'),(624241,'SoNM','','Access-Reject','2019-07-20 13:39:55'),(624242,'SoNM','','Access-Reject','2019-07-20 13:40:07'),(624243,'capitalhill','','Access-Accept','2019-07-20 13:40:10'),(624244,'SoNM','','Access-Reject','2019-07-20 13:40:18'),(774092,'kumi','','Access-Reject','2019-08-12 01:31:28'),(624246,'SoNM','','Access-Reject','2019-07-20 13:40:30'),(624247,'SoNM','','Access-Reject','2019-07-20 13:40:41'),(774091,'kumi','','Access-Reject','2019-08-12 01:30:57'),(624249,'SoNM','','Access-Reject','2019-07-20 13:40:52'),(624250,'SoNM','','Access-Reject','2019-07-20 13:41:04'),(624251,'SoNM','','Access-Reject','2019-07-20 13:41:15'),(774090,'kumi','','Access-Reject','2019-08-12 01:30:26'),(624253,'SoNM','','Access-Reject','2019-07-20 13:41:26'),(624254,'SoNM','','Access-Reject','2019-07-20 13:41:38'),(624255,'SoNM','','Access-Reject','2019-07-20 13:41:49'),(624257,'SoNM','','Access-Reject','2019-07-20 13:42:01'),(624258,'SoNM','','Access-Reject','2019-07-20 13:42:12'),(774089,'mfantsipim','','Access-Accept','2019-08-12 01:30:03'),(624260,'SoNM','','Access-Reject','2019-07-20 13:42:23'),(624261,'SoNM','','Access-Reject','2019-07-20 13:42:35'),(624262,'SoNM','','Access-Reject','2019-07-20 13:42:46'),(774088,'kumi','','Access-Reject','2019-08-12 01:29:55'),(624264,'SoNM','','Access-Reject','2019-07-20 13:42:58'),(624265,'SoNM','','Access-Reject','2019-07-20 13:43:09'),(624266,'SoNM','','Access-Reject','2019-07-20 13:43:21'),(774087,'kumi','','Access-Reject','2019-08-12 01:29:24'),(624268,'SoNM','','Access-Reject','2019-07-20 13:43:32'),(624269,'SoNM','','Access-Reject','2019-07-20 13:43:43'),(624270,'SoNM','','Access-Reject','2019-07-20 13:43:55'),(774086,'kumi','','Access-Reject','2019-08-12 01:28:53'),(624272,'SoNM','','Access-Reject','2019-07-20 13:44:06'),(624273,'SoNM','','Access-Reject','2019-07-20 13:44:18'),(774085,'kumi','','Access-Reject','2019-08-12 01:28:22'),(624275,'SoNM','','Access-Reject','2019-07-20 13:44:29'),(624276,'SoNM','','Access-Reject','2019-07-20 13:44:41'),(624277,'SoNM','','Access-Reject','2019-07-20 13:44:52'),(774084,'kumi','','Access-Reject','2019-08-12 01:27:51'),(624279,'SoNM','','Access-Reject','2019-07-20 13:45:03'),(624280,'SoNM','','Access-Reject','2019-07-20 13:45:15'),(624281,'SoNM','','Access-Reject','2019-07-20 13:45:26'),(774083,'kumi','','Access-Reject','2019-08-12 01:27:20'),(624283,'SoNM','','Access-Reject','2019-07-20 13:45:38'),(624284,'SoNM','','Access-Reject','2019-07-20 13:45:49'),(624285,'SoNM','','Access-Reject','2019-07-20 13:46:00'),(774082,'kumi','','Access-Reject','2019-08-12 01:26:49'),(624287,'SoNM','','Access-Reject','2019-07-20 13:46:12'),(624288,'SoNM','','Access-Reject','2019-07-20 13:46:23'),(774081,'kumi','','Access-Reject','2019-08-12 01:26:17'),(624290,'SoNM','','Access-Reject','2019-07-20 13:46:34'),(624291,'SoNM','','Access-Reject','2019-07-20 13:46:46'),(624292,'SoNM','','Access-Reject','2019-07-20 13:46:57'),(774080,'kumi','','Access-Reject','2019-08-12 01:25:46'),(624294,'SoNM','','Access-Reject','2019-07-20 13:47:09'),(624295,'SoNM','','Access-Reject','2019-07-20 13:47:20'),(624296,'SoNM','','Access-Reject','2019-07-20 13:47:31'),(774079,'kumi','','Access-Reject','2019-08-12 01:25:15'),(624298,'SoNM','','Access-Reject','2019-07-20 13:47:43'),(624299,'SoNM','','Access-Reject','2019-07-20 13:47:54'),(774078,'kumi','','Access-Reject','2019-08-12 01:24:44'),(624301,'SoNM','','Access-Reject','2019-07-20 13:48:06'),(624302,'SoNM','','Access-Reject','2019-07-20 13:48:17'),(624303,'SoNM','','Access-Reject','2019-07-20 13:48:28'),(774077,'kumi','','Access-Reject','2019-08-12 01:24:13'),(624305,'SoNM','','Access-Reject','2019-07-20 13:48:40'),(624306,'SoNM','','Access-Reject','2019-07-20 13:48:51'),(624307,'SoNM','','Access-Reject','2019-07-20 13:49:02'),(774076,'kumi','','Access-Reject','2019-08-12 01:23:42'),(624309,'SoNM','','Access-Reject','2019-07-20 13:49:14'),(624310,'SoNM','','Access-Reject','2019-07-20 13:49:25'),(624311,'SoNM','','Access-Reject','2019-07-20 13:49:37'),(774075,'kumi','','Access-Reject','2019-08-12 01:23:11'),(624313,'SoNM','','Access-Reject','2019-07-20 13:49:48'),(624314,'SoNM','','Access-Reject','2019-07-20 13:50:00'),(624315,'mfantsipim','','Access-Accept','2019-07-20 13:50:04'),(774074,'kumi','','Access-Reject','2019-08-12 01:22:40'),(624317,'capitalhill','','Access-Accept','2019-07-20 13:50:10'),(624318,'SoNM','','Access-Reject','2019-07-20 13:50:11'),(624319,'SoNM','','Access-Reject','2019-07-20 13:50:22'),(624320,'SoNM','','Access-Reject','2019-07-20 13:50:34'),(774073,'kumi','','Access-Reject','2019-08-12 01:22:09'),(624322,'SoNM','','Access-Reject','2019-07-20 13:50:45'),(624323,'SoNM','','Access-Reject','2019-07-20 13:50:56'),(624324,'SoNM','','Access-Reject','2019-07-20 13:51:08'),(774072,'kumi','','Access-Reject','2019-08-12 01:21:38'),(624326,'SoNM','','Access-Reject','2019-07-20 13:51:19'),(624327,'SoNM','','Access-Reject','2019-07-20 13:51:31'),(624328,'SoNM','','Access-Reject','2019-07-20 13:51:42'),(774071,'kumi','','Access-Reject','2019-08-12 01:21:06'),(624330,'SoNM','','Access-Reject','2019-07-20 13:51:53'),(624331,'SoNM','','Access-Reject','2019-07-20 13:52:05'),(774070,'kumi','','Access-Reject','2019-08-12 01:20:35'),(624333,'SoNM','','Access-Reject','2019-07-20 13:52:16'),(624334,'SoNM','','Access-Reject','2019-07-20 13:52:28'),(624335,'SoNM','','Access-Reject','2019-07-20 13:52:39'),(774069,'kumi','','Access-Reject','2019-08-12 01:20:04'),(624337,'SoNM','','Access-Reject','2019-07-20 13:52:50'),(624338,'SoNM','','Access-Reject','2019-07-20 13:53:02'),(624339,'SoNM','','Access-Reject','2019-07-20 13:53:13'),(774068,'kumi','','Access-Reject','2019-08-12 01:19:33'),(624341,'SoNM','','Access-Reject','2019-07-20 13:53:25'),(624342,'SoNM','','Access-Reject','2019-07-20 13:53:36'),(774067,'kumi','','Access-Reject','2019-08-12 01:19:02'),(624344,'SoNM','','Access-Reject','2019-07-20 13:53:47'),(624345,'SoNM','','Access-Reject','2019-07-20 13:53:59'),(624346,'SoNM','','Access-Reject','2019-07-20 13:54:10'),(774066,'kumi','','Access-Reject','2019-08-12 01:18:31'),(624348,'SoNM','','Access-Reject','2019-07-20 13:54:22'),(624349,'SoNM','','Access-Reject','2019-07-20 13:54:33'),(624350,'SoNM','','Access-Reject','2019-07-20 13:54:44'),(774065,'kumi','','Access-Reject','2019-08-12 01:18:00'),(624352,'SoNM','','Access-Reject','2019-07-20 13:54:56'),(624353,'SoNM','','Access-Reject','2019-07-20 13:55:07'),(624354,'SoNM','','Access-Reject','2019-07-20 13:55:19'),(774064,'kumi','','Access-Reject','2019-08-12 01:17:29'),(624356,'SoNM','','Access-Reject','2019-07-20 13:55:30'),(624357,'SoNM','','Access-Reject','2019-07-20 13:55:41'),(774063,'kumi','','Access-Reject','2019-08-12 01:17:03'),(624359,'SoNM','','Access-Reject','2019-07-20 13:55:53'),(624360,'SoNM','','Access-Reject','2019-07-20 13:56:04'),(624361,'SoNM','','Access-Reject','2019-07-20 13:56:16'),(774062,'kumi','','Access-Reject','2019-08-12 01:16:27'),(624363,'SoNM','','Access-Reject','2019-07-20 13:56:27'),(624364,'SoNM','','Access-Reject','2019-07-20 13:56:38'),(624365,'SoNM','','Access-Reject','2019-07-20 13:56:50'),(774061,'kumi','','Access-Reject','2019-08-12 01:15:55'),(624367,'SoNM','','Access-Reject','2019-07-20 13:57:01'),(624368,'SoNM','','Access-Reject','2019-07-20 13:57:13'),(624369,'SoNM','','Access-Reject','2019-07-20 13:57:24'),(774060,'kumi','','Access-Reject','2019-08-12 01:15:24'),(624371,'SoNM','','Access-Reject','2019-07-20 13:57:36'),(624372,'SoNM','','Access-Reject','2019-07-20 13:57:47'),(774059,'kumi','','Access-Reject','2019-08-12 01:14:53'),(624374,'SoNM','','Access-Reject','2019-07-20 13:57:58'),(624375,'SoNM','','Access-Reject','2019-07-20 13:58:10'),(624376,'SoNM','','Access-Reject','2019-07-20 13:58:21'),(774058,'kumi','','Access-Reject','2019-08-12 01:14:22'),(624378,'SoNM','','Access-Reject','2019-07-20 13:58:32'),(624379,'SoNM','','Access-Reject','2019-07-20 13:58:44'),(624380,'SoNM','','Access-Reject','2019-07-20 13:58:55'),(774057,'kumi','','Access-Reject','2019-08-12 01:13:51'),(624382,'SoNM','','Access-Reject','2019-07-20 13:59:07'),(624383,'SoNM','','Access-Reject','2019-07-20 13:59:18'),(774056,'kumi','','Access-Reject','2019-08-12 01:13:20'),(624385,'SoNM','','Access-Reject','2019-07-20 13:59:29'),(624386,'SoNM','','Access-Reject','2019-07-20 13:59:41'),(624387,'SoNM','','Access-Reject','2019-07-20 13:59:52'),(774055,'kumi','','Access-Reject','2019-08-12 01:12:54'),(624389,'SoNM','','Access-Reject','2019-07-20 14:00:03'),(624390,'capitalhill','','Access-Accept','2019-07-20 14:00:10'),(624391,'SoNM','','Access-Reject','2019-07-20 14:00:15'),(624392,'SoNM','','Access-Reject','2019-07-20 14:00:26'),(774054,'kumi','','Access-Reject','2019-08-12 01:12:18'),(624394,'SoNM','','Access-Reject','2019-07-20 14:00:38'),(624395,'SoNM','','Access-Reject','2019-07-20 14:00:49'),(624396,'SoNM','','Access-Reject','2019-07-20 14:01:00'),(774053,'kumi','','Access-Reject','2019-08-12 01:11:47'),(624398,'SoNM','','Access-Reject','2019-07-20 14:01:12'),(624399,'SoNM','','Access-Reject','2019-07-20 14:01:23'),(774052,'kumi','','Access-Reject','2019-08-12 01:11:16'),(624401,'SoNM','','Access-Reject','2019-07-20 14:01:35'),(624402,'SoNM','','Access-Reject','2019-07-20 14:01:46'),(624403,'SoNM','','Access-Reject','2019-07-20 14:01:57'),(774051,'kumi','','Access-Reject','2019-08-12 01:10:44'),(624405,'SoNM','','Access-Reject','2019-07-20 14:02:09'),(624406,'SoNM','','Access-Reject','2019-07-20 14:02:20'),(624407,'SoNM','','Access-Reject','2019-07-20 14:02:31'),(774050,'kumi','','Access-Reject','2019-08-12 01:10:13'),(624409,'SoNM','','Access-Reject','2019-07-20 14:02:43'),(624410,'SoNM','','Access-Reject','2019-07-20 14:02:54'),(624411,'SoNM','','Access-Reject','2019-07-20 14:03:06'),(624413,'SoNM','','Access-Reject','2019-07-20 14:03:17'),(624414,'SoNM','','Access-Reject','2019-07-20 14:03:28'),(774049,'mfantsipim','','Access-Accept','2019-08-12 01:10:03'),(624416,'SoNM','','Access-Reject','2019-07-20 14:03:40'),(624417,'SoNM','','Access-Reject','2019-07-20 14:03:51'),(624418,'SoNM','','Access-Reject','2019-07-20 14:04:02'),(774048,'kumi','','Access-Reject','2019-08-12 01:09:42'),(624420,'SoNM','','Access-Reject','2019-07-20 14:04:14'),(624421,'SoNM','','Access-Reject','2019-07-20 14:04:25'),(624422,'SoNM','','Access-Reject','2019-07-20 14:04:37'),(774047,'kumi','','Access-Reject','2019-08-12 01:09:11'),(624424,'SoNM','','Access-Reject','2019-07-20 14:04:48'),(624425,'SoNM','','Access-Reject','2019-07-20 14:04:59'),(624426,'SoNM','','Access-Reject','2019-07-20 14:05:11'),(774046,'kumi','','Access-Reject','2019-08-12 01:08:40'),(624428,'SoNM','','Access-Reject','2019-07-20 14:05:22'),(624429,'SoNM','','Access-Reject','2019-07-20 14:05:34'),(774045,'kumi','','Access-Reject','2019-08-12 01:08:09'),(624431,'SoNM','','Access-Reject','2019-07-20 14:05:45'),(624432,'SoNM','','Access-Reject','2019-07-20 14:05:56'),(624433,'SoNM','','Access-Reject','2019-07-20 14:06:08'),(774044,'kumi','','Access-Reject','2019-08-12 01:07:38'),(624435,'SoNM','','Access-Reject','2019-07-20 14:06:19'),(624436,'SoNM','','Access-Reject','2019-07-20 14:06:31'),(624437,'SoNM','','Access-Reject','2019-07-20 14:06:42'),(774043,'kumi','','Access-Reject','2019-08-12 01:07:07'),(624439,'SoNM','','Access-Reject','2019-07-20 14:06:53'),(624440,'SoNM','','Access-Reject','2019-07-20 14:07:05'),(774042,'kumi','','Access-Reject','2019-08-12 01:06:36'),(624442,'SoNM','','Access-Reject','2019-07-20 14:07:16'),(624443,'SoNM','','Access-Reject','2019-07-20 14:07:28'),(624444,'SoNM','','Access-Reject','2019-07-20 14:07:39'),(774041,'kumi','','Access-Reject','2019-08-12 01:06:05'),(624446,'SoNM','','Access-Reject','2019-07-20 14:07:50'),(624447,'SoNM','','Access-Reject','2019-07-20 14:08:02'),(624448,'SoNM','','Access-Reject','2019-07-20 14:08:13'),(774040,'kumi','','Access-Reject','2019-08-12 01:05:33'),(624450,'SoNM','','Access-Reject','2019-07-20 14:08:25'),(624451,'SoNM','','Access-Reject','2019-07-20 14:08:36'),(624452,'SoNM','','Access-Reject','2019-07-20 14:08:47'),(774039,'kumi','','Access-Reject','2019-08-12 01:05:02'),(624454,'SoNM','','Access-Reject','2019-07-20 14:08:59'),(624455,'SoNM','','Access-Reject','2019-07-20 14:09:10'),(774038,'kumi','','Access-Reject','2019-08-12 01:04:31'),(624457,'SoNM','','Access-Reject','2019-07-20 14:09:22'),(624458,'SoNM','','Access-Reject','2019-07-20 14:09:33'),(624459,'SoNM','','Access-Reject','2019-07-20 14:09:44'),(774037,'kumi','','Access-Reject','2019-08-12 01:04:00'),(624461,'SoNM','','Access-Reject','2019-07-20 14:09:56'),(624462,'mfantsipim','','Access-Accept','2019-07-20 14:10:04'),(910580,'src_hostel','','Access-Accept','2019-09-21 12:39:34'),(624464,'SoNM','','Access-Reject','2019-07-20 14:10:07'),(624465,'affiliation','','Access-Accept','2019-07-20 14:10:07'),(624466,'capitalhill','','Access-Accept','2019-07-20 14:10:10'),(624467,'SoNM','','Access-Reject','2019-07-20 14:10:19'),(624468,'cegrad','','Access-Accept','2019-07-20 14:10:21'),(774036,'kumi','','Access-Reject','2019-08-12 01:03:29'),(624470,'SoNM','','Access-Reject','2019-07-20 14:10:30'),(624471,'SoNM','','Access-Reject','2019-07-20 14:10:42'),(774035,'kumi','','Access-Reject','2019-08-12 01:02:58'),(624473,'SoNM','','Access-Reject','2019-07-20 14:10:53'),(624474,'SoNM','','Access-Reject','2019-07-20 14:11:05'),(624475,'SoNM','','Access-Reject','2019-07-20 14:11:17'),(774034,'kumi','','Access-Reject','2019-08-12 01:02:27'),(624477,'SoNM','','Access-Reject','2019-07-20 14:11:28'),(624478,'SoNM','','Access-Reject','2019-07-20 14:11:39'),(624479,'SoNM','','Access-Reject','2019-07-20 14:11:51'),(774033,'kumi','','Access-Reject','2019-08-12 01:01:56'),(624481,'SoNM','','Access-Reject','2019-07-20 14:12:02'),(624482,'SoNM','','Access-Reject','2019-07-20 14:12:14'),(624483,'SoNM','','Access-Reject','2019-07-20 14:12:25'),(774032,'kumi','','Access-Reject','2019-08-12 01:01:25'),(624485,'SoNM','','Access-Reject','2019-07-20 14:12:36'),(624486,'SoNM','','Access-Reject','2019-07-20 14:12:48'),(774031,'kumi','','Access-Reject','2019-08-12 01:00:54'),(624488,'SoNM','','Access-Reject','2019-07-20 14:12:59'),(624489,'SoNM','','Access-Reject','2019-07-20 14:13:10'),(624490,'SoNM','','Access-Reject','2019-07-20 14:13:22'),(774030,'kumi','','Access-Reject','2019-08-12 01:00:22'),(624492,'SoNM','','Access-Reject','2019-07-20 14:13:33'),(624493,'SoNM','','Access-Reject','2019-07-20 14:13:45'),(624494,'SoNM','','Access-Reject','2019-07-20 14:13:56'),(774029,'kumi','','Access-Reject','2019-08-12 00:59:51'),(624496,'SoNM','','Access-Reject','2019-07-20 14:14:07'),(624497,'SoNM','','Access-Reject','2019-07-20 14:14:19'),(624498,'SoNM','','Access-Reject','2019-07-20 14:14:30'),(774028,'kumi','','Access-Reject','2019-08-12 00:59:20'),(624500,'SoNM','','Access-Reject','2019-07-20 14:14:42'),(624501,'SoNM','','Access-Reject','2019-07-20 14:14:53'),(774027,'kumi','','Access-Reject','2019-08-12 00:58:49'),(624503,'SoNM','','Access-Reject','2019-07-20 14:15:04'),(624504,'SoNM','','Access-Reject','2019-07-20 14:15:16'),(624505,'SoNM','','Access-Reject','2019-07-20 14:15:27'),(774026,'kumi','','Access-Reject','2019-08-12 00:58:18'),(624507,'SoNM','','Access-Reject','2019-07-20 14:15:39'),(624508,'SoNM','','Access-Reject','2019-07-20 14:15:50'),(624509,'SoNM','','Access-Reject','2019-07-20 14:16:01'),(774025,'kumi','','Access-Reject','2019-08-12 00:57:47'),(624511,'SoNM','','Access-Reject','2019-07-20 14:16:13'),(624512,'SoNM','','Access-Reject','2019-07-20 14:16:24'),(774024,'kumi','','Access-Reject','2019-08-12 00:57:16'),(624514,'SoNM','','Access-Reject','2019-07-20 14:16:36'),(624515,'SoNM','','Access-Reject','2019-07-20 14:16:47'),(624516,'SoNM','','Access-Reject','2019-07-20 14:16:58'),(774023,'kumi','','Access-Reject','2019-08-12 00:56:45'),(624518,'SoNM','','Access-Reject','2019-07-20 14:17:10'),(624519,'SoNM','','Access-Reject','2019-07-20 14:17:21'),(624520,'SoNM','','Access-Reject','2019-07-20 14:17:33'),(774022,'kumi','','Access-Reject','2019-08-12 00:56:14'),(624522,'SoNM','','Access-Reject','2019-07-20 14:17:44'),(624523,'SoNM','','Access-Reject','2019-07-20 14:17:55'),(624524,'SoNM','','Access-Reject','2019-07-20 14:18:07'),(774021,'kumi','','Access-Reject','2019-08-12 00:55:43'),(624526,'SoNM','','Access-Reject','2019-07-20 14:18:18'),(624527,'SoNM','','Access-Reject','2019-07-20 14:18:30'),(774020,'kumi','','Access-Reject','2019-08-12 00:55:12'),(624529,'SoNM','','Access-Reject','2019-07-20 14:18:41'),(624530,'SoNM','','Access-Reject','2019-07-20 14:18:52'),(624531,'SoNM','','Access-Reject','2019-07-20 14:19:04'),(774019,'kumi','','Access-Reject','2019-08-12 00:54:40'),(624533,'SoNM','','Access-Reject','2019-07-20 14:19:15'),(624534,'SoNM','','Access-Reject','2019-07-20 14:19:27'),(624535,'SoNM','','Access-Reject','2019-07-20 14:19:38'),(774018,'kumi','','Access-Reject','2019-08-12 00:54:09'),(624537,'SoNM','','Access-Reject','2019-07-20 14:19:49'),(624538,'SoNM','','Access-Reject','2019-07-20 14:20:01'),(624539,'capitalhill','','Access-Accept','2019-07-20 14:20:10'),(624540,'SoNM','','Access-Reject','2019-07-20 14:20:12'),(774017,'kumi','','Access-Reject','2019-08-12 00:53:38'),(624542,'SoNM','','Access-Reject','2019-07-20 14:20:23'),(624543,'SoNM','','Access-Reject','2019-07-20 14:20:35'),(774016,'kumi','','Access-Reject','2019-08-12 00:53:07'),(624545,'SoNM','','Access-Reject','2019-07-20 14:20:46'),(624546,'SoNM','','Access-Reject','2019-07-20 14:20:58'),(624547,'SoNM','','Access-Reject','2019-07-20 14:21:09'),(774015,'kumi','','Access-Reject','2019-08-12 00:52:36'),(624549,'SoNM','','Access-Reject','2019-07-20 14:21:20'),(624550,'SoNM','','Access-Reject','2019-07-20 14:21:32'),(624551,'SoNM','','Access-Reject','2019-07-20 14:21:43'),(774014,'kumi','','Access-Reject','2019-08-12 00:52:05'),(624553,'SoNM','','Access-Reject','2019-07-20 14:21:55'),(624554,'SoNM','','Access-Reject','2019-07-20 14:22:06'),(774013,'kumi','','Access-Reject','2019-08-12 00:51:34'),(624556,'SoNM','','Access-Reject','2019-07-20 14:22:17'),(624557,'SoNM','','Access-Reject','2019-07-20 14:22:29'),(624558,'SoNM','','Access-Reject','2019-07-20 14:22:40'),(774012,'kumi','','Access-Reject','2019-08-12 00:51:03'),(624560,'SoNM','','Access-Reject','2019-07-20 14:22:52'),(624561,'SoNM','','Access-Reject','2019-07-20 14:23:03'),(624562,'SoNM','','Access-Reject','2019-07-20 14:23:14'),(774011,'kumi','','Access-Reject','2019-08-12 00:50:32'),(624564,'SoNM','','Access-Reject','2019-07-20 14:23:26'),(624565,'SoNM','','Access-Reject','2019-07-20 14:23:37'),(624566,'SoNM','','Access-Reject','2019-07-20 14:23:49'),(624568,'SoNM','','Access-Reject','2019-07-20 14:24:00'),(624569,'SoNM','','Access-Reject','2019-07-20 14:24:11'),(774010,'mfantsipim','','Access-Accept','2019-08-12 00:50:03'),(624571,'SoNM','','Access-Reject','2019-07-20 14:24:23'),(624572,'SoNM','','Access-Reject','2019-07-20 14:24:34'),(624573,'SoNM','','Access-Reject','2019-07-20 14:24:46'),(774009,'kumi','','Access-Reject','2019-08-12 00:50:01'),(624575,'SoNM','','Access-Reject','2019-07-20 14:24:57'),(624576,'SoNM','','Access-Reject','2019-07-20 14:25:08'),(624577,'SoNM','','Access-Reject','2019-07-20 14:25:20'),(774008,'kumi','','Access-Reject','2019-08-12 00:49:29'),(624579,'SoNM','','Access-Reject','2019-07-20 14:25:31'),(624580,'SoNM','','Access-Reject','2019-07-20 14:25:43'),(624581,'SoNM','','Access-Reject','2019-07-20 14:25:54'),(774007,'kumi','','Access-Reject','2019-08-12 00:48:58'),(624583,'SoNM','','Access-Reject','2019-07-20 14:26:05'),(624584,'SoNM','','Access-Reject','2019-07-20 14:26:17'),(624585,'SoNM','','Access-Reject','2019-07-20 14:26:53'),(774006,'kumi','','Access-Reject','2019-08-12 00:48:27'),(624587,'SoNM','','Access-Reject','2019-07-20 14:27:05'),(624588,'SoNM','','Access-Reject','2019-07-20 14:27:16'),(624589,'SoNM','','Access-Reject','2019-07-20 14:27:27'),(774005,'kumi','','Access-Reject','2019-08-12 00:47:56'),(624591,'SoNM','','Access-Reject','2019-07-20 14:27:39'),(624592,'SoNM','','Access-Reject','2019-07-20 14:27:50'),(774004,'kumi','','Access-Reject','2019-08-12 00:47:25'),(624594,'SoNM','','Access-Reject','2019-07-20 14:28:02'),(624595,'SoNM','','Access-Reject','2019-07-20 14:28:13'),(624596,'SoNM','','Access-Reject','2019-07-20 14:28:24'),(774003,'kumi','','Access-Reject','2019-08-12 00:46:54'),(624598,'SoNM','','Access-Reject','2019-07-20 14:28:36'),(624599,'SoNM','','Access-Reject','2019-07-20 14:28:47'),(624600,'SoNM','','Access-Reject','2019-07-20 14:28:59'),(774002,'kumi','','Access-Reject','2019-08-12 00:46:23'),(624602,'SoNM','','Access-Reject','2019-07-20 14:29:10'),(624603,'SoNM','','Access-Reject','2019-07-20 14:29:21'),(774001,'kumi','','Access-Reject','2019-08-12 00:45:21'),(624605,'SoNM','','Access-Reject','2019-07-20 14:29:33'),(624606,'SoNM','','Access-Reject','2019-07-20 14:29:44'),(624607,'SoNM','','Access-Reject','2019-07-20 14:29:56'),(774000,'kumi','','Access-Reject','2019-08-12 00:44:50'),(624609,'mfantsipim','','Access-Accept','2019-07-20 14:30:04'),(624610,'SoNM','','Access-Reject','2019-07-20 14:30:07'),(624611,'capitalhill','','Access-Accept','2019-07-20 14:30:10'),(624612,'SoNM','','Access-Reject','2019-07-20 14:30:18'),(624613,'SoNM','','Access-Reject','2019-07-20 14:30:30'),(773999,'kumi','','Access-Reject','2019-08-12 00:44:19'),(624615,'SoNM','','Access-Reject','2019-07-20 14:30:41'),(624616,'SoNM','','Access-Reject','2019-07-20 14:30:52'),(624617,'SoNM','','Access-Reject','2019-07-20 14:31:04'),(773998,'kumi','','Access-Reject','2019-08-12 00:43:47'),(624619,'SoNM','','Access-Reject','2019-07-20 14:31:15'),(624620,'SoNM','','Access-Reject','2019-07-20 14:31:27'),(773997,'kumi','','Access-Reject','2019-08-12 00:43:16'),(624622,'SoNM','','Access-Reject','2019-07-20 14:31:38'),(624623,'SoNM','','Access-Reject','2019-07-20 14:31:49'),(624624,'SoNM','','Access-Reject','2019-07-20 14:32:01'),(773996,'kumi','','Access-Reject','2019-08-12 00:42:45'),(624626,'SoNM','','Access-Reject','2019-07-20 14:32:12'),(624627,'SoNM','','Access-Reject','2019-07-20 14:32:23'),(624628,'SoNM','','Access-Reject','2019-07-20 14:32:35'),(773995,'kumi','','Access-Reject','2019-08-12 00:42:14'),(624630,'SoNM','','Access-Reject','2019-07-20 14:32:46'),(624631,'SoNM','','Access-Reject','2019-07-20 14:32:58'),(624632,'SoNM','','Access-Reject','2019-07-20 14:33:09'),(773994,'kumi','','Access-Reject','2019-08-12 00:41:43'),(624634,'SoNM','','Access-Reject','2019-07-20 14:33:20'),(624635,'SoNM','','Access-Reject','2019-07-20 14:33:32'),(773993,'kumi','','Access-Reject','2019-08-12 00:41:12'),(624637,'SoNM','','Access-Reject','2019-07-20 14:33:43'),(624638,'SoNM','','Access-Reject','2019-07-20 14:33:54'),(624639,'SoNM','','Access-Reject','2019-07-20 14:34:06'),(773992,'kumi','','Access-Reject','2019-08-12 00:40:41'),(624641,'SoNM','','Access-Reject','2019-07-20 14:34:17'),(624642,'SoNM','','Access-Reject','2019-07-20 14:34:29'),(624643,'SoNM','','Access-Reject','2019-07-20 14:34:40'),(773991,'kumi','','Access-Reject','2019-08-12 00:40:10'),(624645,'SoNM','','Access-Reject','2019-07-20 14:34:51'),(624646,'SoNM','','Access-Reject','2019-07-20 14:35:03'),(773990,'kumi','','Access-Reject','2019-08-12 00:39:39'),(624648,'SoNM','','Access-Reject','2019-07-20 14:35:14'),(624649,'SoNM','','Access-Reject','2019-07-20 14:35:25'),(624650,'SoNM','','Access-Reject','2019-07-20 14:35:37'),(773989,'kumi','','Access-Reject','2019-08-12 00:39:08'),(624652,'SoNM','','Access-Reject','2019-07-20 14:35:48'),(624653,'SoNM','','Access-Reject','2019-07-20 14:35:59'),(624654,'SoNM','','Access-Reject','2019-07-20 14:36:11'),(773988,'kumi','','Access-Reject','2019-08-12 00:38:36'),(624656,'SoNM','','Access-Reject','2019-07-20 14:36:22'),(624657,'SoNM','','Access-Reject','2019-07-20 14:36:34'),(624658,'SoNM','','Access-Reject','2019-07-20 14:36:45'),(773987,'kumi','','Access-Reject','2019-08-12 00:38:05'),(624660,'SoNM','','Access-Reject','2019-07-20 14:36:56'),(624661,'SoNM','','Access-Reject','2019-07-20 14:37:08'),(773986,'kumi','','Access-Reject','2019-08-12 00:37:34'),(624663,'SoNM','','Access-Reject','2019-07-20 14:37:19'),(624664,'SoNM','','Access-Reject','2019-07-20 14:37:31'),(624665,'SoNM','','Access-Reject','2019-07-20 14:37:42'),(773985,'kumi','','Access-Reject','2019-08-12 00:37:03'),(624667,'SoNM','','Access-Reject','2019-07-20 14:37:53'),(624668,'SoNM','','Access-Reject','2019-07-20 14:38:05'),(624669,'SoNM','','Access-Reject','2019-07-20 14:38:16'),(773984,'kumi','','Access-Reject','2019-08-12 00:36:32'),(624671,'SoNM','','Access-Reject','2019-07-20 14:38:28'),(624672,'SoNM','','Access-Reject','2019-07-20 14:38:39'),(624673,'SoNM','','Access-Reject','2019-07-20 14:38:50'),(773983,'kumi','','Access-Reject','2019-08-12 00:36:01'),(624675,'SoNM','','Access-Reject','2019-07-20 14:39:02'),(624676,'SoNM','','Access-Reject','2019-07-20 14:39:13'),(773982,'kumi','','Access-Reject','2019-08-12 00:35:30'),(624678,'SoNM','','Access-Reject','2019-07-20 14:39:24'),(624679,'SoNM','','Access-Reject','2019-07-20 14:39:36'),(624680,'SoNM','','Access-Reject','2019-07-20 14:39:47'),(773981,'kumi','','Access-Reject','2019-08-12 00:35:04'),(624682,'SoNM','','Access-Reject','2019-07-20 14:39:59'),(624683,'SoNM','','Access-Reject','2019-07-20 14:40:10'),(624684,'capitalhill','','Access-Accept','2019-07-20 14:40:10'),(624685,'SoNM','','Access-Reject','2019-07-20 14:40:21'),(773980,'kumi','','Access-Reject','2019-08-12 00:34:28'),(624687,'SoNM','','Access-Reject','2019-07-20 14:40:33'),(624688,'SoNM','','Access-Reject','2019-07-20 14:40:44'),(624689,'SoNM','','Access-Reject','2019-07-20 14:40:56'),(773979,'kumi','','Access-Reject','2019-08-12 00:33:57'),(624691,'SoNM','','Access-Reject','2019-07-20 14:41:07'),(624692,'SoNM','','Access-Reject','2019-07-20 14:41:18'),(773978,'kumi','','Access-Reject','2019-08-12 00:33:26'),(624694,'SoNM','','Access-Reject','2019-07-20 14:41:30'),(624695,'SoNM','','Access-Reject','2019-07-20 14:41:41'),(624696,'SoNM','','Access-Reject','2019-07-20 14:41:52'),(920483,'baduwa','','Access-Accept','2019-11-02 11:27:28'),(624698,'SoNM','','Access-Reject','2019-07-20 14:42:04'),(624699,'SoNM','','Access-Reject','2019-07-20 14:42:15'),(624700,'SoNM','','Access-Reject','2019-07-20 14:42:27'),(624702,'SoNM','','Access-Reject','2019-07-20 14:42:38'),(624703,'SoNM','','Access-Reject','2019-07-20 14:42:49'),(920484,'Bridget','0xde10c354bae86177ef60958422ef209b2d','Access-Reject','2019-11-02 11:30:26'),(624705,'SoNM','','Access-Reject','2019-07-20 14:43:01'),(624706,'SoNM','','Access-Reject','2019-07-20 14:43:12'),(624707,'SoNM','','Access-Reject','2019-07-20 14:43:24'),(773976,'kumi','','Access-Reject','2019-08-12 00:32:54'),(624709,'SoNM','','Access-Reject','2019-07-20 14:43:35'),(624710,'SoNM','','Access-Reject','2019-07-20 14:43:46'),(624711,'SoNM','','Access-Reject','2019-07-20 14:43:58'),(773975,'kumi','','Access-Reject','2019-08-12 00:32:23'),(624713,'SoNM','','Access-Reject','2019-07-20 14:44:09'),(624714,'SoNM','','Access-Reject','2019-07-20 14:44:20'),(624715,'SoNM','','Access-Reject','2019-07-20 14:44:32'),(773974,'kumi','','Access-Reject','2019-08-12 00:31:52'),(624717,'SoNM','','Access-Reject','2019-07-20 14:44:43'),(624718,'SoNM','','Access-Reject','2019-07-20 14:44:54'),(773973,'kumi','','Access-Reject','2019-08-12 00:31:21'),(624720,'SoNM','','Access-Reject','2019-07-20 14:45:06'),(624721,'SoNM','','Access-Reject','2019-07-20 14:45:17'),(624722,'SoNM','','Access-Reject','2019-07-20 14:45:29'),(773972,'kumi','','Access-Reject','2019-08-12 00:30:50'),(624724,'SoNM','','Access-Reject','2019-07-20 14:45:40'),(624725,'SoNM','','Access-Reject','2019-07-20 14:45:51'),(624726,'SoNM','','Access-Reject','2019-07-20 14:46:03'),(773971,'kumi','','Access-Reject','2019-08-12 00:30:19'),(624728,'SoNM','','Access-Reject','2019-07-20 14:46:14'),(624729,'SoNM','','Access-Reject','2019-07-20 14:46:25'),(624730,'SoNM','','Access-Reject','2019-07-20 14:46:37'),(624732,'SoNM','','Access-Reject','2019-07-20 14:46:48'),(624733,'SoNM','','Access-Reject','2019-07-20 14:46:59'),(773970,'mfantsipim','','Access-Accept','2019-08-12 00:30:04'),(624735,'SoNM','','Access-Reject','2019-07-20 14:47:11'),(624736,'SoNM','','Access-Reject','2019-07-20 14:47:22'),(624737,'SoNM','','Access-Reject','2019-07-20 14:47:33'),(624738,'SoNM','','Access-Reject','2019-07-20 14:47:45'),(773969,'kumi','','Access-Reject','2019-08-12 00:29:48'),(624740,'SoNM','','Access-Reject','2019-07-20 14:47:56'),(624741,'SoNM','','Access-Reject','2019-07-20 14:48:08'),(773968,'kumi','','Access-Reject','2019-08-12 00:29:17'),(624743,'SoNM','','Access-Reject','2019-07-20 14:48:19'),(624744,'SoNM','','Access-Reject','2019-07-20 14:48:31'),(624745,'SoNM','','Access-Reject','2019-07-20 14:48:42'),(773967,'kumi','','Access-Reject','2019-08-12 00:28:46'),(624747,'SoNM','','Access-Reject','2019-07-20 14:48:53'),(624748,'SoNM','','Access-Reject','2019-07-20 14:49:05'),(773966,'kumi','','Access-Reject','2019-08-12 00:28:15'),(624750,'SoNM','','Access-Reject','2019-07-20 14:49:16'),(624751,'SoNM','','Access-Reject','2019-07-20 14:49:27'),(624752,'SoNM','','Access-Reject','2019-07-20 14:49:39'),(773965,'kumi','','Access-Reject','2019-08-12 00:27:43'),(624754,'SoNM','','Access-Reject','2019-07-20 14:49:50'),(624755,'SoNM','','Access-Reject','2019-07-20 14:50:02'),(624756,'mfantsipim','','Access-Accept','2019-07-20 14:50:04'),(624757,'capitalhill','','Access-Accept','2019-07-20 14:50:10'),(624758,'SoNM','','Access-Reject','2019-07-20 14:50:13'),(773964,'kumi','','Access-Reject','2019-08-12 00:27:12'),(624760,'SoNM','','Access-Reject','2019-07-20 14:50:24'),(624761,'SoNM','','Access-Reject','2019-07-20 14:50:36'),(773963,'kumi','','Access-Reject','2019-08-12 00:26:41'),(624763,'SoNM','','Access-Reject','2019-07-20 14:50:47'),(624764,'SoNM','','Access-Reject','2019-07-20 14:50:59'),(624765,'SoNM','','Access-Reject','2019-07-20 14:51:10'),(773962,'kumi','','Access-Reject','2019-08-12 00:26:10'),(624767,'SoNM','','Access-Reject','2019-07-20 14:51:21'),(624768,'SoNM','','Access-Reject','2019-07-20 14:51:33'),(624769,'SoNM','','Access-Reject','2019-07-20 14:51:44'),(773961,'kumi','','Access-Reject','2019-08-12 00:25:39'),(624771,'SoNM','','Access-Reject','2019-07-20 14:51:55'),(624772,'SoNM','','Access-Reject','2019-07-20 14:52:07'),(624773,'SoNM','','Access-Reject','2019-07-20 14:52:18'),(773960,'kumi','','Access-Reject','2019-08-12 00:25:08'),(624775,'SoNM','','Access-Reject','2019-07-20 14:52:30'),(624776,'SoNM','','Access-Reject','2019-07-20 14:52:41'),(773959,'kumi','','Access-Reject','2019-08-12 00:24:37'),(624778,'SoNM','','Access-Reject','2019-07-20 14:52:52'),(624779,'SoNM','','Access-Reject','2019-07-20 14:53:04'),(624780,'SoNM','','Access-Reject','2019-07-20 14:53:15'),(773958,'kumi','','Access-Reject','2019-08-12 00:24:06'),(624782,'SoNM','','Access-Reject','2019-07-20 14:53:27'),(624783,'SoNM','','Access-Reject','2019-07-20 14:53:38'),(624784,'SoNM','','Access-Reject','2019-07-20 14:53:49'),(773957,'kumi','','Access-Reject','2019-08-12 00:23:35'),(624786,'SoNM','','Access-Reject','2019-07-20 14:54:01'),(624787,'SoNM','','Access-Reject','2019-07-20 14:54:12'),(624788,'SoNM','','Access-Reject','2019-07-20 14:54:24'),(773956,'kumi','','Access-Reject','2019-08-12 00:23:04'),(624790,'SoNM','','Access-Reject','2019-07-20 14:54:35'),(624791,'SoNM','','Access-Reject','2019-07-20 14:54:46'),(773955,'kumi','','Access-Reject','2019-08-12 00:22:33'),(624793,'SoNM','','Access-Reject','2019-07-20 14:54:58'),(624794,'SoNM','','Access-Reject','2019-07-20 14:55:09'),(624795,'SoNM','','Access-Reject','2019-07-20 14:55:21'),(773954,'kumi','','Access-Reject','2019-08-12 00:22:01'),(624797,'SoNM','','Access-Reject','2019-07-20 14:55:32'),(624798,'SoNM','','Access-Reject','2019-07-20 14:55:43'),(624799,'SoNM','','Access-Reject','2019-07-20 14:55:55'),(773953,'kumi','','Access-Reject','2019-08-12 00:21:30'),(624801,'SoNM','','Access-Reject','2019-07-20 14:56:06'),(624802,'SoNM','','Access-Reject','2019-07-20 14:56:18'),(773952,'kumi','','Access-Reject','2019-08-12 00:20:59'),(624804,'SoNM','','Access-Reject','2019-07-20 14:56:29'),(624805,'SoNM','','Access-Reject','2019-07-20 14:56:41'),(624806,'SoNM','','Access-Reject','2019-07-20 14:56:52'),(773951,'kumi','','Access-Reject','2019-08-12 00:20:28'),(624808,'SoNM','','Access-Reject','2019-07-20 14:57:03'),(624809,'SoNM','','Access-Reject','2019-07-20 14:57:15'),(624810,'SoNM','','Access-Reject','2019-07-20 14:57:26'),(773950,'kumi','','Access-Reject','2019-08-12 00:19:57'),(624812,'SoNM','','Access-Reject','2019-07-20 14:57:37'),(624813,'SoNM','','Access-Reject','2019-07-20 14:57:49'),(624814,'SoNM','','Access-Reject','2019-07-20 14:58:00'),(773949,'kumi','','Access-Reject','2019-08-12 00:19:26'),(624816,'SoNM','','Access-Reject','2019-07-20 14:58:11'),(624817,'SoNM','','Access-Reject','2019-07-20 14:58:23'),(773948,'kumi','','Access-Reject','2019-08-12 00:18:55'),(624819,'SoNM','','Access-Reject','2019-07-20 14:58:34'),(624820,'SoNM','','Access-Reject','2019-07-20 14:58:46'),(624821,'SoNM','','Access-Reject','2019-07-20 14:58:57'),(773947,'kumi','','Access-Reject','2019-08-12 00:18:24'),(624823,'SoNM','','Access-Reject','2019-07-20 14:59:08'),(624824,'SoNM','','Access-Reject','2019-07-20 14:59:20'),(624825,'SoNM','','Access-Reject','2019-07-20 14:59:31'),(773946,'kumi','','Access-Reject','2019-08-12 00:17:53'),(624827,'SoNM','','Access-Reject','2019-07-20 14:59:43'),(624828,'SoNM','','Access-Reject','2019-07-20 14:59:54'),(624829,'SoNM','','Access-Reject','2019-07-20 15:00:05'),(773945,'kumi','','Access-Reject','2019-08-12 00:17:22'),(624831,'capitalhill','','Access-Accept','2019-07-20 15:00:10'),(624832,'SoNM','','Access-Reject','2019-07-20 15:00:17'),(624833,'SoNM','','Access-Reject','2019-07-20 15:00:28'),(773944,'kumi','','Access-Reject','2019-08-12 00:16:50'),(624835,'SoNM','','Access-Reject','2019-07-20 15:00:40'),(624836,'SoNM','','Access-Reject','2019-07-20 15:00:51'),(624837,'SoNM','','Access-Reject','2019-07-20 15:01:02'),(773943,'kumi','','Access-Reject','2019-08-12 00:16:19'),(624839,'SoNM','','Access-Reject','2019-07-20 15:01:14'),(624840,'SoNM','','Access-Reject','2019-07-20 15:01:25'),(624841,'SoNM','','Access-Reject','2019-07-20 15:01:36'),(773942,'kumi','','Access-Reject','2019-08-12 00:15:48'),(624843,'SoNM','','Access-Reject','2019-07-20 15:01:48'),(624844,'SoNM','','Access-Reject','2019-07-20 15:01:59'),(624845,'SoNM','','Access-Reject','2019-07-20 15:02:11'),(773941,'kumi','','Access-Reject','2019-08-12 00:15:17'),(624847,'SoNM','','Access-Reject','2019-07-20 15:02:23'),(624848,'SoNM','','Access-Reject','2019-07-20 15:02:34'),(773940,'kumi','','Access-Reject','2019-08-12 00:14:46'),(624850,'SoNM','','Access-Reject','2019-07-20 15:02:46'),(624851,'SoNM','','Access-Reject','2019-07-20 15:02:57'),(624852,'SoNM','','Access-Reject','2019-07-20 15:03:08'),(773939,'kumi','','Access-Reject','2019-08-12 00:14:15'),(624854,'SoNM','','Access-Reject','2019-07-20 15:03:20'),(624855,'SoNM','','Access-Reject','2019-07-20 15:03:31'),(624856,'SoNM','','Access-Reject','2019-07-20 15:03:43'),(773938,'kumi','','Access-Reject','2019-08-12 00:13:44'),(624858,'SoNM','','Access-Reject','2019-07-20 15:03:55'),(624859,'SoNM','','Access-Reject','2019-07-20 15:04:06'),(773937,'kumi','','Access-Reject','2019-08-12 00:13:13'),(624861,'SoNM','','Access-Reject','2019-07-20 15:04:18'),(624862,'SoNM','','Access-Reject','2019-07-20 15:04:29'),(624863,'SoNM','','Access-Reject','2019-07-20 15:04:41'),(773936,'kumi','','Access-Reject','2019-08-12 00:12:42'),(624865,'SoNM','','Access-Reject','2019-07-20 15:04:52'),(624866,'SoNM','','Access-Reject','2019-07-20 15:05:03'),(624867,'SoNM','','Access-Reject','2019-07-20 15:05:15'),(773935,'kumi','','Access-Reject','2019-08-12 00:12:11'),(624869,'SoNM','','Access-Reject','2019-07-20 15:05:26'),(624870,'SoNM','','Access-Reject','2019-07-20 15:05:38'),(773934,'kumi','','Access-Reject','2019-08-12 00:11:40'),(624872,'SoNM','','Access-Reject','2019-07-20 15:05:49'),(624873,'SoNM','','Access-Reject','2019-07-20 15:06:00'),(624874,'SoNM','','Access-Reject','2019-07-20 15:06:12'),(773933,'kumi','','Access-Reject','2019-08-12 00:11:08'),(624876,'SoNM','','Access-Reject','2019-07-20 15:06:23'),(624877,'SoNM','','Access-Reject','2019-07-20 15:06:35'),(624878,'SoNM','','Access-Reject','2019-07-20 15:06:46'),(773932,'kumi','','Access-Reject','2019-08-12 00:10:37'),(624880,'SoNM','','Access-Reject','2019-07-20 15:06:57'),(624881,'SoNM','','Access-Reject','2019-07-20 15:07:09'),(624882,'SoNM','','Access-Reject','2019-07-20 15:07:20'),(624884,'SoNM','','Access-Reject','2019-07-20 15:07:32'),(624885,'SoNM','','Access-Reject','2019-07-20 15:07:43'),(773931,'britwums','','Access-Accept','2019-08-12 00:10:24'),(624887,'SoNM','','Access-Reject','2019-07-20 15:07:54'),(624888,'SoNM','','Access-Reject','2019-07-20 15:08:06'),(624889,'SoNM','','Access-Reject','2019-07-20 15:08:17'),(624891,'SoNM','','Access-Reject','2019-07-20 15:08:29'),(624892,'SoNM','','Access-Reject','2019-07-20 15:08:40'),(624893,'SoNM','','Access-Reject','2019-07-20 15:08:51'),(773930,'cegrad','','Access-Accept','2019-08-12 00:10:19'),(624895,'SoNM','','Access-Reject','2019-07-20 15:09:03'),(624896,'SoNM','','Access-Reject','2019-07-20 15:09:14'),(624897,'SoNM','','Access-Reject','2019-07-20 15:09:26'),(773929,'kumi','','Access-Reject','2019-08-12 00:10:06'),(624899,'SoNM','','Access-Reject','2019-07-20 15:09:37'),(624900,'SoNM','','Access-Reject','2019-07-20 15:09:48'),(624902,'SoNM','','Access-Reject','2019-07-20 15:10:00'),(624903,'mfantsipim','','Access-Accept','2019-07-20 15:10:04'),(624904,'capitalhill','','Access-Accept','2019-07-20 15:10:10'),(624905,'SoNM','','Access-Reject','2019-07-20 15:10:11'),(624906,'SoNM','','Access-Reject','2019-07-20 15:10:23'),(910579,'src_hostel','','Access-Accept','2019-09-21 12:39:29'),(624908,'SoNM','','Access-Reject','2019-07-20 15:10:34'),(624909,'SoNM','','Access-Reject','2019-07-20 15:10:45'),(624910,'SoNM','','Access-Reject','2019-07-20 15:10:57'),(624912,'SoNM','','Access-Reject','2019-07-20 15:11:08'),(624913,'SoNM','','Access-Reject','2019-07-20 15:11:20'),(773927,'mfantsipim','','Access-Accept','2019-08-12 00:10:03'),(624915,'SoNM','','Access-Reject','2019-07-20 15:11:31'),(624916,'SoNM','','Access-Reject','2019-07-20 15:11:42'),(624917,'SoNM','','Access-Reject','2019-07-20 15:11:54'),(773926,'kumi','','Access-Reject','2019-08-12 00:09:35'),(624919,'SoNM','','Access-Reject','2019-07-20 15:12:05'),(624920,'SoNM','','Access-Reject','2019-07-20 15:12:17'),(624921,'SoNM','','Access-Reject','2019-07-20 15:12:28'),(773925,'kumi','','Access-Reject','2019-08-12 00:09:04'),(624923,'SoNM','','Access-Reject','2019-07-20 15:12:39'),(624924,'SoNM','','Access-Reject','2019-07-20 15:12:51'),(624925,'SoNM','','Access-Reject','2019-07-20 15:13:02'),(773924,'kumi','','Access-Reject','2019-08-12 00:08:33'),(624927,'SoNM','','Access-Reject','2019-07-20 15:13:14'),(624928,'SoNM','','Access-Reject','2019-07-20 15:13:25'),(773923,'kumi','','Access-Reject','2019-08-12 00:08:02'),(624930,'SoNM','','Access-Reject','2019-07-20 15:13:36'),(624931,'SoNM','','Access-Reject','2019-07-20 15:13:48'),(624932,'SoNM','','Access-Reject','2019-07-20 15:13:59'),(773922,'kumi','','Access-Reject','2019-08-12 00:07:31'),(624934,'SoNM','','Access-Reject','2019-07-20 15:14:11'),(624935,'SoNM','','Access-Reject','2019-07-20 15:14:22'),(624936,'SoNM','','Access-Reject','2019-07-20 15:14:33'),(773921,'kumi','','Access-Reject','2019-08-12 00:07:00'),(624938,'SoNM','','Access-Reject','2019-07-20 15:14:45'),(624939,'SoNM','','Access-Reject','2019-07-20 15:14:56'),(624940,'SoNM','','Access-Reject','2019-07-20 15:15:07'),(773920,'kumi','','Access-Reject','2019-08-12 00:06:29'),(624942,'SoNM','','Access-Reject','2019-07-20 15:15:19'),(624943,'SoNM','','Access-Reject','2019-07-20 15:15:30'),(773919,'kumi','','Access-Reject','2019-08-12 00:05:57'),(624945,'SoNM','','Access-Reject','2019-07-20 15:15:42'),(624946,'SoNM','','Access-Reject','2019-07-20 15:15:53'),(624947,'SoNM','','Access-Reject','2019-07-20 15:16:04'),(773918,'kumi','','Access-Reject','2019-08-12 00:05:26'),(624949,'SoNM','','Access-Reject','2019-07-20 15:16:16'),(624950,'SoNM','','Access-Reject','2019-07-20 15:16:27'),(624951,'SoNM','','Access-Reject','2019-07-20 15:16:40'),(773917,'kumi','','Access-Reject','2019-08-12 00:04:55'),(624953,'SoNM','','Access-Reject','2019-07-20 15:16:51'),(624954,'SoNM','','Access-Reject','2019-07-20 15:17:02'),(773916,'kumi','','Access-Reject','2019-08-12 00:04:24'),(624956,'SoNM','','Access-Reject','2019-07-20 15:17:14'),(624957,'SoNM','','Access-Reject','2019-07-20 15:17:25'),(624958,'SoNM','','Access-Reject','2019-07-20 15:17:37'),(773915,'kumi','','Access-Reject','2019-08-12 00:03:53'),(624960,'SoNM','','Access-Reject','2019-07-20 15:17:48'),(624961,'SoNM','','Access-Reject','2019-07-20 15:17:59'),(624962,'SoNM','','Access-Reject','2019-07-20 15:18:11'),(773914,'kumi','','Access-Reject','2019-08-12 00:03:22'),(624964,'SoNM','','Access-Reject','2019-07-20 15:18:22'),(624965,'SoNM','','Access-Reject','2019-07-20 15:18:34'),(624966,'SoNM','','Access-Reject','2019-07-20 15:18:45'),(773913,'kumi','','Access-Reject','2019-08-12 00:02:51'),(624968,'SoNM','','Access-Reject','2019-07-20 15:18:57'),(624969,'SoNM','','Access-Reject','2019-07-20 15:19:08'),(773912,'kumi','','Access-Reject','2019-08-12 00:02:20'),(624971,'SoNM','','Access-Reject','2019-07-20 15:19:19'),(624972,'SoNM','','Access-Reject','2019-07-20 15:19:31'),(624973,'SoNM','','Access-Reject','2019-07-20 15:19:42'),(773911,'kumi','','Access-Reject','2019-08-12 00:01:49'),(624975,'SoNM','','Access-Reject','2019-07-20 15:19:53'),(624976,'SoNM','','Access-Reject','2019-07-20 15:20:05'),(624977,'capitalhill','','Access-Accept','2019-07-20 15:20:10'),(624978,'SoNM','','Access-Reject','2019-07-20 15:20:16'),(773910,'kumi','','Access-Reject','2019-08-12 00:01:18'),(624980,'SoNM','','Access-Reject','2019-07-20 15:20:28'),(624981,'SoNM','','Access-Reject','2019-07-20 15:20:39'),(773909,'kumi','','Access-Reject','2019-08-12 00:00:47'),(624983,'SoNM','','Access-Reject','2019-07-20 15:20:50'),(624984,'SoNM','','Access-Reject','2019-07-20 15:21:02'),(624985,'SoNM','','Access-Reject','2019-07-20 15:21:13'),(773908,'kumi','','Access-Reject','2019-08-12 00:00:15'),(624987,'SoNM','','Access-Reject','2019-07-20 15:21:24'),(624988,'SoNM','','Access-Reject','2019-07-20 15:21:36'),(624989,'SoNM','','Access-Reject','2019-07-20 15:21:47'),(624991,'SoNM','','Access-Reject','2019-07-20 15:21:59'),(624992,'SoNM','','Access-Reject','2019-07-20 15:22:10'),(624993,'SoNM','','Access-Reject','2019-07-20 15:22:21'),(773907,'amanful','','Access-Accept','2019-08-12 00:00:08'),(624995,'SoNM','','Access-Reject','2019-07-20 15:22:33'),(624996,'SoNM','','Access-Reject','2019-07-20 15:22:44'),(773906,'kumi','','Access-Reject','2019-08-11 23:59:44'),(624998,'SoNM','','Access-Reject','2019-07-20 15:22:56'),(624999,'SoNM','','Access-Reject','2019-07-20 15:23:07'),(625000,'SoNM','','Access-Reject','2019-07-20 15:23:18'),(773905,'kumi','','Access-Reject','2019-08-11 23:59:13'),(625002,'SoNM','','Access-Reject','2019-07-20 15:23:30'),(625003,'SoNM','','Access-Reject','2019-07-20 15:23:41'),(625004,'SoNM','','Access-Reject','2019-07-20 15:23:52'),(773904,'kumi','','Access-Reject','2019-08-11 23:58:42'),(625006,'SoNM','','Access-Reject','2019-07-20 15:24:04'),(625007,'SoNM','','Access-Reject','2019-07-20 15:24:15'),(625008,'SoNM','','Access-Reject','2019-07-20 15:24:27'),(773903,'kumi','','Access-Reject','2019-08-11 23:58:11'),(625010,'SoNM','','Access-Reject','2019-07-20 15:24:38'),(625011,'SoNM','','Access-Reject','2019-07-20 15:24:49'),(773902,'kumi','','Access-Reject','2019-08-11 23:57:40'),(625013,'SoNM','','Access-Reject','2019-07-20 15:25:01'),(625014,'SoNM','','Access-Reject','2019-07-20 15:25:12'),(625015,'SoNM','','Access-Reject','2019-07-20 15:25:23'),(773901,'kumi','','Access-Reject','2019-08-11 23:57:09'),(625017,'SoNM','','Access-Reject','2019-07-20 15:25:35'),(625018,'SoNM','','Access-Reject','2019-07-20 15:25:46'),(625019,'SoNM','','Access-Reject','2019-07-20 15:25:58'),(773900,'kumi','','Access-Reject','2019-08-11 23:56:38'),(625021,'SoNM','','Access-Reject','2019-07-20 15:26:09'),(625022,'SoNM','','Access-Reject','2019-07-20 15:26:20'),(625023,'SoNM','','Access-Reject','2019-07-20 15:26:32'),(773899,'kumi','','Access-Reject','2019-08-11 23:56:07'),(625025,'SoNM','','Access-Reject','2019-07-20 15:26:43'),(625026,'SoNM','','Access-Reject','2019-07-20 15:26:55'),(773898,'kumi','','Access-Reject','2019-08-11 23:55:36'),(625028,'SoNM','','Access-Reject','2019-07-20 15:27:06'),(625029,'SoNM','','Access-Reject','2019-07-20 15:27:17'),(625030,'SoNM','','Access-Reject','2019-07-20 15:27:29'),(773897,'kumi','','Access-Reject','2019-08-11 23:55:04'),(625032,'SoNM','','Access-Reject','2019-07-20 15:27:40'),(625033,'SoNM','','Access-Reject','2019-07-20 15:27:52'),(625034,'SoNM','','Access-Reject','2019-07-20 15:28:03'),(773896,'kumi','','Access-Reject','2019-08-11 23:54:33'),(625036,'SoNM','','Access-Reject','2019-07-20 15:28:14'),(625037,'SoNM','','Access-Reject','2019-07-20 15:28:26'),(773895,'kumi','','Access-Reject','2019-08-11 23:54:02'),(625039,'SoNM','','Access-Reject','2019-07-20 15:28:37'),(625040,'SoNM','','Access-Reject','2019-07-20 15:28:49'),(625041,'SoNM','','Access-Reject','2019-07-20 15:29:00'),(773894,'kumi','','Access-Reject','2019-08-11 23:53:31'),(625043,'SoNM','','Access-Reject','2019-07-20 15:29:11'),(625044,'SoNM','','Access-Reject','2019-07-20 15:29:23'),(625045,'SoNM','','Access-Reject','2019-07-20 15:29:34'),(625047,'SoNM','','Access-Reject','2019-07-20 15:29:45'),(625048,'SoNM','','Access-Reject','2019-07-20 15:29:57'),(625049,'mfantsipim','','Access-Accept','2019-07-20 15:30:04'),(625050,'SoNM','','Access-Reject','2019-07-20 15:30:08'),(625051,'capitalhill','','Access-Accept','2019-07-20 15:30:10'),(920482,'dodoos','','Access-Accept','2019-11-02 10:56:21'),(625053,'SoNM','','Access-Reject','2019-07-20 15:30:20'),(625054,'SoNM','','Access-Reject','2019-07-20 15:30:31'),(625056,'SoNM','','Access-Reject','2019-07-20 15:30:42'),(625057,'SoNM','','Access-Reject','2019-07-20 15:30:55'),(625058,'SoNM','','Access-Reject','2019-07-20 15:31:06'),(773892,'kumi','','Access-Reject','2019-08-11 23:53:00'),(625060,'SoNM','','Access-Reject','2019-07-20 15:31:18'),(625061,'SoNM','','Access-Reject','2019-07-20 15:31:29'),(625062,'SoNM','','Access-Reject','2019-07-20 15:31:40'),(773891,'kumi','','Access-Reject','2019-08-11 23:52:29'),(625064,'SoNM','','Access-Reject','2019-07-20 15:31:52'),(625065,'SoNM','','Access-Reject','2019-07-20 15:32:03'),(773890,'kumi','','Access-Reject','2019-08-11 23:51:58'),(625067,'SoNM','','Access-Reject','2019-07-20 15:32:14'),(625068,'SoNM','','Access-Reject','2019-07-20 15:32:26'),(625069,'SoNM','','Access-Reject','2019-07-20 15:32:37'),(773889,'kumi','','Access-Reject','2019-08-11 23:51:27'),(625071,'SoNM','','Access-Reject','2019-07-20 15:32:48'),(625072,'SoNM','','Access-Reject','2019-07-20 15:33:00'),(625073,'SoNM','','Access-Reject','2019-07-20 15:33:11'),(773888,'kumi','','Access-Reject','2019-08-11 23:50:56'),(625075,'SoNM','','Access-Reject','2019-07-20 15:33:23'),(625076,'SoNM','','Access-Reject','2019-07-20 15:33:34'),(625077,'SoNM','','Access-Reject','2019-07-20 15:33:45'),(773887,'kumi','','Access-Reject','2019-08-11 23:50:25'),(625079,'SoNM','','Access-Reject','2019-07-20 15:33:57'),(625080,'SoNM','','Access-Reject','2019-07-20 15:34:08'),(625082,'SoNM','','Access-Reject','2019-07-20 15:34:20'),(625083,'SoNM','','Access-Reject','2019-07-20 15:34:31'),(625084,'SoNM','','Access-Reject','2019-07-20 15:34:42'),(773886,'mfantsipim','','Access-Accept','2019-08-11 23:50:03'),(625086,'SoNM','','Access-Reject','2019-07-20 15:34:54'),(625087,'SoNM','','Access-Reject','2019-07-20 15:35:05'),(625088,'SoNM','','Access-Reject','2019-07-20 15:35:16'),(773885,'kumi','','Access-Reject','2019-08-11 23:49:53'),(625090,'SoNM','','Access-Reject','2019-07-20 15:35:28'),(625091,'SoNM','','Access-Reject','2019-07-20 15:35:39'),(625092,'SoNM','','Access-Reject','2019-07-20 15:35:51'),(773884,'kumi','','Access-Reject','2019-08-11 23:49:22'),(625094,'SoNM','','Access-Reject','2019-07-20 15:36:02'),(625095,'SoNM','','Access-Reject','2019-07-20 15:36:13'),(773883,'kumi','','Access-Reject','2019-08-11 23:48:51'),(625097,'SoNM','','Access-Reject','2019-07-20 15:36:25'),(625098,'SoNM','','Access-Reject','2019-07-20 15:36:36'),(625099,'SoNM','','Access-Reject','2019-07-20 15:36:48'),(773882,'kumi','','Access-Reject','2019-08-11 23:48:20'),(625101,'SoNM','','Access-Reject','2019-07-20 15:36:59'),(625102,'SoNM','','Access-Reject','2019-07-20 15:37:10'),(625103,'SoNM','','Access-Reject','2019-07-20 15:37:22'),(773881,'kumi','','Access-Reject','2019-08-11 23:47:49'),(625105,'SoNM','','Access-Reject','2019-07-20 15:37:33'),(625106,'SoNM','','Access-Reject','2019-07-20 15:37:45'),(773880,'kumi','','Access-Reject','2019-08-11 23:47:18'),(625108,'SoNM','','Access-Reject','2019-07-20 15:37:56'),(625109,'SoNM','','Access-Reject','2019-07-20 15:38:07'),(625110,'SoNM','','Access-Reject','2019-07-20 15:38:19'),(773879,'kumi','','Access-Reject','2019-08-11 23:46:47'),(625112,'SoNM','','Access-Reject','2019-07-20 15:38:30'),(625113,'SoNM','','Access-Reject','2019-07-20 15:38:42'),(625114,'SoNM','','Access-Reject','2019-07-20 15:38:53'),(773878,'kumi','','Access-Reject','2019-08-11 23:46:16'),(625116,'SoNM','','Access-Reject','2019-07-20 15:39:05'),(625117,'SoNM','','Access-Reject','2019-07-20 15:39:16'),(625118,'SoNM','','Access-Reject','2019-07-20 15:39:27'),(773877,'kumi','','Access-Reject','2019-08-11 23:45:45'),(625120,'SoNM','','Access-Reject','2019-07-20 15:39:39'),(625121,'SoNM','','Access-Reject','2019-07-20 15:39:50'),(773876,'kumi','','Access-Reject','2019-08-11 23:45:14'),(625123,'SoNM','','Access-Reject','2019-07-20 15:40:02'),(625124,'capitalhill','','Access-Accept','2019-07-20 15:40:10'),(625125,'SoNM','','Access-Reject','2019-07-20 15:40:13'),(625126,'SoNM','','Access-Reject','2019-07-20 15:40:24'),(773875,'kumi','','Access-Reject','2019-08-11 23:44:42'),(625128,'SoNM','','Access-Reject','2019-07-20 15:40:36'),(625129,'SoNM','','Access-Reject','2019-07-20 15:40:47'),(625130,'SoNM','','Access-Reject','2019-07-20 15:40:58'),(773874,'kumi','','Access-Reject','2019-08-11 23:44:11'),(625132,'SoNM','','Access-Reject','2019-07-20 15:41:11'),(625133,'SoNM','','Access-Reject','2019-07-20 15:41:22'),(773873,'kumi','','Access-Reject','2019-08-11 23:43:40'),(625135,'SoNM','','Access-Reject','2019-07-20 15:41:34'),(625136,'SoNM','','Access-Reject','2019-07-20 15:41:45'),(625137,'SoNM','','Access-Reject','2019-07-20 15:41:57'),(773872,'kumi','','Access-Reject','2019-08-11 23:43:09'),(625139,'SoNM','','Access-Reject','2019-07-20 15:42:08'),(625140,'SoNM','','Access-Reject','2019-07-20 15:42:19'),(625141,'SoNM','','Access-Reject','2019-07-20 15:42:31'),(773871,'kumi','','Access-Reject','2019-08-11 23:42:38'),(625143,'SoNM','','Access-Reject','2019-07-20 15:42:42'),(625144,'SoNM','','Access-Reject','2019-07-20 15:42:54'),(625145,'SoNM','','Access-Reject','2019-07-20 15:43:05'),(773870,'kumi','','Access-Reject','2019-08-11 23:42:07'),(625147,'SoNM','','Access-Reject','2019-07-20 15:43:16'),(625148,'SoNM','','Access-Reject','2019-07-20 15:43:28'),(773869,'kumi','','Access-Reject','2019-08-11 23:41:36'),(625150,'SoNM','','Access-Reject','2019-07-20 15:43:39'),(625151,'SoNM','','Access-Reject','2019-07-20 15:43:51'),(625152,'SoNM','','Access-Reject','2019-07-20 15:44:02'),(773868,'kumi','','Access-Reject','2019-08-11 23:41:05'),(625154,'SoNM','','Access-Reject','2019-07-20 15:44:13'),(625155,'SoNM','','Access-Reject','2019-07-20 15:44:25'),(625156,'SoNM','','Access-Reject','2019-07-20 15:44:36'),(773867,'kumi','','Access-Reject','2019-08-11 23:40:34'),(625158,'SoNM','','Access-Reject','2019-07-20 15:44:48'),(625159,'SoNM','','Access-Reject','2019-07-20 15:44:59'),(625160,'SoNM','','Access-Reject','2019-07-20 15:45:10'),(773866,'kumi','','Access-Reject','2019-08-11 23:40:03'),(625162,'SoNM','','Access-Reject','2019-07-20 15:45:22'),(625163,'SoNM','','Access-Reject','2019-07-20 15:45:33'),(773865,'kumi','','Access-Reject','2019-08-11 23:39:32'),(625165,'SoNM','','Access-Reject','2019-07-20 15:45:44'),(625166,'SoNM','','Access-Reject','2019-07-20 15:45:56'),(625167,'SoNM','','Access-Reject','2019-07-20 15:46:07'),(773864,'kumi','','Access-Reject','2019-08-11 23:39:00'),(625169,'SoNM','','Access-Reject','2019-07-20 15:46:19'),(625170,'SoNM','','Access-Reject','2019-07-20 15:46:30'),(625171,'SoNM','','Access-Reject','2019-07-20 15:46:41'),(773863,'kumi','','Access-Reject','2019-08-11 23:38:29'),(625173,'SoNM','','Access-Reject','2019-07-20 15:46:53'),(625174,'SoNM','','Access-Reject','2019-07-20 15:47:04'),(625175,'SoNM','','Access-Reject','2019-07-20 15:47:15'),(773862,'kumi','','Access-Reject','2019-08-11 23:37:58'),(625177,'SoNM','','Access-Reject','2019-07-20 15:47:27'),(625178,'SoNM','','Access-Reject','2019-07-20 15:47:38'),(773861,'kumi','','Access-Reject','2019-08-11 23:37:27'),(625180,'SoNM','','Access-Reject','2019-07-20 15:47:49'),(625181,'SoNM','','Access-Reject','2019-07-20 15:48:01'),(625182,'SoNM','','Access-Reject','2019-07-20 15:48:12'),(773860,'kumi','','Access-Reject','2019-08-11 23:36:56'),(625184,'SoNM','','Access-Reject','2019-07-20 15:48:24'),(625185,'SoNM','','Access-Reject','2019-07-20 15:48:35'),(625186,'SoNM','','Access-Reject','2019-07-20 15:48:46'),(773859,'kumi','','Access-Reject','2019-08-11 23:36:25'),(625188,'SoNM','','Access-Reject','2019-07-20 15:48:58'),(625189,'SoNM','','Access-Reject','2019-07-20 15:49:09'),(773858,'kumi','','Access-Reject','2019-08-11 23:35:54'),(625191,'SoNM','','Access-Reject','2019-07-20 15:49:21'),(625192,'SoNM','','Access-Reject','2019-07-20 15:49:32'),(625193,'SoNM','','Access-Reject','2019-07-20 15:49:43'),(773857,'kumi','','Access-Reject','2019-08-11 23:35:23'),(625195,'SoNM','','Access-Reject','2019-07-20 15:49:55'),(625196,'mfantsipim','','Access-Accept','2019-07-20 15:50:04'),(625197,'SoNM','','Access-Reject','2019-07-20 15:50:06'),(625198,'capitalhill','','Access-Accept','2019-07-20 15:50:10'),(625199,'SoNM','','Access-Reject','2019-07-20 15:50:17'),(773856,'kumi','','Access-Reject','2019-08-11 23:34:52'),(625201,'SoNM','','Access-Reject','2019-07-20 15:50:29'),(625202,'SoNM','','Access-Reject','2019-07-20 15:50:40'),(625203,'SoNM','','Access-Reject','2019-07-20 15:50:52'),(773855,'kumi','','Access-Reject','2019-08-11 23:34:21'),(625205,'SoNM','','Access-Reject','2019-07-20 15:51:03'),(625206,'SoNM','','Access-Reject','2019-07-20 15:51:14'),(773854,'kumi','','Access-Reject','2019-08-11 23:33:49'),(625208,'SoNM','','Access-Reject','2019-07-20 15:51:26'),(625209,'SoNM','','Access-Reject','2019-07-20 15:51:37'),(625210,'SoNM','','Access-Reject','2019-07-20 15:51:49'),(773853,'kumi','','Access-Reject','2019-08-11 23:33:18'),(625212,'SoNM','','Access-Reject','2019-07-20 15:52:00'),(625213,'SoNM','','Access-Reject','2019-07-20 15:52:11'),(625214,'SoNM','','Access-Reject','2019-07-20 15:52:23'),(773852,'kumi','','Access-Reject','2019-08-11 23:32:47'),(625216,'SoNM','','Access-Reject','2019-07-20 15:52:34'),(625217,'SoNM','','Access-Reject','2019-07-20 15:52:46'),(625218,'SoNM','','Access-Reject','2019-07-20 15:52:57'),(773851,'kumi','','Access-Reject','2019-08-11 23:32:16'),(625220,'SoNM','','Access-Reject','2019-07-20 15:53:08'),(625221,'SoNM','','Access-Reject','2019-07-20 15:53:20'),(773850,'kumi','','Access-Reject','2019-08-11 23:31:45'),(625223,'SoNM','','Access-Reject','2019-07-20 15:53:31'),(625224,'SoNM','','Access-Reject','2019-07-20 15:53:43'),(625225,'SoNM','','Access-Reject','2019-07-20 15:53:54'),(773849,'kumi','','Access-Reject','2019-08-11 23:31:14'),(625227,'SoNM','','Access-Reject','2019-07-20 15:54:05'),(625228,'SoNM','','Access-Reject','2019-07-20 15:54:17'),(625229,'SoNM','','Access-Reject','2019-07-20 15:54:28'),(773848,'kumi','','Access-Reject','2019-08-11 23:30:43'),(625231,'SoNM','','Access-Reject','2019-07-20 15:54:39'),(625232,'SoNM','','Access-Reject','2019-07-20 15:54:51'),(773847,'kumi','','Access-Reject','2019-08-11 23:30:12'),(625234,'SoNM','','Access-Reject','2019-07-20 15:55:02'),(625235,'SoNM','','Access-Reject','2019-07-20 15:55:14'),(625236,'SoNM','','Access-Reject','2019-07-20 15:55:25'),(625238,'SoNM','','Access-Reject','2019-07-20 15:55:36'),(625239,'SoNM','','Access-Reject','2019-07-20 15:55:48'),(625240,'SoNM','','Access-Reject','2019-07-20 15:55:59'),(773846,'mfantsipim','','Access-Accept','2019-08-11 23:30:03'),(625242,'SoNM','','Access-Reject','2019-07-20 15:56:10'),(625243,'SoNM','','Access-Reject','2019-07-20 15:56:22'),(625244,'SoNM','','Access-Reject','2019-07-20 15:56:33'),(773845,'kumi','','Access-Reject','2019-08-11 23:29:41'),(625246,'SoNM','','Access-Reject','2019-07-20 15:56:45'),(625247,'SoNM','','Access-Reject','2019-07-20 15:57:28'),(773844,'kumi','','Access-Reject','2019-08-11 23:29:10'),(625249,'SoNM','','Access-Reject','2019-07-20 15:57:40'),(625250,'SoNM','','Access-Reject','2019-07-20 15:57:51'),(625251,'SoNM','','Access-Reject','2019-07-20 15:58:03'),(773843,'kumi','','Access-Reject','2019-08-11 23:28:38'),(625253,'SoNM','','Access-Reject','2019-07-20 15:58:14'),(625254,'SoNM','','Access-Reject','2019-07-20 15:58:25'),(625255,'SoNM','','Access-Reject','2019-07-20 15:58:37'),(773842,'kumi','','Access-Reject','2019-08-11 23:28:07'),(625257,'SoNM','','Access-Reject','2019-07-20 15:58:48'),(625258,'SoNM','','Access-Reject','2019-07-20 15:58:59'),(625259,'SoNM','','Access-Reject','2019-07-20 15:59:11'),(773841,'kumi','','Access-Reject','2019-08-11 23:27:36'),(625261,'SoNM','','Access-Reject','2019-07-20 15:59:22'),(625262,'SoNM','','Access-Reject','2019-07-20 15:59:33'),(773840,'kumi','','Access-Reject','2019-08-11 23:27:05'),(625264,'SoNM','','Access-Reject','2019-07-20 15:59:45'),(625265,'SoNM','','Access-Reject','2019-07-20 15:59:56'),(625266,'amanful','','Access-Accept','2019-07-20 16:00:05'),(625267,'SoNM','','Access-Reject','2019-07-20 16:00:07'),(625268,'capitalhill','','Access-Accept','2019-07-20 16:00:10'),(773839,'kumi','','Access-Reject','2019-08-11 23:26:34'),(625270,'SoNM','','Access-Reject','2019-07-20 16:00:19'),(625271,'SoNM','','Access-Reject','2019-07-20 16:00:30'),(625272,'SoNM','','Access-Reject','2019-07-20 16:00:42'),(773838,'kumi','','Access-Reject','2019-08-11 23:26:03'),(625274,'SoNM','','Access-Reject','2019-07-20 16:00:53'),(625275,'SoNM','','Access-Reject','2019-07-20 16:01:05'),(773837,'kumi','','Access-Reject','2019-08-11 23:25:32'),(625277,'SoNM','','Access-Reject','2019-07-20 16:01:16'),(625278,'SoNM','','Access-Reject','2019-07-20 16:01:27'),(625279,'SoNM','','Access-Reject','2019-07-20 16:01:39'),(773836,'kumi','','Access-Reject','2019-08-11 23:25:01'),(625281,'SoNM','','Access-Reject','2019-07-20 16:01:50'),(625282,'SoNM','','Access-Reject','2019-07-20 16:02:02'),(625283,'SoNM','','Access-Reject','2019-07-20 16:02:13'),(773835,'kumi','','Access-Reject','2019-08-11 23:24:30'),(625285,'SoNM','','Access-Reject','2019-07-20 16:02:24'),(625286,'SoNM','','Access-Reject','2019-07-20 16:02:36'),(625287,'SoNM','','Access-Reject','2019-07-20 16:02:47'),(773834,'kumi','','Access-Reject','2019-08-11 23:23:59'),(625289,'SoNM','','Access-Reject','2019-07-20 16:02:58'),(625290,'SoNM','','Access-Reject','2019-07-20 16:03:10'),(773833,'kumi','','Access-Reject','2019-08-11 23:23:28'),(625292,'SoNM','','Access-Reject','2019-07-20 16:03:21'),(625293,'SoNM','','Access-Reject','2019-07-20 16:03:33'),(625294,'SoNM','','Access-Reject','2019-07-20 16:03:44'),(773832,'kumi','','Access-Reject','2019-08-11 23:22:56'),(625296,'SoNM','','Access-Reject','2019-07-20 16:03:55'),(625297,'SoNM','','Access-Reject','2019-07-20 16:04:07'),(625298,'SoNM','','Access-Reject','2019-07-20 16:04:18'),(773831,'kumi','','Access-Reject','2019-08-11 23:22:25'),(625300,'SoNM','','Access-Reject','2019-07-20 16:04:29'),(625301,'SoNM','','Access-Reject','2019-07-20 16:04:41'),(625302,'SoNM','','Access-Reject','2019-07-20 16:04:52'),(773830,'kumi','','Access-Reject','2019-08-11 23:21:54'),(625304,'SoNM','','Access-Reject','2019-07-20 16:05:04'),(625305,'SoNM','','Access-Reject','2019-07-20 16:05:15'),(920480,'capitalhill','','Access-Accept','2019-11-02 10:40:03'),(625307,'SoNM','','Access-Reject','2019-07-20 16:05:27'),(625308,'SoNM','','Access-Reject','2019-07-20 16:05:38'),(625309,'SoNM','','Access-Reject','2019-07-20 16:05:49'),(625311,'SoNM','','Access-Reject','2019-07-20 16:06:01'),(625312,'SoNM','','Access-Reject','2019-07-20 16:06:12'),(625313,'SoNM','','Access-Reject','2019-07-20 16:06:23'),(920481,'ekpetis','','Access-Accept','2019-11-02 10:46:02'),(625315,'SoNM','','Access-Reject','2019-07-20 16:06:35'),(625316,'SoNM','','Access-Reject','2019-07-20 16:06:46'),(773828,'kumi','','Access-Reject','2019-08-11 23:21:26'),(625318,'SoNM','','Access-Reject','2019-07-20 16:06:58'),(625319,'SoNM','','Access-Reject','2019-07-20 16:07:09'),(625320,'SoNM','','Access-Reject','2019-07-20 16:07:20'),(773827,'kumi','','Access-Reject','2019-08-11 23:20:52'),(625322,'SoNM','','Access-Reject','2019-07-20 16:07:32'),(625323,'SoNM','','Access-Reject','2019-07-20 16:07:43'),(625324,'SoNM','','Access-Reject','2019-07-20 16:07:55'),(773826,'kumi','','Access-Reject','2019-08-11 23:20:21'),(625326,'SoNM','','Access-Reject','2019-07-20 16:08:06'),(625327,'SoNM','','Access-Reject','2019-07-20 16:08:18'),(625328,'SoNM','','Access-Reject','2019-07-20 16:08:29'),(773825,'kumi','','Access-Reject','2019-08-11 23:19:50'),(625330,'SoNM','','Access-Reject','2019-07-20 16:08:40'),(625331,'SoNM','','Access-Reject','2019-07-20 16:08:52'),(773824,'kumi','','Access-Reject','2019-08-11 23:19:19'),(625333,'SoNM','','Access-Reject','2019-07-20 16:09:03'),(625334,'SoNM','','Access-Reject','2019-07-20 16:09:14'),(625335,'SoNM','','Access-Reject','2019-07-20 16:09:26'),(773823,'kumi','','Access-Reject','2019-08-11 23:18:48'),(625337,'SoNM','','Access-Reject','2019-07-20 16:09:37'),(625338,'SoNM','','Access-Reject','2019-07-20 16:09:49'),(625339,'SoNM','','Access-Reject','2019-07-20 16:10:00'),(773822,'kumi','','Access-Reject','2019-08-11 23:18:17'),(625341,'mfantsipim','','Access-Accept','2019-07-20 16:10:04'),(625342,'affiliation','','Access-Accept','2019-07-20 16:10:05'),(910578,'src_hostel','','Access-Accept','2019-09-21 12:39:24'),(625344,'capitalhill','','Access-Accept','2019-07-20 16:10:10'),(625345,'SoNM','','Access-Reject','2019-07-20 16:10:12'),(625346,'cegrad','','Access-Accept','2019-07-20 16:10:22'),(625347,'SoNM','','Access-Reject','2019-07-20 16:10:23'),(625348,'SoNM','','Access-Reject','2019-07-20 16:10:34'),(773821,'kumi','','Access-Reject','2019-08-11 23:17:45'),(625350,'SoNM','','Access-Reject','2019-07-20 16:10:47'),(625351,'SoNM','','Access-Reject','2019-07-20 16:10:58'),(773820,'kumi','','Access-Reject','2019-08-11 23:17:14'),(625353,'SoNM','','Access-Reject','2019-07-20 16:11:10'),(625354,'SoNM','','Access-Reject','2019-07-20 16:11:21'),(625355,'SoNM','','Access-Reject','2019-07-20 16:11:32'),(773819,'kumi','','Access-Reject','2019-08-11 23:16:43'),(625357,'SoNM','','Access-Reject','2019-07-20 16:11:44'),(625358,'SoNM','','Access-Reject','2019-07-20 16:11:55'),(625359,'SoNM','','Access-Reject','2019-07-20 16:12:07'),(773818,'kumi','','Access-Reject','2019-08-11 23:16:12'),(625361,'SoNM','','Access-Reject','2019-07-20 16:12:18'),(625362,'SoNM','','Access-Reject','2019-07-20 16:12:29'),(773817,'kumi','','Access-Reject','2019-08-11 23:15:41'),(625364,'SoNM','','Access-Reject','2019-07-20 16:12:41'),(625365,'SoNM','','Access-Reject','2019-07-20 16:12:52'),(625366,'SoNM','','Access-Reject','2019-07-20 16:13:04'),(773816,'kumi','','Access-Reject','2019-08-11 23:15:10'),(625368,'SoNM','','Access-Reject','2019-07-20 16:13:15'),(625369,'SoNM','','Access-Reject','2019-07-20 16:13:26'),(625370,'SoNM','','Access-Reject','2019-07-20 16:13:38'),(773815,'kumi','','Access-Reject','2019-08-11 23:14:39'),(625372,'SoNM','','Access-Reject','2019-07-20 16:13:49'),(625373,'SoNM','','Access-Reject','2019-07-20 16:14:01'),(625374,'SoNM','','Access-Reject','2019-07-20 16:14:12'),(773814,'kumi','','Access-Reject','2019-08-11 23:14:08'),(625376,'SoNM','','Access-Reject','2019-07-20 16:14:23'),(625377,'SoNM','','Access-Reject','2019-07-20 16:14:35'),(773813,'kumi','','Access-Reject','2019-08-11 23:13:37'),(625379,'SoNM','','Access-Reject','2019-07-20 16:14:46'),(625380,'SoNM','','Access-Reject','2019-07-20 16:14:58'),(625381,'SoNM','','Access-Reject','2019-07-20 16:15:09'),(773812,'kumi','','Access-Reject','2019-08-11 23:13:06'),(625383,'SoNM','','Access-Reject','2019-07-20 16:15:20'),(625384,'SoNM','','Access-Reject','2019-07-20 16:15:32'),(625385,'SoNM','','Access-Reject','2019-07-20 16:15:43'),(773811,'kumi','','Access-Reject','2019-08-11 23:12:34'),(625387,'SoNM','','Access-Reject','2019-07-20 16:15:54'),(625388,'SoNM','','Access-Reject','2019-07-20 16:16:06'),(773810,'kumi','','Access-Reject','2019-08-11 23:12:03'),(625390,'SoNM','','Access-Reject','2019-07-20 16:16:17'),(625391,'SoNM','','Access-Reject','2019-07-20 16:16:29'),(625392,'SoNM','','Access-Reject','2019-07-20 16:16:40'),(773809,'kumi','','Access-Reject','2019-08-11 23:11:32'),(625394,'SoNM','','Access-Reject','2019-07-20 16:16:51'),(625395,'SoNM','','Access-Reject','2019-07-20 16:17:03'),(625396,'SoNM','','Access-Reject','2019-07-20 16:17:14'),(773808,'kumi','','Access-Reject','2019-08-11 23:11:01'),(625398,'SoNM','','Access-Reject','2019-07-20 16:17:25'),(625399,'SoNM','','Access-Reject','2019-07-20 16:17:37'),(625400,'SoNM','','Access-Reject','2019-07-20 16:17:48'),(773807,'kumi','','Access-Reject','2019-08-11 23:10:30'),(625402,'SoNM','','Access-Reject','2019-07-20 16:18:00'),(625403,'SoNM','','Access-Reject','2019-07-20 16:18:11'),(625405,'SoNM','','Access-Reject','2019-07-20 16:18:22'),(625406,'SoNM','','Access-Reject','2019-07-20 16:18:34'),(625407,'SoNM','','Access-Reject','2019-07-20 16:18:45'),(773806,'mfantsipim','','Access-Accept','2019-08-11 23:10:03'),(625409,'SoNM','','Access-Reject','2019-07-20 16:18:57'),(625410,'SoNM','','Access-Reject','2019-07-20 16:19:08'),(625411,'SoNM','','Access-Reject','2019-07-20 16:19:19'),(773805,'kumi','','Access-Reject','2019-08-11 23:09:59'),(625413,'SoNM','','Access-Reject','2019-07-20 16:19:31'),(625414,'SoNM','','Access-Reject','2019-07-20 16:19:42'),(625415,'SoNM','','Access-Reject','2019-07-20 16:19:54'),(773804,'kumi','','Access-Reject','2019-08-11 23:09:28'),(625417,'SoNM','','Access-Reject','2019-07-20 16:20:05'),(625418,'capitalhill','','Access-Accept','2019-07-20 16:20:10'),(625419,'SoNM','','Access-Reject','2019-07-20 16:20:16'),(773803,'kumi','','Access-Reject','2019-08-11 23:08:57'),(625421,'SoNM','','Access-Reject','2019-07-20 16:20:28'),(625422,'SoNM','','Access-Reject','2019-07-20 16:20:39'),(625423,'SoNM','','Access-Reject','2019-07-20 16:20:51'),(773802,'kumi','','Access-Reject','2019-08-11 23:08:26'),(625425,'SoNM','','Access-Reject','2019-07-20 16:21:02'),(625426,'SoNM','','Access-Reject','2019-07-20 16:21:13'),(625427,'SoNM','','Access-Reject','2019-07-20 16:21:25'),(773801,'kumi','','Access-Reject','2019-08-11 23:07:55'),(625429,'SoNM','','Access-Reject','2019-07-20 16:21:36'),(625430,'SoNM','','Access-Reject','2019-07-20 16:21:48'),(773800,'kumi','','Access-Reject','2019-08-11 23:07:23'),(625432,'SoNM','','Access-Reject','2019-07-20 16:21:59'),(625433,'SoNM','','Access-Reject','2019-07-20 16:22:10'),(625434,'SoNM','','Access-Reject','2019-07-20 16:22:22'),(773799,'kumi','','Access-Reject','2019-08-11 23:06:52'),(625436,'SoNM','','Access-Reject','2019-07-20 16:22:33'),(625437,'SoNM','','Access-Reject','2019-07-20 16:22:44'),(625438,'SoNM','','Access-Reject','2019-07-20 16:22:56'),(773798,'kumi','','Access-Reject','2019-08-11 23:06:21'),(625440,'home','','Access-Accept','2019-07-20 16:23:03'),(625441,'SoNM','','Access-Reject','2019-07-20 16:23:07'),(625442,'SoNM','','Access-Reject','2019-07-20 16:23:18'),(625443,'SoNM','','Access-Reject','2019-07-20 16:23:30'),(773797,'kumi','','Access-Reject','2019-08-11 23:05:50'),(625445,'SoNM','','Access-Reject','2019-07-20 16:23:41'),(625446,'SoNM','','Access-Reject','2019-07-20 16:23:53'),(773796,'kumi','','Access-Reject','2019-08-11 23:05:19'),(625448,'SoNM','','Access-Reject','2019-07-20 16:24:04'),(625449,'SoNM','','Access-Reject','2019-07-20 16:24:15'),(625450,'SoNM','','Access-Reject','2019-07-20 16:24:27'),(773795,'kumi','','Access-Reject','2019-08-11 23:04:48'),(625452,'SoNM','','Access-Reject','2019-07-20 16:24:38'),(625453,'SoNM','','Access-Reject','2019-07-20 16:24:50'),(625454,'SoNM','','Access-Reject','2019-07-20 16:25:01'),(773794,'kumi','','Access-Reject','2019-08-11 23:04:17'),(625456,'SoNM','','Access-Reject','2019-07-20 16:25:13'),(625457,'SoNM','','Access-Reject','2019-07-20 16:25:24'),(625458,'SoNM','','Access-Reject','2019-07-20 16:25:35'),(773793,'kumi','','Access-Reject','2019-08-11 23:03:46'),(625460,'SoNM','','Access-Reject','2019-07-20 16:25:47'),(625461,'pempamsie','','Access-Accept','2019-07-20 16:25:47'),(625462,'SoNM','','Access-Reject','2019-07-20 16:25:58'),(773792,'kumi','','Access-Reject','2019-08-11 23:03:15'),(625464,'SoNM','','Access-Reject','2019-07-20 16:26:10'),(625465,'SoNM','','Access-Reject','2019-07-20 16:26:21'),(625466,'SoNM','','Access-Reject','2019-07-20 16:26:32'),(773791,'kumi','','Access-Reject','2019-08-11 23:02:44'),(625468,'SoNM','','Access-Reject','2019-07-20 16:26:44'),(625469,'SoNM','','Access-Reject','2019-07-20 16:26:55'),(625470,'SoNM','','Access-Reject','2019-07-20 16:27:07'),(773790,'kumi','','Access-Reject','2019-08-11 23:02:13'),(625472,'SoNM','','Access-Reject','2019-07-20 16:27:18'),(625473,'SoNM','','Access-Reject','2019-07-20 16:27:29'),(773789,'kumi','','Access-Reject','2019-08-11 23:01:41'),(625475,'SoNM','','Access-Reject','2019-07-20 16:27:41'),(625476,'SoNM','','Access-Reject','2019-07-20 16:27:52'),(625477,'SoNM','','Access-Reject','2019-07-20 16:28:03'),(773788,'kumi','','Access-Reject','2019-08-11 23:01:10'),(625479,'SoNM','','Access-Reject','2019-07-20 16:28:15'),(625480,'SoNM','','Access-Reject','2019-07-20 16:28:26'),(625481,'SoNM','','Access-Reject','2019-07-20 16:28:38'),(773787,'kumi','','Access-Reject','2019-08-11 23:00:39'),(625483,'SoNM','','Access-Reject','2019-07-20 16:28:49'),(625484,'SoNM','','Access-Reject','2019-07-20 16:29:00'),(625485,'SoNM','','Access-Reject','2019-07-20 16:29:12'),(773786,'kumi','','Access-Reject','2019-08-11 23:00:08'),(625487,'SoNM','','Access-Reject','2019-07-20 16:29:23'),(625488,'SoNM','','Access-Reject','2019-07-20 16:29:34'),(773785,'kumi','','Access-Reject','2019-08-11 22:59:37'),(625490,'SoNM','','Access-Reject','2019-07-20 16:29:46'),(625491,'SoNM','','Access-Reject','2019-07-20 16:29:57'),(625492,'mfantsipim','','Access-Accept','2019-07-20 16:30:04'),(625493,'SoNM','','Access-Reject','2019-07-20 16:30:09'),(625494,'capitalhill','','Access-Accept','2019-07-20 16:30:10'),(773784,'kumi','','Access-Reject','2019-08-11 22:59:06'),(625496,'SoNM','','Access-Reject','2019-07-20 16:30:20'),(625497,'SoNM','','Access-Reject','2019-07-20 16:30:31'),(625498,'SoNM','','Access-Reject','2019-07-20 16:30:43'),(773783,'kumi','','Access-Reject','2019-08-11 22:58:35'),(625500,'SoNM','','Access-Reject','2019-07-20 16:30:54'),(625501,'SoNM','','Access-Reject','2019-07-20 16:31:06'),(625502,'SoNM','','Access-Reject','2019-07-20 16:31:17'),(773782,'kumi','','Access-Reject','2019-08-11 22:58:04'),(625504,'SoNM','','Access-Reject','2019-07-20 16:31:28'),(625505,'SoNM','','Access-Reject','2019-07-20 16:31:40'),(773781,'kumi','','Access-Reject','2019-08-11 22:57:33'),(625507,'SoNM','','Access-Reject','2019-07-20 16:31:51'),(625508,'SoNM','','Access-Reject','2019-07-20 16:32:02'),(625509,'SoNM','','Access-Reject','2019-07-20 16:32:14'),(773780,'kumi','','Access-Reject','2019-08-11 22:57:02'),(625511,'SoNM','','Access-Reject','2019-07-20 16:32:25'),(625512,'SoNM','','Access-Reject','2019-07-20 16:32:37'),(625513,'SoNM','','Access-Reject','2019-07-20 16:32:48'),(773779,'kumi','','Access-Reject','2019-08-11 22:56:30'),(625515,'SoNM','','Access-Reject','2019-07-20 16:32:59'),(625516,'SoNM','','Access-Reject','2019-07-20 16:33:11'),(625517,'SoNM','','Access-Reject','2019-07-20 16:33:22'),(773778,'kumi','','Access-Reject','2019-08-11 22:55:59'),(625519,'SoNM','','Access-Reject','2019-07-20 16:33:33'),(625520,'SoNM','','Access-Reject','2019-07-20 16:33:45'),(773777,'kumi','','Access-Reject','2019-08-11 22:55:28'),(625522,'SoNM','','Access-Reject','2019-07-20 16:33:56'),(625523,'SoNM','','Access-Reject','2019-07-20 16:34:07'),(625524,'SoNM','','Access-Reject','2019-07-20 16:34:19'),(773776,'kumi','','Access-Reject','2019-08-11 22:54:57'),(625526,'SoNM','','Access-Reject','2019-07-20 16:34:30'),(625527,'SoNM','','Access-Reject','2019-07-20 16:34:42'),(625528,'SoNM','','Access-Reject','2019-07-20 16:34:53'),(773775,'kumi','','Access-Reject','2019-08-11 22:54:26'),(625530,'SoNM','','Access-Reject','2019-07-20 16:35:04'),(625531,'SoNM','','Access-Reject','2019-07-20 16:35:16'),(773774,'kumi','','Access-Reject','2019-08-11 22:53:55'),(625533,'SoNM','','Access-Reject','2019-07-20 16:35:27'),(625534,'SoNM','','Access-Reject','2019-07-20 16:35:39'),(625535,'SoNM','','Access-Reject','2019-07-20 16:35:50'),(773773,'kumi','','Access-Reject','2019-08-11 22:53:24'),(625537,'SoNM','','Access-Reject','2019-07-20 16:36:02'),(625538,'SoNM','','Access-Reject','2019-07-20 16:36:13'),(625539,'SoNM','','Access-Reject','2019-07-20 16:36:24'),(773772,'kumi','','Access-Reject','2019-08-11 22:52:53'),(625541,'SoNM','','Access-Reject','2019-07-20 16:36:36'),(625542,'SoNM','','Access-Reject','2019-07-20 16:36:47'),(625543,'SoNM','','Access-Reject','2019-07-20 16:36:59'),(773771,'kumi','','Access-Reject','2019-08-11 22:52:22'),(625545,'SoNM','','Access-Reject','2019-07-20 16:37:10'),(625546,'SoNM','','Access-Reject','2019-07-20 16:37:21'),(773770,'kumi','','Access-Reject','2019-08-11 22:51:51'),(625548,'SoNM','','Access-Reject','2019-07-20 16:37:33'),(625549,'SoNM','','Access-Reject','2019-07-20 16:37:44'),(625550,'SoNM','','Access-Reject','2019-07-20 16:37:56'),(773769,'kumi','','Access-Reject','2019-08-11 22:51:24'),(625552,'SoNM','','Access-Reject','2019-07-20 16:38:07'),(625553,'SoNM','','Access-Reject','2019-07-20 16:38:18'),(625554,'SoNM','','Access-Reject','2019-07-20 16:38:30'),(773768,'kumi','','Access-Reject','2019-08-11 22:50:48'),(625556,'SoNM','','Access-Reject','2019-07-20 16:38:41'),(625557,'SoNM','','Access-Reject','2019-07-20 16:38:53'),(625558,'SoNM','','Access-Reject','2019-07-20 16:39:04'),(773767,'kumi','','Access-Reject','2019-08-11 22:50:17'),(625560,'SoNM','','Access-Reject','2019-07-20 16:39:15'),(625561,'SoNM','','Access-Reject','2019-07-20 16:39:27'),(625563,'SoNM','','Access-Reject','2019-07-20 16:39:38'),(625564,'SoNM','','Access-Reject','2019-07-20 16:39:49'),(625565,'SoNM','','Access-Reject','2019-07-20 16:40:01'),(773766,'mfantsipim','','Access-Accept','2019-08-11 22:50:03'),(625567,'capitalhill','','Access-Accept','2019-07-20 16:40:10'),(625568,'SoNM','','Access-Reject','2019-07-20 16:40:12'),(625569,'SoNM','','Access-Reject','2019-07-20 16:40:24'),(625570,'SoNM','','Access-Reject','2019-07-20 16:40:35'),(773765,'kumi','','Access-Reject','2019-08-11 22:49:46'),(625572,'SoNM','','Access-Reject','2019-07-20 16:40:46'),(625573,'SoNM','','Access-Reject','2019-07-20 16:40:58'),(773764,'kumi','','Access-Reject','2019-08-11 22:49:15'),(625575,'SoNM','','Access-Reject','2019-07-20 16:41:09'),(625576,'SoNM','','Access-Reject','2019-07-20 16:41:20'),(625577,'SoNM','','Access-Reject','2019-07-20 16:41:32'),(773763,'kumi','','Access-Reject','2019-08-11 22:48:44'),(625579,'SoNM','','Access-Reject','2019-07-20 16:41:43'),(625580,'SoNM','','Access-Reject','2019-07-20 16:41:54'),(625581,'SoNM','','Access-Reject','2019-07-20 16:42:06'),(773762,'kumi','','Access-Reject','2019-08-11 22:48:16'),(625583,'SoNM','','Access-Reject','2019-07-20 16:42:17'),(625584,'SoNM','','Access-Reject','2019-07-20 16:42:29'),(625585,'SoNM','','Access-Reject','2019-07-20 16:42:40'),(773761,'kumi','','Access-Reject','2019-08-11 22:47:42'),(625587,'SoNM','','Access-Reject','2019-07-20 16:42:51'),(625588,'SoNM','','Access-Reject','2019-07-20 16:43:03'),(773760,'kumi','','Access-Reject','2019-08-11 22:47:11'),(625590,'SoNM','','Access-Reject','2019-07-20 16:43:14'),(625591,'SoNM','','Access-Reject','2019-07-20 16:43:26'),(625592,'SoNM','','Access-Reject','2019-07-20 16:43:37'),(773759,'kumi','','Access-Reject','2019-08-11 22:46:40'),(625594,'SoNM','','Access-Reject','2019-07-20 16:43:48'),(625595,'SoNM','','Access-Reject','2019-07-20 16:44:00'),(625596,'SoNM','','Access-Reject','2019-07-20 16:44:11'),(773758,'kumi','','Access-Reject','2019-08-11 22:46:08'),(625598,'SoNM','','Access-Reject','2019-07-20 16:44:23'),(625599,'SoNM','','Access-Reject','2019-07-20 16:44:34'),(625600,'SoNM','','Access-Reject','2019-07-20 16:44:45'),(773757,'kumi','','Access-Reject','2019-08-11 22:45:37'),(625602,'SoNM','','Access-Reject','2019-07-20 16:44:57'),(625603,'SoNM','','Access-Reject','2019-07-20 16:45:08'),(773756,'kumi','','Access-Reject','2019-08-11 22:45:06'),(625605,'SoNM','','Access-Reject','2019-07-20 16:45:19'),(625606,'SoNM','','Access-Reject','2019-07-20 16:45:31'),(625607,'SoNM','','Access-Reject','2019-07-20 16:45:42'),(773755,'kumi','','Access-Reject','2019-08-11 22:44:35'),(625609,'SoNM','','Access-Reject','2019-07-20 16:45:53'),(625610,'home','','Access-Accept','2019-07-20 16:45:56'),(625611,'SoNM','','Access-Reject','2019-07-20 16:46:05'),(625612,'SoNM','','Access-Reject','2019-07-20 16:46:16'),(773754,'kumi','','Access-Reject','2019-08-11 22:44:04'),(625614,'SoNM','','Access-Reject','2019-07-20 16:46:28'),(625615,'SoNM','','Access-Reject','2019-07-20 16:46:39'),(625616,'SoNM','','Access-Reject','2019-07-20 16:46:50'),(773753,'kumi','','Access-Reject','2019-08-11 22:43:33'),(625618,'SoNM','','Access-Reject','2019-07-20 16:47:02'),(625619,'SoNM','','Access-Reject','2019-07-20 16:47:13'),(773752,'kumi','','Access-Reject','2019-08-11 22:43:02'),(625621,'SoNM','','Access-Reject','2019-07-20 16:47:24'),(625622,'SoNM','','Access-Reject','2019-07-20 16:47:36'),(625623,'SoNM','','Access-Reject','2019-07-20 16:47:47'),(773751,'kumi','','Access-Reject','2019-08-11 22:42:31'),(625625,'SoNM','','Access-Reject','2019-07-20 16:47:59'),(625626,'SoNM','','Access-Reject','2019-07-20 16:48:10'),(625627,'SoNM','','Access-Reject','2019-07-20 16:48:21'),(773750,'kumi','','Access-Reject','2019-08-11 22:42:00'),(625629,'SoNM','','Access-Reject','2019-07-20 16:48:33'),(625630,'SoNM','','Access-Reject','2019-07-20 16:48:44'),(773749,'kumi','','Access-Reject','2019-08-11 22:41:29'),(625632,'SoNM','','Access-Reject','2019-07-20 16:48:56'),(625633,'SoNM','','Access-Reject','2019-07-20 16:49:07'),(625634,'SoNM','','Access-Reject','2019-07-20 16:49:18'),(625635,'SoNM','','Access-Reject','2019-07-20 16:49:30'),(773748,'kumi','','Access-Reject','2019-08-11 22:40:57'),(625637,'SoNM','','Access-Reject','2019-07-20 16:49:41'),(625638,'SoNM','','Access-Reject','2019-07-20 16:49:52'),(773747,'kumi','','Access-Reject','2019-08-11 22:40:26'),(625640,'SoNM','','Access-Reject','2019-07-20 16:50:04'),(625641,'mfantsipim','','Access-Accept','2019-07-20 16:50:04'),(625642,'capitalhill','','Access-Accept','2019-07-20 16:50:10'),(625643,'SoNM','','Access-Reject','2019-07-20 16:50:15'),(625644,'SoNM','','Access-Reject','2019-07-20 16:50:26'),(625646,'SoNM','','Access-Reject','2019-07-20 16:50:38'),(625647,'SoNM','','Access-Reject','2019-07-20 16:50:49'),(773746,'ekpetis','','Access-Accept','2019-08-11 22:40:08'),(625649,'SoNM','','Access-Reject','2019-07-20 16:51:01'),(625650,'SoNM','','Access-Reject','2019-07-20 16:51:12'),(625651,'SoNM','','Access-Reject','2019-07-20 16:51:24'),(773745,'kumi','','Access-Reject','2019-08-11 22:39:55'),(625653,'SoNM','','Access-Reject','2019-07-20 16:51:35'),(625654,'SoNM','','Access-Reject','2019-07-20 16:51:46'),(625655,'SoNM','','Access-Reject','2019-07-20 16:51:58'),(773744,'kumi','','Access-Reject','2019-08-11 22:39:24'),(625657,'SoNM','','Access-Reject','2019-07-20 16:52:09'),(625658,'SoNM','','Access-Reject','2019-07-20 16:52:20'),(625659,'SoNM','','Access-Reject','2019-07-20 16:52:32'),(773743,'kumi','','Access-Reject','2019-08-11 22:38:53'),(625661,'SoNM','','Access-Reject','2019-07-20 16:52:43'),(625662,'SoNM','','Access-Reject','2019-07-20 16:52:54'),(773742,'kumi','','Access-Reject','2019-08-11 22:38:22'),(625664,'SoNM','','Access-Reject','2019-07-20 16:53:06'),(625665,'SoNM','','Access-Reject','2019-07-20 16:53:17'),(625666,'SoNM','','Access-Reject','2019-07-20 16:53:29'),(773741,'kumi','','Access-Reject','2019-08-11 22:37:51'),(625668,'SoNM','','Access-Reject','2019-07-20 16:53:40'),(625669,'SoNM','','Access-Reject','2019-07-20 16:53:52'),(625670,'SoNM','','Access-Reject','2019-07-20 16:54:03'),(773740,'kumi','','Access-Reject','2019-08-11 22:37:20'),(625672,'SoNM','','Access-Reject','2019-07-20 16:54:14'),(625673,'SoNM','','Access-Reject','2019-07-20 16:54:26'),(625674,'SoNM','','Access-Reject','2019-07-20 16:54:37'),(773739,'kumi','','Access-Reject','2019-08-11 22:36:49'),(625676,'SoNM','','Access-Reject','2019-07-20 16:54:48'),(625677,'SoNM','','Access-Reject','2019-07-20 16:55:00'),(773738,'kumi','','Access-Reject','2019-08-11 22:36:18'),(625679,'SoNM','','Access-Reject','2019-07-20 16:55:11'),(625680,'SoNM','','Access-Reject','2019-07-20 16:55:23'),(625681,'SoNM','','Access-Reject','2019-07-20 16:55:34'),(773737,'kumi','','Access-Reject','2019-08-11 22:35:47'),(625683,'SoNM','','Access-Reject','2019-07-20 16:55:45'),(625684,'SoNM','','Access-Reject','2019-07-20 16:55:57'),(625685,'SoNM','','Access-Reject','2019-07-20 16:56:08'),(773736,'kumi','','Access-Reject','2019-08-11 22:35:15'),(625687,'SoNM','','Access-Reject','2019-07-20 16:56:20'),(625688,'SoNM','','Access-Reject','2019-07-20 16:56:31'),(773735,'kumi','','Access-Reject','2019-08-11 22:34:44'),(625690,'SoNM','','Access-Reject','2019-07-20 16:56:42'),(625691,'SoNM','','Access-Reject','2019-07-20 16:56:54'),(625692,'SoNM','','Access-Reject','2019-07-20 16:57:05'),(773734,'kumi','','Access-Reject','2019-08-11 22:34:13'),(625694,'SoNM','','Access-Reject','2019-07-20 16:57:17'),(625695,'SoNM','','Access-Reject','2019-07-20 16:57:28'),(625696,'SoNM','','Access-Reject','2019-07-20 16:57:39'),(773733,'kumi','','Access-Reject','2019-08-11 22:33:42'),(625698,'SoNM','','Access-Reject','2019-07-20 16:57:51'),(625699,'SoNM','','Access-Reject','2019-07-20 16:58:02'),(625700,'SoNM','','Access-Reject','2019-07-20 16:58:14'),(773732,'kumi','','Access-Reject','2019-08-11 22:33:11'),(625702,'SoNM','','Access-Reject','2019-07-20 16:58:25'),(625703,'SoNM','','Access-Reject','2019-07-20 16:58:36'),(773731,'kumi','','Access-Reject','2019-08-11 22:32:40'),(625705,'SoNM','','Access-Reject','2019-07-20 16:58:48'),(625706,'SoNM','','Access-Reject','2019-07-20 16:58:59'),(625707,'SoNM','','Access-Reject','2019-07-20 16:59:10'),(773730,'kumi','','Access-Reject','2019-08-11 22:32:09'),(625709,'SoNM','','Access-Reject','2019-07-20 16:59:22'),(625710,'SoNM','','Access-Reject','2019-07-20 16:59:33'),(625711,'SoNM','','Access-Reject','2019-07-20 16:59:45'),(773729,'kumi','','Access-Reject','2019-08-11 22:31:38'),(625713,'SoNM','','Access-Reject','2019-07-20 16:59:56'),(625714,'SoNM','','Access-Reject','2019-07-20 17:00:07'),(625715,'capitalhill','','Access-Accept','2019-07-20 17:00:10'),(625716,'SoNM','','Access-Reject','2019-07-20 17:00:19'),(773728,'kumi','','Access-Reject','2019-08-11 22:31:07'),(625718,'SoNM','','Access-Reject','2019-07-20 17:00:30'),(625719,'SoNM','','Access-Reject','2019-07-20 17:00:42'),(773727,'kumi','','Access-Reject','2019-08-11 22:30:36'),(625721,'SoNM','','Access-Reject','2019-07-20 17:00:53'),(625722,'SoNM','','Access-Reject','2019-07-20 17:01:04'),(625723,'SoNM','','Access-Reject','2019-07-20 17:01:16'),(773726,'kumi','','Access-Reject','2019-08-11 22:30:04'),(625725,'SoNM','','Access-Reject','2019-07-20 17:01:27'),(625726,'SoNM','','Access-Reject','2019-07-20 17:01:39'),(625727,'SoNM','','Access-Reject','2019-07-20 17:01:50'),(625729,'SoNM','','Access-Reject','2019-07-20 17:02:01'),(625730,'SoNM','','Access-Reject','2019-07-20 17:02:13'),(773725,'mfantsipim','','Access-Accept','2019-08-11 22:30:03'),(625732,'SoNM','','Access-Reject','2019-07-20 17:02:24'),(625733,'SoNM','','Access-Reject','2019-07-20 17:02:36'),(625734,'SoNM','','Access-Reject','2019-07-20 17:02:47'),(773724,'kumi','','Access-Reject','2019-08-11 22:29:33'),(625736,'SoNM','','Access-Reject','2019-07-20 17:02:58'),(625737,'SoNM','','Access-Reject','2019-07-20 17:03:10'),(625738,'SoNM','','Access-Reject','2019-07-20 17:03:21'),(773723,'kumi','','Access-Reject','2019-08-11 22:29:02'),(625740,'SoNM','','Access-Reject','2019-07-20 17:03:34'),(625741,'SoNM','','Access-Reject','2019-07-20 17:03:45'),(625742,'SoNM','','Access-Reject','2019-07-20 17:03:56'),(773722,'kumi','','Access-Reject','2019-08-11 22:28:31'),(625744,'SoNM','','Access-Reject','2019-07-20 17:04:08'),(625745,'SoNM','','Access-Reject','2019-07-20 17:04:19'),(773721,'kumi','','Access-Reject','2019-08-11 22:28:00'),(625747,'SoNM','','Access-Reject','2019-07-20 17:04:31'),(625748,'SoNM','','Access-Reject','2019-07-20 17:04:42'),(625749,'SoNM','','Access-Reject','2019-07-20 17:04:53'),(773720,'kumi','','Access-Reject','2019-08-11 22:27:29'),(625751,'SoNM','','Access-Reject','2019-07-20 17:05:05'),(625752,'SoNM','','Access-Reject','2019-07-20 17:05:16'),(625753,'SoNM','','Access-Reject','2019-07-20 17:05:28'),(773719,'kumi','','Access-Reject','2019-08-11 22:26:58'),(625755,'SoNM','','Access-Reject','2019-07-20 17:05:39'),(625756,'SoNM','','Access-Reject','2019-07-20 17:05:50'),(773718,'kumi','','Access-Reject','2019-08-11 22:26:27'),(625758,'SoNM','','Access-Reject','2019-07-20 17:06:02'),(625759,'SoNM','','Access-Reject','2019-07-20 17:06:13'),(625760,'SoNM','','Access-Reject','2019-07-20 17:06:25'),(773717,'kumi','','Access-Reject','2019-08-11 22:25:56'),(625762,'SoNM','','Access-Reject','2019-07-20 17:06:36'),(625763,'SoNM','','Access-Reject','2019-07-20 17:06:47'),(625764,'SoNM','','Access-Reject','2019-07-20 17:06:59'),(773716,'kumi','','Access-Reject','2019-08-11 22:25:25'),(625766,'SoNM','','Access-Reject','2019-07-20 17:07:10'),(625767,'SoNM','','Access-Reject','2019-07-20 17:07:21'),(625768,'SoNM','','Access-Reject','2019-07-20 17:07:33'),(773715,'kumi','','Access-Reject','2019-08-11 22:24:53'),(625770,'SoNM','','Access-Reject','2019-07-20 17:07:44'),(625771,'SoNM','','Access-Reject','2019-07-20 17:07:56'),(773714,'kumi','','Access-Reject','2019-08-11 22:24:22'),(625773,'SoNM','','Access-Reject','2019-07-20 17:08:07'),(625774,'SoNM','','Access-Reject','2019-07-20 17:08:18'),(625775,'SoNM','','Access-Reject','2019-07-20 17:08:30'),(773713,'kumi','','Access-Reject','2019-08-11 22:23:51'),(625777,'SoNM','','Access-Reject','2019-07-20 17:08:41'),(625778,'SoNM','','Access-Reject','2019-07-20 17:08:53'),(625779,'SoNM','','Access-Reject','2019-07-20 17:09:04'),(773712,'kumi','','Access-Reject','2019-08-11 22:23:20'),(625781,'SoNM','','Access-Reject','2019-07-20 17:09:15'),(625782,'SoNM','','Access-Reject','2019-07-20 17:09:27'),(625783,'SoNM','','Access-Reject','2019-07-20 17:09:38'),(773711,'kumi','','Access-Reject','2019-08-11 22:22:49'),(625785,'SoNM','','Access-Reject','2019-07-20 17:09:50'),(625786,'SoNM','','Access-Reject','2019-07-20 17:10:01'),(625787,'mfantsipim','','Access-Accept','2019-07-20 17:10:04'),(625788,'britwums','','Access-Accept','2019-07-20 17:10:08'),(773710,'kumi','','Access-Reject','2019-08-11 22:22:18'),(625790,'capitalhill','','Access-Accept','2019-07-20 17:10:10'),(625791,'SoNM','','Access-Reject','2019-07-20 17:10:12'),(625792,'SoNM','','Access-Reject','2019-07-20 17:10:24'),(625793,'SoNM','','Access-Reject','2019-07-20 17:10:35'),(773709,'kumi','','Access-Reject','2019-08-11 22:21:47'),(625795,'SoNM','','Access-Reject','2019-07-20 17:10:47'),(625796,'SoNM','','Access-Reject','2019-07-20 17:10:58'),(625797,'SoNM','','Access-Reject','2019-07-20 17:11:09'),(773708,'kumi','','Access-Reject','2019-08-11 22:21:16'),(625799,'SoNM','','Access-Reject','2019-07-20 17:11:21'),(625800,'SoNM','','Access-Reject','2019-07-20 17:11:32'),(773707,'kumi','','Access-Reject','2019-08-11 22:20:45'),(625802,'SoNM','','Access-Reject','2019-07-20 17:11:44'),(625803,'SoNM','','Access-Reject','2019-07-20 17:11:55'),(625804,'SoNM','','Access-Reject','2019-07-20 17:12:06'),(773706,'kumi','','Access-Reject','2019-08-11 22:20:14'),(625806,'SoNM','','Access-Reject','2019-07-20 17:12:18'),(625807,'SoNM','','Access-Reject','2019-07-20 17:12:29'),(625808,'SoNM','','Access-Reject','2019-07-20 17:12:41'),(773705,'kumi','','Access-Reject','2019-08-11 22:19:42'),(625810,'SoNM','','Access-Reject','2019-07-20 17:12:52'),(625811,'SoNM','','Access-Reject','2019-07-20 17:13:03'),(625812,'SoNM','','Access-Reject','2019-07-20 17:13:15'),(773704,'kumi','','Access-Reject','2019-08-11 22:19:11'),(625814,'SoNM','','Access-Reject','2019-07-20 17:13:26'),(625815,'SoNM','','Access-Reject','2019-07-20 17:13:37'),(773703,'kumi','','Access-Reject','2019-08-11 22:18:40'),(625817,'SoNM','','Access-Reject','2019-07-20 17:13:49'),(625818,'SoNM','','Access-Reject','2019-07-20 17:14:00'),(625819,'SoNM','','Access-Reject','2019-07-20 17:14:12'),(773702,'kumi','','Access-Reject','2019-08-11 22:18:09'),(625821,'SoNM','','Access-Reject','2019-07-20 17:14:23'),(625822,'SoNM','','Access-Reject','2019-07-20 17:14:34'),(625823,'SoNM','','Access-Reject','2019-07-20 17:14:46'),(773701,'kumi','','Access-Reject','2019-08-11 22:17:38'),(625825,'SoNM','','Access-Reject','2019-07-20 17:14:57'),(625826,'SoNM','','Access-Reject','2019-07-20 17:15:09'),(625827,'SoNM','','Access-Reject','2019-07-20 17:15:20'),(773700,'kumi','','Access-Reject','2019-08-11 22:17:07'),(625829,'SoNM','','Access-Reject','2019-07-20 17:15:31'),(625830,'SoNM','','Access-Reject','2019-07-20 17:15:43'),(773699,'kumi','','Access-Reject','2019-08-11 22:16:36'),(625832,'SoNM','','Access-Reject','2019-07-20 17:15:54'),(625833,'SoNM','','Access-Reject','2019-07-20 17:16:05'),(625834,'SoNM','','Access-Reject','2019-07-20 17:16:17'),(773698,'kumi','','Access-Reject','2019-08-11 22:16:05'),(625836,'SoNM','','Access-Reject','2019-07-20 17:16:28'),(625837,'SoNM','','Access-Reject','2019-07-20 17:16:40'),(625838,'SoNM','','Access-Reject','2019-07-20 17:16:51'),(773697,'kumi','','Access-Reject','2019-08-11 22:15:34'),(625840,'SoNM','','Access-Reject','2019-07-20 17:17:02'),(625841,'SoNM','','Access-Reject','2019-07-20 17:17:14'),(625842,'SoNM','','Access-Reject','2019-07-20 17:17:25'),(773696,'kumi','','Access-Reject','2019-08-11 22:15:03'),(625844,'SoNM','','Access-Reject','2019-07-20 17:17:37'),(625845,'SoNM','','Access-Reject','2019-07-20 17:17:48'),(773695,'kumi','','Access-Reject','2019-08-11 22:14:31'),(625847,'SoNM','','Access-Reject','2019-07-20 17:17:59'),(625848,'SoNM','','Access-Reject','2019-07-20 17:18:11'),(625849,'SoNM','','Access-Reject','2019-07-20 17:18:22'),(773694,'kumi','','Access-Reject','2019-08-11 22:14:00'),(625851,'SoNM','','Access-Reject','2019-07-20 17:18:34'),(625852,'SoNM','','Access-Reject','2019-07-20 17:18:45'),(625853,'SoNM','','Access-Reject','2019-07-20 17:18:56'),(773693,'kumi','','Access-Reject','2019-08-11 22:13:29'),(625855,'SoNM','','Access-Reject','2019-07-20 17:19:08'),(625856,'SoNM','','Access-Reject','2019-07-20 17:19:19'),(773692,'kumi','','Access-Reject','2019-08-11 22:12:58'),(625858,'SoNM','','Access-Reject','2019-07-20 17:19:31'),(625859,'SoNM','','Access-Reject','2019-07-20 17:19:42'),(625860,'SoNM','','Access-Reject','2019-07-20 17:19:53'),(773691,'kumi','','Access-Reject','2019-08-11 22:12:27'),(625862,'SoNM','','Access-Reject','2019-07-20 17:20:05'),(625863,'capitalhill','','Access-Accept','2019-07-20 17:20:10'),(625864,'SoNM','','Access-Reject','2019-07-20 17:20:16'),(625865,'SoNM','','Access-Reject','2019-07-20 17:20:27'),(773690,'kumi','','Access-Reject','2019-08-11 22:11:56'),(625867,'SoNM','','Access-Reject','2019-07-20 17:20:39'),(625868,'SoNM','','Access-Reject','2019-07-20 17:20:50'),(625869,'SoNM','','Access-Reject','2019-07-20 17:21:02'),(773689,'kumi','','Access-Reject','2019-08-11 22:11:25'),(625871,'SoNM','','Access-Reject','2019-07-20 17:21:13'),(625872,'SoNM','','Access-Reject','2019-07-20 17:21:24'),(773688,'kumi','','Access-Reject','2019-08-11 22:10:54'),(625874,'SoNM','','Access-Reject','2019-07-20 17:21:36'),(625875,'SoNM','','Access-Reject','2019-07-20 17:21:47'),(625876,'SoNM','','Access-Reject','2019-07-20 17:21:59'),(773687,'kumi','','Access-Reject','2019-08-11 22:10:23'),(625878,'SoNM','','Access-Reject','2019-07-20 17:22:10'),(625879,'SoNM','','Access-Reject','2019-07-20 17:22:21'),(625880,'SoNM','','Access-Reject','2019-07-20 17:22:33'),(625882,'SoNM','','Access-Reject','2019-07-20 17:22:44'),(625883,'SoNM','','Access-Reject','2019-07-20 17:22:56'),(625884,'SoNM','','Access-Reject','2019-07-20 17:23:07'),(773686,'cegrad','','Access-Accept','2019-08-11 22:10:19'),(625886,'SoNM','','Access-Reject','2019-07-20 17:23:18'),(625887,'SoNM','','Access-Reject','2019-07-20 17:23:30'),(625889,'SoNM','','Access-Reject','2019-07-20 17:23:41'),(625890,'SoNM','','Access-Reject','2019-07-20 17:23:53'),(625891,'SoNM','','Access-Reject','2019-07-20 17:24:04'),(910577,'src_hostel','','Access-Accept','2019-09-21 12:39:19'),(625893,'SoNM','','Access-Reject','2019-07-20 17:24:15'),(625894,'SoNM','','Access-Reject','2019-07-20 17:24:27'),(625895,'SoNM','','Access-Reject','2019-07-20 17:24:38'),(625897,'SoNM','','Access-Reject','2019-07-20 17:24:50'),(625898,'SoNM','','Access-Reject','2019-07-20 17:25:01'),(773684,'mfantsipim','','Access-Accept','2019-08-11 22:10:03'),(625900,'SoNM','','Access-Reject','2019-07-20 17:25:12'),(625901,'SoNM','','Access-Reject','2019-07-20 17:25:24'),(625902,'SoNM','','Access-Reject','2019-07-20 17:25:35'),(773683,'kumi','','Access-Reject','2019-08-11 22:09:52'),(625904,'SoNM','','Access-Reject','2019-07-20 17:25:47'),(625905,'SoNM','','Access-Reject','2019-07-20 17:25:58'),(625906,'SoNM','','Access-Reject','2019-07-20 17:26:09'),(773682,'kumi','','Access-Reject','2019-08-11 22:09:20'),(625908,'SoNM','','Access-Reject','2019-07-20 17:26:21'),(625909,'SoNM','','Access-Reject','2019-07-20 17:26:32'),(625910,'SoNM','','Access-Reject','2019-07-20 17:26:43'),(773681,'kumi','','Access-Reject','2019-08-11 22:08:49'),(625912,'SoNM','','Access-Reject','2019-07-20 17:26:55'),(625913,'SoNM','','Access-Reject','2019-07-20 17:27:06'),(773680,'kumi','','Access-Reject','2019-08-11 22:08:18'),(625915,'SoNM','','Access-Reject','2019-07-20 17:27:18'),(625916,'SoNM','','Access-Reject','2019-07-20 17:27:29'),(625917,'SoNM','','Access-Reject','2019-07-20 17:27:41'),(773679,'kumi','','Access-Reject','2019-08-11 22:07:47'),(625919,'SoNM','','Access-Reject','2019-07-20 17:27:52'),(625920,'SoNM','','Access-Reject','2019-07-20 17:28:04'),(625921,'SoNM','','Access-Reject','2019-07-20 17:28:16'),(773678,'kumi','','Access-Reject','2019-08-11 22:07:16'),(625923,'SoNM','','Access-Reject','2019-07-20 17:28:27'),(625924,'SoNM','','Access-Reject','2019-07-20 17:28:39'),(773677,'kumi','','Access-Reject','2019-08-11 22:06:45'),(625926,'SoNM','','Access-Reject','2019-07-20 17:28:50'),(625927,'SoNM','','Access-Reject','2019-07-20 17:29:01'),(625928,'SoNM','','Access-Reject','2019-07-20 17:29:13'),(773676,'kumi','','Access-Reject','2019-08-11 22:06:14'),(625930,'SoNM','','Access-Reject','2019-07-20 17:29:24'),(625931,'SoNM','','Access-Reject','2019-07-20 17:29:35'),(625932,'SoNM','','Access-Reject','2019-07-20 17:29:47'),(773675,'kumi','','Access-Reject','2019-08-11 22:05:43'),(625934,'SoNM','','Access-Reject','2019-07-20 17:29:58'),(625935,'mfantsipim','','Access-Accept','2019-07-20 17:30:04'),(625936,'SoNM','','Access-Reject','2019-07-20 17:30:09'),(625937,'capitalhill','','Access-Accept','2019-07-20 17:30:10'),(625938,'SoNM','','Access-Reject','2019-07-20 17:30:21'),(773674,'kumi','','Access-Reject','2019-08-11 22:05:12'),(625940,'SoNM','','Access-Reject','2019-07-20 17:30:32'),(625941,'SoNM','','Access-Reject','2019-07-20 17:30:44'),(773673,'kumi','','Access-Reject','2019-08-11 22:04:41'),(625943,'SoNM','','Access-Reject','2019-07-20 17:30:55'),(625944,'SoNM','','Access-Reject','2019-07-20 17:31:06'),(625945,'SoNM','','Access-Reject','2019-07-20 17:31:18'),(773672,'kumi','','Access-Reject','2019-08-11 22:04:09'),(625947,'SoNM','','Access-Reject','2019-07-20 17:31:29'),(625948,'SoNM','','Access-Reject','2019-07-20 17:31:41'),(625949,'SoNM','','Access-Reject','2019-07-20 17:31:52'),(773671,'kumi','','Access-Reject','2019-08-11 22:03:38'),(625951,'SoNM','','Access-Reject','2019-07-20 17:32:03'),(625952,'SoNM','','Access-Reject','2019-07-20 17:32:15'),(625953,'SoNM','','Access-Reject','2019-07-20 17:32:26'),(773670,'kumi','','Access-Reject','2019-08-11 22:03:07'),(625955,'SoNM','','Access-Reject','2019-07-20 17:32:38'),(625956,'SoNM','','Access-Reject','2019-07-20 17:32:49'),(773669,'kumi','','Access-Reject','2019-08-11 22:02:36'),(625958,'SoNM','','Access-Reject','2019-07-20 17:33:00'),(625959,'SoNM','','Access-Reject','2019-07-20 17:33:12'),(625960,'SoNM','','Access-Reject','2019-07-20 17:33:23'),(773668,'kumi','','Access-Reject','2019-08-11 22:02:05'),(625962,'SoNM','','Access-Reject','2019-07-20 17:33:35'),(625963,'SoNM','','Access-Reject','2019-07-20 17:33:46'),(625964,'SoNM','','Access-Reject','2019-07-20 17:33:57'),(773667,'kumi','','Access-Reject','2019-08-11 22:01:34'),(625966,'SoNM','','Access-Reject','2019-07-20 17:34:09'),(625967,'SoNM','','Access-Reject','2019-07-20 17:34:20'),(773666,'kumi','','Access-Reject','2019-08-11 22:01:03'),(625969,'SoNM','','Access-Reject','2019-07-20 17:34:32'),(625970,'SoNM','','Access-Reject','2019-07-20 17:34:43'),(625971,'SoNM','','Access-Reject','2019-07-20 17:34:54'),(773665,'kumi','','Access-Reject','2019-08-11 22:00:32'),(625973,'SoNM','','Access-Reject','2019-07-20 17:35:06'),(625974,'SoNM','','Access-Reject','2019-07-20 17:35:17'),(625975,'SoNM','','Access-Reject','2019-07-20 17:35:29'),(773664,'kumi','','Access-Reject','2019-08-11 22:00:01'),(625977,'SoNM','','Access-Reject','2019-07-20 17:35:40'),(625978,'SoNM','','Access-Reject','2019-07-20 17:35:51'),(625979,'SoNM','','Access-Reject','2019-07-20 17:36:03'),(773663,'kumi','','Access-Reject','2019-08-11 21:59:30'),(625981,'SoNM','','Access-Reject','2019-07-20 17:36:14'),(625982,'SoNM','','Access-Reject','2019-07-20 17:36:26'),(773662,'kumi','','Access-Reject','2019-08-11 21:58:59'),(625984,'SoNM','','Access-Reject','2019-07-20 17:36:37'),(625985,'SoNM','','Access-Reject','2019-07-20 17:36:48'),(625986,'SoNM','','Access-Reject','2019-07-20 17:37:00'),(773661,'kumi','','Access-Reject','2019-08-11 21:58:27'),(625988,'SoNM','','Access-Reject','2019-07-20 17:37:11'),(625989,'SoNM','','Access-Reject','2019-07-20 17:37:22'),(625990,'SoNM','','Access-Reject','2019-07-20 17:37:34'),(773660,'kumi','','Access-Reject','2019-08-11 21:57:56'),(625992,'SoNM','','Access-Reject','2019-07-20 17:37:45'),(625993,'SoNM','','Access-Reject','2019-07-20 17:37:56'),(625994,'SoNM','','Access-Reject','2019-07-20 17:38:08'),(773659,'kumi','','Access-Reject','2019-08-11 21:57:30'),(625996,'SoNM','','Access-Reject','2019-07-20 17:38:19'),(625997,'SoNM','','Access-Reject','2019-07-20 17:38:31'),(773658,'kumi','','Access-Reject','2019-08-11 21:56:54'),(625999,'SoNM','','Access-Reject','2019-07-20 17:38:42'),(626000,'SoNM','','Access-Reject','2019-07-20 17:38:53'),(626001,'SoNM','','Access-Reject','2019-07-20 17:39:05'),(773657,'kumi','','Access-Reject','2019-08-11 21:56:23'),(626003,'SoNM','','Access-Reject','2019-07-20 17:39:16'),(626004,'SoNM','','Access-Reject','2019-07-20 17:39:28'),(626005,'SoNM','','Access-Reject','2019-07-20 17:39:39'),(773656,'kumi','','Access-Reject','2019-08-11 21:55:52'),(626007,'SoNM','','Access-Reject','2019-07-20 17:39:50'),(626008,'SoNM','','Access-Reject','2019-07-20 17:40:02'),(626009,'capitalhill','','Access-Accept','2019-07-20 17:40:11'),(626010,'SoNM','','Access-Reject','2019-07-20 17:40:13'),(773655,'kumi','','Access-Reject','2019-08-11 21:54:50'),(626012,'SoNM','','Access-Reject','2019-07-20 17:40:25'),(626013,'SoNM','','Access-Reject','2019-07-20 17:40:36'),(773654,'kumi','','Access-Reject','2019-08-11 21:54:19'),(626015,'SoNM','','Access-Reject','2019-07-20 17:40:47'),(626016,'SoNM','','Access-Reject','2019-07-20 17:40:59'),(626017,'SoNM','','Access-Reject','2019-07-20 17:41:10'),(773653,'kumi','','Access-Reject','2019-08-11 21:53:48'),(626019,'SoNM','','Access-Reject','2019-07-20 17:41:22'),(626020,'SoNM','','Access-Reject','2019-07-20 17:41:33'),(626021,'SoNM','','Access-Reject','2019-07-20 17:41:44'),(773652,'kumi','','Access-Reject','2019-08-11 21:53:16'),(626023,'SoNM','','Access-Reject','2019-07-20 17:41:56'),(626024,'SoNM','','Access-Reject','2019-07-20 17:42:07'),(773651,'kumi','','Access-Reject','2019-08-11 21:52:45'),(626026,'SoNM','','Access-Reject','2019-07-20 17:42:18'),(626027,'SoNM','','Access-Reject','2019-07-20 17:42:30'),(626028,'SoNM','','Access-Reject','2019-07-20 17:42:41'),(773650,'kumi','','Access-Reject','2019-08-11 21:52:14'),(626030,'SoNM','','Access-Reject','2019-07-20 17:42:53'),(626031,'SoNM','','Access-Reject','2019-07-20 17:43:04'),(626032,'SoNM','','Access-Reject','2019-07-20 17:43:15'),(773649,'kumi','','Access-Reject','2019-08-11 21:51:43'),(626034,'SoNM','','Access-Reject','2019-07-20 17:43:27'),(626035,'SoNM','','Access-Reject','2019-07-20 17:43:38'),(626036,'SoNM','','Access-Reject','2019-07-20 17:43:50'),(773648,'kumi','','Access-Reject','2019-08-11 21:51:12'),(626038,'SoNM','','Access-Reject','2019-07-20 17:44:01'),(626039,'SoNM','','Access-Reject','2019-07-20 17:44:12'),(773647,'kumi','','Access-Reject','2019-08-11 21:50:41'),(626041,'SoNM','','Access-Reject','2019-07-20 17:44:24'),(626042,'SoNM','','Access-Reject','2019-07-20 17:44:35'),(626043,'SoNM','','Access-Reject','2019-07-20 17:44:47'),(773646,'kumi','','Access-Reject','2019-08-11 21:50:10'),(626045,'SoNM','','Access-Reject','2019-07-20 17:44:58'),(626046,'SoNM','','Access-Reject','2019-07-20 17:45:09'),(626047,'SoNM','','Access-Reject','2019-07-20 17:45:21'),(626049,'SoNM','','Access-Reject','2019-07-20 17:45:32'),(626050,'SoNM','','Access-Reject','2019-07-20 17:45:43'),(626051,'SoNM','','Access-Reject','2019-07-20 17:45:55'),(773645,'mfantsipim','','Access-Accept','2019-08-11 21:50:03'),(626053,'SoNM','','Access-Reject','2019-07-20 17:46:06'),(626054,'SoNM','','Access-Reject','2019-07-20 17:46:18'),(773644,'kumi','','Access-Reject','2019-08-11 21:49:39'),(626056,'SoNM','','Access-Reject','2019-07-20 17:46:29'),(626057,'SoNM','','Access-Reject','2019-07-20 17:46:40'),(626058,'SoNM','','Access-Reject','2019-07-20 17:46:52'),(773643,'kumi','','Access-Reject','2019-08-11 21:49:08'),(626060,'SoNM','','Access-Reject','2019-07-20 17:47:03'),(626061,'SoNM','','Access-Reject','2019-07-20 17:47:15'),(626062,'SoNM','','Access-Reject','2019-07-20 17:47:26'),(773642,'kumi','','Access-Reject','2019-08-11 21:48:37'),(626064,'SoNM','','Access-Reject','2019-07-20 17:47:37'),(626065,'SoNM','','Access-Reject','2019-07-20 17:47:49'),(773641,'kumi','','Access-Reject','2019-08-11 21:48:05'),(626067,'SoNM','','Access-Reject','2019-07-20 17:48:00'),(626068,'SoNM','','Access-Reject','2019-07-20 17:48:12'),(626069,'SoNM','','Access-Reject','2019-07-20 17:48:23'),(773640,'kumi','','Access-Reject','2019-08-11 21:47:34'),(626071,'SoNM','','Access-Reject','2019-07-20 17:48:35'),(626072,'SoNM','','Access-Reject','2019-07-20 17:48:46'),(626073,'SoNM','','Access-Reject','2019-07-20 17:48:57'),(773639,'kumi','','Access-Reject','2019-08-11 21:47:03'),(626075,'SoNM','','Access-Reject','2019-07-20 17:49:09'),(626076,'SoNM','','Access-Reject','2019-07-20 17:49:20'),(626077,'SoNM','','Access-Reject','2019-07-20 17:49:32'),(773638,'kumi','','Access-Reject','2019-08-11 21:46:32'),(626079,'SoNM','','Access-Reject','2019-07-20 17:49:43'),(626080,'SoNM','','Access-Reject','2019-07-20 17:49:54'),(773637,'kumi','','Access-Reject','2019-08-11 21:46:01'),(626082,'mfantsipim','','Access-Accept','2019-07-20 17:50:04'),(626083,'SoNM','','Access-Reject','2019-07-20 17:50:06'),(626084,'capitalhill','','Access-Accept','2019-07-20 17:50:11'),(626085,'SoNM','','Access-Reject','2019-07-20 17:50:17'),(626086,'SoNM','','Access-Reject','2019-07-20 17:50:29'),(626088,'SoNM','','Access-Reject','2019-07-20 17:50:40'),(626089,'SoNM','','Access-Reject','2019-07-20 17:50:51'),(626090,'SoNM','','Access-Reject','2019-07-20 17:51:03'),(773636,'pempamsie','','Access-Accept','2019-08-11 21:45:50'),(626092,'SoNM','','Access-Reject','2019-07-20 17:51:14'),(626093,'SoNM','','Access-Reject','2019-07-20 17:51:26'),(626094,'SoNM','','Access-Reject','2019-07-20 17:51:37'),(773635,'kumi','','Access-Reject','2019-08-11 21:45:30'),(626096,'SoNM','','Access-Reject','2019-07-20 17:51:48'),(626097,'SoNM','','Access-Reject','2019-07-20 17:52:00'),(773634,'kumi','','Access-Reject','2019-08-11 21:44:59'),(626099,'SoNM','','Access-Reject','2019-07-20 17:52:11'),(626100,'SoNM','','Access-Reject','2019-07-20 17:52:23'),(626101,'SoNM','','Access-Reject','2019-07-20 17:52:34'),(773633,'kumi','','Access-Reject','2019-08-11 21:44:28'),(626103,'SoNM','','Access-Reject','2019-07-20 17:52:46'),(626104,'SoNM','','Access-Reject','2019-07-20 17:52:57'),(626105,'SoNM','','Access-Reject','2019-07-20 17:53:08'),(773632,'kumi','','Access-Reject','2019-08-11 21:43:57'),(626107,'SoNM','','Access-Reject','2019-07-20 17:53:20'),(626108,'SoNM','','Access-Reject','2019-07-20 17:53:31'),(773631,'kumi','','Access-Reject','2019-08-11 21:43:26'),(626110,'SoNM','','Access-Reject','2019-07-20 17:53:43'),(626111,'SoNM','','Access-Reject','2019-07-20 17:53:54'),(626112,'SoNM','','Access-Reject','2019-07-20 17:54:05'),(773630,'kumi','','Access-Reject','2019-08-11 21:42:55'),(626114,'SoNM','','Access-Reject','2019-07-20 17:54:17'),(626115,'SoNM','','Access-Reject','2019-07-20 17:54:28'),(626116,'SoNM','','Access-Reject','2019-07-20 17:54:40'),(773629,'kumi','','Access-Reject','2019-08-11 21:42:23'),(626118,'SoNM','','Access-Reject','2019-07-20 17:54:51'),(626119,'SoNM','','Access-Reject','2019-07-20 17:55:02'),(626120,'SoNM','','Access-Reject','2019-07-20 17:55:14'),(773628,'kumi','','Access-Reject','2019-08-11 21:41:52'),(626122,'SoNM','','Access-Reject','2019-07-20 17:55:25'),(626123,'SoNM','','Access-Reject','2019-07-20 17:55:36'),(773627,'kumi','','Access-Reject','2019-08-11 21:41:21'),(626125,'SoNM','','Access-Reject','2019-07-20 17:55:48'),(626126,'SoNM','','Access-Reject','2019-07-20 17:55:59'),(626127,'SoNM','','Access-Reject','2019-07-20 17:56:10'),(773626,'kumi','','Access-Reject','2019-08-11 21:40:50'),(626129,'SoNM','','Access-Reject','2019-07-20 17:56:22'),(626130,'SoNM','','Access-Reject','2019-07-20 17:56:33'),(626131,'SoNM','','Access-Reject','2019-07-20 17:56:45'),(773625,'kumi','','Access-Reject','2019-08-11 21:40:19'),(626133,'SoNM','','Access-Reject','2019-07-20 17:56:56'),(626134,'SoNM','','Access-Reject','2019-07-20 17:57:07'),(626135,'SoNM','','Access-Reject','2019-07-20 17:57:19'),(773624,'kumi','','Access-Reject','2019-08-11 21:39:48'),(626137,'SoNM','','Access-Reject','2019-07-20 17:57:30'),(626138,'SoNM','','Access-Reject','2019-07-20 17:57:42'),(773623,'kumi','','Access-Reject','2019-08-11 21:39:17'),(626140,'SoNM','','Access-Reject','2019-07-20 17:57:53'),(626141,'SoNM','','Access-Reject','2019-07-20 17:58:05'),(626142,'SoNM','','Access-Reject','2019-07-20 17:58:16'),(773622,'kumi','','Access-Reject','2019-08-11 21:38:46'),(626144,'SoNM','','Access-Reject','2019-07-20 17:58:27'),(626145,'SoNM','','Access-Reject','2019-07-20 17:58:39'),(626146,'SoNM','','Access-Reject','2019-07-20 17:58:50'),(773621,'kumi','','Access-Reject','2019-08-11 21:38:15'),(626148,'SoNM','','Access-Reject','2019-07-20 17:59:01'),(626149,'SoNM','','Access-Reject','2019-07-20 17:59:13'),(773620,'kumi','','Access-Reject','2019-08-11 21:37:44'),(626151,'SoNM','','Access-Reject','2019-07-20 17:59:24'),(626152,'SoNM','','Access-Reject','2019-07-20 17:59:36'),(626153,'SoNM','','Access-Reject','2019-07-20 17:59:47'),(773619,'kumi','','Access-Reject','2019-08-11 21:37:12'),(626155,'SoNM','','Access-Reject','2019-07-20 17:59:58'),(626156,'SoNM','','Access-Reject','2019-07-20 18:00:10'),(626157,'capitalhill','','Access-Accept','2019-07-20 18:00:10'),(626158,'SoNM','','Access-Reject','2019-07-20 18:00:21'),(773618,'kumi','','Access-Reject','2019-08-11 21:36:41'),(626160,'SoNM','','Access-Reject','2019-07-20 18:00:32'),(626161,'SoNM','','Access-Reject','2019-07-20 18:00:44'),(626162,'SoNM','','Access-Reject','2019-07-20 18:00:55'),(773617,'kumi','','Access-Reject','2019-08-11 21:36:10'),(626164,'SoNM','','Access-Reject','2019-07-20 18:01:07'),(626165,'SoNM','','Access-Reject','2019-07-20 18:01:18'),(773616,'kumi','','Access-Reject','2019-08-11 21:35:39'),(626167,'SoNM','','Access-Reject','2019-07-20 18:01:29'),(626168,'SoNM','','Access-Reject','2019-07-20 18:01:41'),(626169,'SoNM','','Access-Reject','2019-07-20 18:01:52'),(773615,'kumi','','Access-Reject','2019-08-11 21:35:08'),(626171,'SoNM','','Access-Reject','2019-07-20 18:02:03'),(626172,'SoNM','','Access-Reject','2019-07-20 18:02:15'),(626173,'SoNM','','Access-Reject','2019-07-20 18:02:26'),(773614,'kumi','','Access-Reject','2019-08-11 21:34:37'),(626175,'SoNM','','Access-Reject','2019-07-20 18:02:38'),(626176,'SoNM','','Access-Reject','2019-07-20 18:02:49'),(626177,'SoNM','','Access-Reject','2019-07-20 18:03:00'),(773613,'kumi','','Access-Reject','2019-08-11 21:34:06'),(626179,'SoNM','','Access-Reject','2019-07-20 18:03:12'),(626180,'SoNM','','Access-Reject','2019-07-20 18:03:23'),(773612,'kumi','','Access-Reject','2019-08-11 21:33:35'),(626182,'SoNM','','Access-Reject','2019-07-20 18:03:35'),(626183,'SoNM','','Access-Reject','2019-07-20 18:03:46'),(626184,'SoNM','','Access-Reject','2019-07-20 18:03:57'),(773611,'kumi','','Access-Reject','2019-08-11 21:33:04'),(626186,'SoNM','','Access-Reject','2019-07-20 18:04:09'),(626187,'SoNM','','Access-Reject','2019-07-20 18:04:20'),(626188,'SoNM','','Access-Reject','2019-07-20 18:04:32'),(773610,'kumi','','Access-Reject','2019-08-11 21:32:33'),(626190,'SoNM','','Access-Reject','2019-07-20 18:04:43'),(626191,'SoNM','','Access-Reject','2019-07-20 18:04:54'),(773609,'kumi','','Access-Reject','2019-08-11 21:32:01'),(626193,'SoNM','','Access-Reject','2019-07-20 18:05:06'),(626194,'SoNM','','Access-Reject','2019-07-20 18:05:17'),(626195,'SoNM','','Access-Reject','2019-07-20 18:05:29'),(773608,'kumi','','Access-Reject','2019-08-11 21:31:30'),(626197,'SoNM','','Access-Reject','2019-07-20 18:05:40'),(626198,'SoNM','','Access-Reject','2019-07-20 18:05:51'),(626199,'SoNM','','Access-Reject','2019-07-20 18:06:03'),(773607,'kumi','','Access-Reject','2019-08-11 21:30:59'),(626201,'SoNM','','Access-Reject','2019-07-20 18:06:14'),(626202,'SoNM','','Access-Reject','2019-07-20 18:06:25'),(626203,'SoNM','','Access-Reject','2019-07-20 18:06:37'),(773606,'kumi','','Access-Reject','2019-08-11 21:30:28'),(626205,'SoNM','','Access-Reject','2019-07-20 18:06:48'),(626206,'SoNM','','Access-Reject','2019-07-20 18:07:00'),(626208,'SoNM','','Access-Reject','2019-07-20 18:07:11'),(626209,'SoNM','','Access-Reject','2019-07-20 18:07:22'),(626210,'SoNM','','Access-Reject','2019-07-20 18:07:34'),(773605,'mfantsipim','','Access-Accept','2019-08-11 21:30:03'),(626212,'SoNM','','Access-Reject','2019-07-20 18:07:46'),(626213,'SoNM','','Access-Reject','2019-07-20 18:07:59'),(626214,'SoNM','','Access-Reject','2019-07-20 18:08:10'),(773604,'kumi','','Access-Reject','2019-08-11 21:29:57'),(626216,'SoNM','','Access-Reject','2019-07-20 18:08:21'),(626217,'SoNM','','Access-Reject','2019-07-20 18:08:33'),(773603,'kumi','','Access-Reject','2019-08-11 21:29:26'),(626219,'SoNM','','Access-Reject','2019-07-20 18:08:44'),(626220,'SoNM','','Access-Reject','2019-07-20 18:08:56'),(626221,'SoNM','','Access-Reject','2019-07-20 18:09:07'),(773602,'kumi','','Access-Reject','2019-08-11 21:28:55'),(626223,'SoNM','','Access-Reject','2019-07-20 18:09:18'),(626224,'SoNM','','Access-Reject','2019-07-20 18:09:30'),(626225,'SoNM','','Access-Reject','2019-07-20 18:09:41'),(773601,'kumi','','Access-Reject','2019-08-11 21:28:24'),(626227,'SoNM','','Access-Reject','2019-07-20 18:09:53'),(626228,'SoNM','','Access-Reject','2019-07-20 18:10:04'),(626229,'mfantsipim','','Access-Accept','2019-07-20 18:10:04'),(626230,'affiliation','','Access-Accept','2019-07-20 18:10:05'),(910576,'src_hostel','','Access-Accept','2019-09-21 12:39:14'),(626232,'capitalhill','','Access-Accept','2019-07-20 18:10:10'),(626233,'SoNM','','Access-Reject','2019-07-20 18:10:15'),(773600,'kumi','','Access-Reject','2019-08-11 21:27:53'),(626235,'cegrad','','Access-Accept','2019-07-20 18:10:22'),(626236,'SoNM','','Access-Reject','2019-07-20 18:10:27'),(626237,'SoNM','','Access-Reject','2019-07-20 18:10:38'),(773599,'kumi','','Access-Reject','2019-08-11 21:27:22'),(626239,'SoNM','','Access-Reject','2019-07-20 18:10:50'),(626240,'SoNM','','Access-Reject','2019-07-20 18:11:01'),(626241,'SoNM','','Access-Reject','2019-07-20 18:11:12'),(773598,'kumi','','Access-Reject','2019-08-11 21:26:51'),(626243,'SoNM','','Access-Reject','2019-07-20 18:11:24'),(626244,'SoNM','','Access-Reject','2019-07-20 18:11:35'),(626245,'SoNM','','Access-Reject','2019-07-20 18:11:47'),(773597,'kumi','','Access-Reject','2019-08-11 21:26:19'),(626247,'SoNM','','Access-Reject','2019-07-20 18:11:58'),(626248,'SoNM','','Access-Reject','2019-07-20 18:12:10'),(773596,'kumi','','Access-Reject','2019-08-11 21:25:48'),(626250,'SoNM','','Access-Reject','2019-07-20 18:12:21'),(626251,'SoNM','','Access-Reject','2019-07-20 18:12:32'),(626252,'SoNM','','Access-Reject','2019-07-20 18:12:44'),(773595,'kumi','','Access-Reject','2019-08-11 21:25:17'),(626254,'SoNM','','Access-Reject','2019-07-20 18:12:55'),(626255,'SoNM','','Access-Reject','2019-07-20 18:13:07'),(626256,'SoNM','','Access-Reject','2019-07-20 18:13:18'),(773594,'kumi','','Access-Reject','2019-08-11 21:24:46'),(626258,'SoNM','','Access-Reject','2019-07-20 18:13:29'),(626259,'SoNM','','Access-Reject','2019-07-20 18:13:41'),(626260,'SoNM','','Access-Reject','2019-07-20 18:13:52'),(773593,'kumi','','Access-Reject','2019-08-11 21:24:15'),(626262,'SoNM','','Access-Reject','2019-07-20 18:14:04'),(626263,'SoNM','','Access-Reject','2019-07-20 18:14:15'),(773592,'kumi','','Access-Reject','2019-08-11 21:23:44'),(626265,'SoNM','','Access-Reject','2019-07-20 18:14:26'),(626266,'SoNM','','Access-Reject','2019-07-20 18:14:38'),(626267,'SoNM','','Access-Reject','2019-07-20 18:14:49'),(773591,'kumi','','Access-Reject','2019-08-11 21:23:13'),(626269,'SoNM','','Access-Reject','2019-07-20 18:15:00'),(626270,'SoNM','','Access-Reject','2019-07-20 18:15:12'),(626271,'SoNM','','Access-Reject','2019-07-20 18:15:23'),(773590,'kumi','','Access-Reject','2019-08-11 21:22:42'),(626273,'SoNM','','Access-Reject','2019-07-20 18:15:34'),(626274,'SoNM','','Access-Reject','2019-07-20 18:15:46'),(626275,'SoNM','','Access-Reject','2019-07-20 18:15:57'),(773589,'kumi','','Access-Reject','2019-08-11 21:22:11'),(626277,'SoNM','','Access-Reject','2019-07-20 18:16:09'),(626278,'SoNM','','Access-Reject','2019-07-20 18:16:20'),(773588,'kumi','','Access-Reject','2019-08-11 21:21:40'),(626280,'SoNM','','Access-Reject','2019-07-20 18:16:31'),(626281,'SoNM','','Access-Reject','2019-07-20 18:16:43'),(626282,'SoNM','','Access-Reject','2019-07-20 18:16:54'),(773587,'kumi','','Access-Reject','2019-08-11 21:21:08'),(626284,'SoNM','','Access-Reject','2019-07-20 18:17:07'),(626285,'SoNM','','Access-Reject','2019-07-20 18:17:18'),(626286,'SoNM','','Access-Reject','2019-07-20 18:17:29'),(773586,'kumi','','Access-Reject','2019-08-11 21:20:37'),(626288,'SoNM','','Access-Reject','2019-07-20 18:17:41'),(626289,'SoNM','','Access-Reject','2019-07-20 18:17:52'),(773585,'kumi','','Access-Reject','2019-08-11 21:20:06'),(626291,'SoNM','','Access-Reject','2019-07-20 18:18:04'),(626292,'SoNM','','Access-Reject','2019-07-20 18:18:15'),(626293,'SoNM','','Access-Reject','2019-07-20 18:18:26'),(773584,'kumi','','Access-Reject','2019-08-11 21:19:35'),(626295,'SoNM','','Access-Reject','2019-07-20 18:18:38'),(626296,'SoNM','','Access-Reject','2019-07-20 18:18:49'),(626297,'SoNM','','Access-Reject','2019-07-20 18:19:01'),(773583,'kumi','','Access-Reject','2019-08-11 21:19:04'),(626299,'SoNM','','Access-Reject','2019-07-20 18:19:12'),(626300,'SoNM','','Access-Reject','2019-07-20 18:19:23'),(626301,'SoNM','','Access-Reject','2019-07-20 18:19:35'),(773582,'kumi','','Access-Reject','2019-08-11 21:18:33'),(626303,'SoNM','','Access-Reject','2019-07-20 18:19:46'),(626304,'SoNM','','Access-Reject','2019-07-20 18:19:58'),(773581,'kumi','','Access-Reject','2019-08-11 21:18:02'),(626306,'SoNM','','Access-Reject','2019-07-20 18:20:09'),(626307,'capitalhill','','Access-Accept','2019-07-20 18:20:11'),(626308,'SoNM','','Access-Reject','2019-07-20 18:20:20'),(626309,'SoNM','','Access-Reject','2019-07-20 18:20:32'),(773580,'kumi','','Access-Reject','2019-08-11 21:17:31'),(626311,'SoNM','','Access-Reject','2019-07-20 18:20:43'),(626312,'SoNM','','Access-Reject','2019-07-20 18:20:55'),(626313,'SoNM','','Access-Reject','2019-07-20 18:21:06'),(773579,'kumi','','Access-Reject','2019-08-11 21:17:00'),(626315,'SoNM','','Access-Reject','2019-07-20 18:21:17'),(626316,'SoNM','','Access-Reject','2019-07-20 18:21:29'),(626317,'SoNM','','Access-Reject','2019-07-20 18:21:40'),(773578,'kumi','','Access-Reject','2019-08-11 21:16:29'),(626319,'SoNM','','Access-Reject','2019-07-20 18:21:51'),(626320,'SoNM','','Access-Reject','2019-07-20 18:22:03'),(773577,'kumi','','Access-Reject','2019-08-11 21:15:57'),(626322,'SoNM','','Access-Reject','2019-07-20 18:22:14'),(626323,'SoNM','','Access-Reject','2019-07-20 18:22:25'),(626324,'SoNM','','Access-Reject','2019-07-20 18:23:09'),(773576,'kumi','','Access-Reject','2019-08-11 21:15:26'),(626326,'SoNM','','Access-Reject','2019-07-20 18:23:20'),(626327,'SoNM','','Access-Reject','2019-07-20 18:23:32'),(626328,'SoNM','','Access-Reject','2019-07-20 18:23:43'),(773575,'kumi','','Access-Reject','2019-08-11 21:14:55'),(626330,'SoNM','','Access-Reject','2019-07-20 18:23:55'),(626331,'SoNM','','Access-Reject','2019-07-20 18:24:06'),(773574,'kumi','','Access-Reject','2019-08-11 21:14:24'),(626333,'SoNM','','Access-Reject','2019-07-20 18:24:17'),(626334,'SoNM','','Access-Reject','2019-07-20 18:24:29'),(626335,'SoNM','','Access-Reject','2019-07-20 18:24:40'),(773573,'kumi','','Access-Reject','2019-08-11 21:13:53'),(626337,'SoNM','','Access-Reject','2019-07-20 18:24:51'),(626338,'SoNM','','Access-Reject','2019-07-20 18:25:03'),(626339,'SoNM','','Access-Reject','2019-07-20 18:25:14'),(773572,'kumi','','Access-Reject','2019-08-11 21:13:22'),(626341,'SoNM','','Access-Reject','2019-07-20 18:25:26'),(626342,'SoNM','','Access-Reject','2019-07-20 18:25:37'),(626343,'SoNM','','Access-Reject','2019-07-20 18:25:48'),(773571,'kumi','','Access-Reject','2019-08-11 21:12:51'),(626345,'SoNM','','Access-Reject','2019-07-20 18:26:00'),(626346,'SoNM','','Access-Reject','2019-07-20 18:26:11'),(773570,'kumi','','Access-Reject','2019-08-11 21:12:20'),(626348,'SoNM','','Access-Reject','2019-07-20 18:26:23'),(626349,'SoNM','','Access-Reject','2019-07-20 18:26:34'),(626350,'SoNM','','Access-Reject','2019-07-20 18:26:45'),(773569,'kumi','','Access-Reject','2019-08-11 21:11:49'),(626352,'SoNM','','Access-Reject','2019-07-20 18:26:57'),(626353,'SoNM','','Access-Reject','2019-07-20 18:27:08'),(626354,'SoNM','','Access-Reject','2019-07-20 18:27:19'),(773568,'kumi','','Access-Reject','2019-08-11 21:11:18'),(626356,'SoNM','','Access-Reject','2019-07-20 18:27:31'),(626357,'SoNM','','Access-Reject','2019-07-20 18:27:42'),(626358,'SoNM','','Access-Reject','2019-07-20 18:27:54'),(773567,'kumi','','Access-Reject','2019-08-11 21:10:46'),(626360,'SoNM','','Access-Reject','2019-07-20 18:28:05'),(626361,'SoNM','','Access-Reject','2019-07-20 18:28:16'),(773566,'kumi','','Access-Reject','2019-08-11 21:10:15'),(626363,'SoNM','','Access-Reject','2019-07-20 18:28:28'),(626364,'SoNM','','Access-Reject','2019-07-20 18:28:39'),(626365,'SoNM','','Access-Reject','2019-07-20 18:28:50'),(626367,'SoNM','','Access-Reject','2019-07-20 18:29:02'),(626368,'SoNM','','Access-Reject','2019-07-20 18:29:13'),(626369,'SoNM','','Access-Reject','2019-07-20 18:29:25'),(773565,'mfantsipim','','Access-Accept','2019-08-11 21:10:03'),(626371,'SoNM','','Access-Reject','2019-07-20 18:29:36'),(626372,'SoNM','','Access-Reject','2019-07-20 18:29:47'),(773564,'kumi','','Access-Reject','2019-08-11 21:09:44'),(626374,'SoNM','','Access-Reject','2019-07-20 18:29:59'),(626375,'mfantsipim','','Access-Accept','2019-07-20 18:30:04'),(626376,'SoNM','','Access-Reject','2019-07-20 18:30:10'),(626377,'capitalhill','','Access-Accept','2019-07-20 18:30:10'),(626378,'SoNM','','Access-Reject','2019-07-20 18:30:22'),(773563,'kumi','','Access-Reject','2019-08-11 21:09:13'),(626380,'SoNM','','Access-Reject','2019-07-20 18:30:33'),(626381,'SoNM','','Access-Reject','2019-07-20 18:30:44'),(626382,'SoNM','','Access-Reject','2019-07-20 18:30:56'),(773562,'kumi','','Access-Reject','2019-08-11 21:08:42'),(626384,'SoNM','','Access-Reject','2019-07-20 18:31:07'),(626385,'SoNM','','Access-Reject','2019-07-20 18:31:18'),(626386,'SoNM','','Access-Reject','2019-07-20 18:31:30'),(773561,'kumi','','Access-Reject','2019-08-11 21:08:11'),(626388,'SoNM','','Access-Reject','2019-07-20 18:31:41'),(626389,'SoNM','','Access-Reject','2019-07-20 18:31:53'),(773560,'kumi','','Access-Reject','2019-08-11 21:07:40'),(626391,'SoNM','','Access-Reject','2019-07-20 18:32:04'),(626392,'SoNM','','Access-Reject','2019-07-20 18:32:15'),(626393,'SoNM','','Access-Reject','2019-07-20 18:32:27'),(773559,'kumi','','Access-Reject','2019-08-11 21:07:09'),(626395,'SoNM','','Access-Reject','2019-07-20 18:32:38'),(626396,'SoNM','','Access-Reject','2019-07-20 18:32:50'),(626397,'SoNM','','Access-Reject','2019-07-20 18:33:01'),(773558,'kumi','','Access-Reject','2019-08-11 21:06:38'),(626399,'SoNM','','Access-Reject','2019-07-20 18:33:12'),(626400,'SoNM','','Access-Reject','2019-07-20 18:33:24'),(626401,'SoNM','','Access-Reject','2019-07-20 18:33:35'),(773557,'kumi','','Access-Reject','2019-08-11 21:06:07'),(626403,'SoNM','','Access-Reject','2019-07-20 18:33:46'),(626404,'SoNM','','Access-Reject','2019-07-20 18:33:58'),(626405,'SoNM','','Access-Reject','2019-07-20 18:34:09'),(773556,'kumi','','Access-Reject','2019-08-11 21:05:36'),(626407,'SoNM','','Access-Reject','2019-07-20 18:34:21'),(626408,'SoNM','','Access-Reject','2019-07-20 18:34:32'),(773555,'kumi','','Access-Reject','2019-08-11 21:05:04'),(626410,'SoNM','','Access-Reject','2019-07-20 18:34:43'),(626411,'SoNM','','Access-Reject','2019-07-20 18:34:55'),(626412,'SoNM','','Access-Reject','2019-07-20 18:35:06'),(773554,'kumi','','Access-Reject','2019-08-11 21:04:33'),(626414,'SoNM','','Access-Reject','2019-07-20 18:35:17'),(626415,'SoNM','','Access-Reject','2019-07-20 18:35:29'),(773553,'kumi','','Access-Reject','2019-08-11 21:04:02'),(626417,'SoNM','','Access-Reject','2019-07-20 18:35:40'),(626418,'SoNM','','Access-Reject','2019-07-20 18:35:51'),(626419,'SoNM','','Access-Reject','2019-07-20 18:36:03'),(773552,'kumi','','Access-Reject','2019-08-11 21:03:31'),(626421,'SoNM','','Access-Reject','2019-07-20 18:36:14'),(626422,'SoNM','','Access-Reject','2019-07-20 18:36:26'),(626423,'SoNM','','Access-Reject','2019-07-20 18:36:37'),(773551,'kumi','','Access-Reject','2019-08-11 21:03:00'),(626425,'SoNM','','Access-Reject','2019-07-20 18:36:48'),(626426,'SoNM','','Access-Reject','2019-07-20 18:37:00'),(626427,'SoNM','','Access-Reject','2019-07-20 18:37:11'),(773550,'kumi','','Access-Reject','2019-08-11 21:02:29'),(626429,'SoNM','','Access-Reject','2019-07-20 18:37:22'),(626430,'SoNM','','Access-Reject','2019-07-20 18:37:34'),(773549,'kumi','','Access-Reject','2019-08-11 21:01:58'),(626432,'SoNM','','Access-Reject','2019-07-20 18:37:45'),(626433,'SoNM','','Access-Reject','2019-07-20 18:37:57'),(626434,'SoNM','','Access-Reject','2019-07-20 18:38:08'),(773548,'kumi','','Access-Reject','2019-08-11 21:01:27'),(626436,'SoNM','','Access-Reject','2019-07-20 18:38:19'),(626437,'SoNM','','Access-Reject','2019-07-20 18:38:31'),(626438,'SoNM','','Access-Reject','2019-07-20 18:38:43'),(773547,'kumi','','Access-Reject','2019-08-11 21:00:56'),(626440,'SoNM','','Access-Reject','2019-07-20 18:38:55'),(626441,'SoNM','','Access-Reject','2019-07-20 18:39:06'),(626442,'SoNM','','Access-Reject','2019-07-20 18:39:17'),(773546,'kumi','','Access-Reject','2019-08-11 21:00:25'),(626444,'SoNM','','Access-Reject','2019-07-20 18:39:29'),(626445,'SoNM','','Access-Reject','2019-07-20 18:39:40'),(773545,'kumi','','Access-Reject','2019-08-11 20:59:53'),(626447,'SoNM','','Access-Reject','2019-07-20 18:39:52'),(626448,'SoNM','','Access-Reject','2019-07-20 18:40:03'),(626449,'capitalhill','','Access-Accept','2019-07-20 18:40:10'),(626450,'SoNM','','Access-Reject','2019-07-20 18:40:14'),(773544,'kumi','','Access-Reject','2019-08-11 20:59:22'),(626452,'SoNM','','Access-Reject','2019-07-20 18:40:26'),(626453,'SoNM','','Access-Reject','2019-07-20 18:40:37'),(626454,'SoNM','','Access-Reject','2019-07-20 18:40:49'),(773543,'kumi','','Access-Reject','2019-08-11 20:58:51'),(626456,'SoNM','','Access-Reject','2019-07-20 18:41:00'),(626457,'SoNM','','Access-Reject','2019-07-20 18:41:11'),(773542,'kumi','','Access-Reject','2019-08-11 20:58:20'),(626459,'SoNM','','Access-Reject','2019-07-20 18:41:23'),(626460,'SoNM','','Access-Reject','2019-07-20 18:41:34'),(626461,'SoNM','','Access-Reject','2019-07-20 18:41:46'),(773541,'kumi','','Access-Reject','2019-08-11 20:57:49'),(626463,'SoNM','','Access-Reject','2019-07-20 18:41:57'),(626464,'SoNM','','Access-Reject','2019-07-20 18:42:08'),(626465,'SoNM','','Access-Reject','2019-07-20 18:42:20'),(773540,'kumi','','Access-Reject','2019-08-11 20:57:18'),(626467,'SoNM','','Access-Reject','2019-07-20 18:42:31'),(626468,'SoNM','','Access-Reject','2019-07-20 18:42:43'),(626469,'SoNM','','Access-Reject','2019-07-20 18:42:54'),(773539,'kumi','','Access-Reject','2019-08-11 20:56:47'),(626471,'SoNM','','Access-Reject','2019-07-20 18:43:05'),(626472,'SoNM','','Access-Reject','2019-07-20 18:43:17'),(773538,'kumi','','Access-Reject','2019-08-11 20:56:16'),(626474,'SoNM','','Access-Reject','2019-07-20 18:43:28'),(626475,'SoNM','','Access-Reject','2019-07-20 18:43:40'),(626476,'SoNM','','Access-Reject','2019-07-20 18:43:51'),(773537,'kumi','','Access-Reject','2019-08-11 20:55:45'),(626478,'SoNM','','Access-Reject','2019-07-20 18:44:02'),(626479,'SoNM','','Access-Reject','2019-07-20 18:44:14'),(626480,'SoNM','','Access-Reject','2019-07-20 18:44:25'),(773536,'kumi','','Access-Reject','2019-08-11 20:55:14'),(626482,'SoNM','','Access-Reject','2019-07-20 18:44:37'),(626483,'SoNM','','Access-Reject','2019-07-20 18:44:48'),(626484,'SoNM','','Access-Reject','2019-07-20 18:44:59'),(773535,'kumi','','Access-Reject','2019-08-11 20:54:42'),(626486,'SoNM','','Access-Reject','2019-07-20 18:45:11'),(626487,'SoNM','','Access-Reject','2019-07-20 18:45:22'),(773534,'kumi','','Access-Reject','2019-08-11 20:54:11'),(626489,'SoNM','','Access-Reject','2019-07-20 18:45:34'),(626490,'SoNM','','Access-Reject','2019-07-20 18:45:45'),(626491,'SoNM','','Access-Reject','2019-07-20 18:45:56'),(773533,'kumi','','Access-Reject','2019-08-11 20:53:40'),(626493,'SoNM','','Access-Reject','2019-07-20 18:46:08'),(626494,'SoNM','','Access-Reject','2019-07-20 18:46:19'),(626495,'SoNM','','Access-Reject','2019-07-20 18:46:31'),(773532,'kumi','','Access-Reject','2019-08-11 20:53:09'),(626497,'SoNM','','Access-Reject','2019-07-20 18:46:42'),(626498,'SoNM','','Access-Reject','2019-07-20 18:46:53'),(773531,'kumi','','Access-Reject','2019-08-11 20:52:38'),(626500,'SoNM','','Access-Reject','2019-07-20 18:47:05'),(626501,'SoNM','','Access-Reject','2019-07-20 18:47:16'),(626502,'SoNM','','Access-Reject','2019-07-20 18:47:28'),(773530,'kumi','','Access-Reject','2019-08-11 20:52:07'),(626504,'SoNM','','Access-Reject','2019-07-20 18:47:39'),(626505,'SoNM','','Access-Reject','2019-07-20 18:47:50'),(626506,'SoNM','','Access-Reject','2019-07-20 18:48:02'),(773529,'kumi','','Access-Reject','2019-08-11 20:51:36'),(626508,'SoNM','','Access-Reject','2019-07-20 18:48:13'),(626509,'SoNM','','Access-Reject','2019-07-20 18:48:24'),(626510,'SoNM','','Access-Reject','2019-07-20 18:48:36'),(773528,'kumi','','Access-Reject','2019-08-11 20:51:05'),(626512,'SoNM','','Access-Reject','2019-07-20 18:48:47'),(626513,'SoNM','','Access-Reject','2019-07-20 18:48:59'),(773527,'kumi','','Access-Reject','2019-08-11 20:50:34'),(626515,'SoNM','','Access-Reject','2019-07-20 18:49:10'),(626516,'SoNM','','Access-Reject','2019-07-20 18:49:21'),(626517,'SoNM','','Access-Reject','2019-07-20 18:49:33'),(626519,'SoNM','','Access-Reject','2019-07-20 18:49:44'),(626520,'SoNM','','Access-Reject','2019-07-20 18:49:56'),(626521,'mfantsipim','','Access-Accept','2019-07-20 18:50:04'),(626522,'SoNM','','Access-Reject','2019-07-20 18:50:07'),(626523,'capitalhill','','Access-Accept','2019-07-20 18:50:10'),(773526,'mfantsipim','','Access-Accept','2019-08-11 20:50:03'),(626525,'SoNM','','Access-Reject','2019-07-20 18:50:18'),(626526,'SoNM','','Access-Reject','2019-07-20 18:50:30'),(626527,'SoNM','','Access-Reject','2019-07-20 18:50:41'),(773525,'kumi','','Access-Reject','2019-08-11 20:50:03'),(626529,'SoNM','','Access-Reject','2019-07-20 18:50:53'),(626530,'SoNM','','Access-Reject','2019-07-20 18:51:04'),(773524,'kumi','','Access-Reject','2019-08-11 20:49:31'),(626532,'SoNM','','Access-Reject','2019-07-20 18:51:15'),(626533,'SoNM','','Access-Reject','2019-07-20 18:51:27'),(626534,'SoNM','','Access-Reject','2019-07-20 18:51:38'),(773523,'kumi','','Access-Reject','2019-08-11 20:49:00'),(626536,'SoNM','','Access-Reject','2019-07-20 18:51:50'),(626537,'SoNM','','Access-Reject','2019-07-20 18:52:01'),(626538,'SoNM','','Access-Reject','2019-07-20 18:52:13'),(773522,'kumi','','Access-Reject','2019-08-11 20:48:29'),(626540,'SoNM','','Access-Reject','2019-07-20 18:52:24'),(626541,'SoNM','','Access-Reject','2019-07-20 18:52:35'),(773521,'kumi','','Access-Reject','2019-08-11 20:47:58'),(626543,'SoNM','','Access-Reject','2019-07-20 18:52:47'),(626544,'SoNM','','Access-Reject','2019-07-20 18:52:58'),(626545,'SoNM','','Access-Reject','2019-07-20 18:53:09'),(773520,'kumi','','Access-Reject','2019-08-11 20:47:27'),(626547,'SoNM','','Access-Reject','2019-07-20 18:53:21'),(626548,'SoNM','','Access-Reject','2019-07-20 18:53:32'),(626549,'SoNM','','Access-Reject','2019-07-20 18:53:44'),(773519,'kumi','','Access-Reject','2019-08-11 20:46:56'),(626551,'SoNM','','Access-Reject','2019-07-20 18:53:55'),(626552,'SoNM','','Access-Reject','2019-07-20 18:54:06'),(626553,'SoNM','','Access-Reject','2019-07-20 18:54:18'),(773518,'kumi','','Access-Reject','2019-08-11 20:46:25'),(626555,'SoNM','','Access-Reject','2019-07-20 18:54:29'),(626556,'SoNM','','Access-Reject','2019-07-20 18:54:41'),(773517,'kumi','','Access-Reject','2019-08-11 20:45:54'),(626558,'SoNM','','Access-Reject','2019-07-20 18:54:52'),(626559,'SoNM','','Access-Reject','2019-07-20 18:55:03'),(626560,'SoNM','','Access-Reject','2019-07-20 18:55:15'),(773516,'kumi','','Access-Reject','2019-08-11 20:45:23'),(626562,'SoNM','','Access-Reject','2019-07-20 18:55:26'),(626563,'SoNM','','Access-Reject','2019-07-20 18:55:38'),(626564,'SoNM','','Access-Reject','2019-07-20 18:55:49'),(773515,'kumi','','Access-Reject','2019-08-11 20:44:52'),(626566,'SoNM','','Access-Reject','2019-07-20 18:56:00'),(626567,'SoNM','','Access-Reject','2019-07-20 18:56:12'),(626568,'SoNM','','Access-Reject','2019-07-20 18:56:23'),(773514,'kumi','','Access-Reject','2019-08-11 20:44:21'),(626570,'SoNM','','Access-Reject','2019-07-20 18:56:35'),(626571,'SoNM','','Access-Reject','2019-07-20 18:56:46'),(773513,'kumi','','Access-Reject','2019-08-11 20:43:49'),(626573,'SoNM','','Access-Reject','2019-07-20 18:56:57'),(626574,'SoNM','','Access-Reject','2019-07-20 18:57:09'),(626575,'SoNM','','Access-Reject','2019-07-20 18:57:20'),(773512,'kumi','','Access-Reject','2019-08-11 20:43:18'),(626577,'SoNM','','Access-Reject','2019-07-20 18:57:32'),(626578,'SoNM','','Access-Reject','2019-07-20 18:57:43'),(626579,'SoNM','','Access-Reject','2019-07-20 18:57:54'),(773511,'kumi','','Access-Reject','2019-08-11 20:42:47'),(626581,'SoNM','','Access-Reject','2019-07-20 18:58:06'),(626582,'SoNM','','Access-Reject','2019-07-20 18:58:17'),(773510,'kumi','','Access-Reject','2019-08-11 20:42:16'),(626584,'SoNM','','Access-Reject','2019-07-20 18:58:29'),(626585,'SoNM','','Access-Reject','2019-07-20 18:58:40'),(626586,'SoNM','','Access-Reject','2019-07-20 18:58:51'),(773509,'kumi','','Access-Reject','2019-08-11 20:41:45'),(626588,'SoNM','','Access-Reject','2019-07-20 18:59:03'),(626589,'SoNM','','Access-Reject','2019-07-20 18:59:14'),(626590,'SoNM','','Access-Reject','2019-07-20 18:59:26'),(773508,'kumi','','Access-Reject','2019-08-11 20:41:14'),(626592,'SoNM','','Access-Reject','2019-07-20 18:59:37'),(626593,'SoNM','','Access-Reject','2019-07-20 18:59:48'),(626594,'SoNM','','Access-Reject','2019-07-20 19:00:00'),(773507,'kumi','','Access-Reject','2019-08-11 20:40:43'),(626596,'capitalhill','','Access-Accept','2019-07-20 19:00:11'),(626597,'SoNM','','Access-Reject','2019-07-20 19:00:11'),(626598,'SoNM','','Access-Reject','2019-07-20 19:00:23'),(773506,'kumi','','Access-Reject','2019-08-11 20:40:12'),(626600,'SoNM','','Access-Reject','2019-07-20 19:00:34'),(626601,'SoNM','','Access-Reject','2019-07-20 19:00:45'),(626602,'SoNM','','Access-Reject','2019-07-20 19:00:57'),(773505,'kumi','','Access-Reject','2019-08-11 20:39:41'),(626604,'SoNM','','Access-Reject','2019-07-20 19:01:08'),(626605,'SoNM','','Access-Reject','2019-07-20 19:01:19'),(626606,'SoNM','','Access-Reject','2019-07-20 19:01:31'),(773504,'kumi','','Access-Reject','2019-08-11 20:39:10'),(626608,'SoNM','','Access-Reject','2019-07-20 19:01:42'),(626609,'SoNM','','Access-Reject','2019-07-20 19:01:54'),(626610,'SoNM','','Access-Reject','2019-07-20 19:02:05'),(773503,'kumi','','Access-Reject','2019-08-11 20:38:38'),(626612,'SoNM','','Access-Reject','2019-07-20 19:02:16'),(626613,'SoNM','','Access-Reject','2019-07-20 19:02:28'),(773502,'kumi','','Access-Reject','2019-08-11 20:38:07'),(626615,'SoNM','','Access-Reject','2019-07-20 19:02:39'),(626616,'SoNM','','Access-Reject','2019-07-20 19:02:51'),(626617,'SoNM','','Access-Reject','2019-07-20 19:03:02'),(773501,'kumi','','Access-Reject','2019-08-11 20:37:36'),(626619,'SoNM','','Access-Reject','2019-07-20 19:03:13'),(626620,'SoNM','','Access-Reject','2019-07-20 19:03:25'),(626621,'SoNM','','Access-Reject','2019-07-20 19:03:36'),(773500,'kumi','','Access-Reject','2019-08-11 20:37:05'),(626623,'SoNM','','Access-Reject','2019-07-20 19:03:48'),(626624,'SoNM','','Access-Reject','2019-07-20 19:03:59'),(773499,'kumi','','Access-Reject','2019-08-11 20:36:34'),(626626,'SoNM','','Access-Reject','2019-07-20 19:04:11'),(626627,'SoNM','','Access-Reject','2019-07-20 19:04:23'),(626628,'SoNM','','Access-Reject','2019-07-20 19:04:34'),(773498,'kumi','','Access-Reject','2019-08-11 20:36:03'),(626630,'SoNM','','Access-Reject','2019-07-20 19:04:46'),(626631,'SoNM','','Access-Reject','2019-07-20 19:04:57'),(626632,'SoNM','','Access-Reject','2019-07-20 19:05:08'),(773497,'kumi','','Access-Reject','2019-08-11 20:35:32'),(626634,'SoNM','','Access-Reject','2019-07-20 19:05:20'),(626635,'SoNM','','Access-Reject','2019-07-20 19:05:31'),(626636,'SoNM','','Access-Reject','2019-07-20 19:05:43'),(773496,'kumi','','Access-Reject','2019-08-11 20:35:01'),(626638,'SoNM','','Access-Reject','2019-07-20 19:05:54'),(626639,'SoNM','','Access-Reject','2019-07-20 19:06:05'),(773495,'kumi','','Access-Reject','2019-08-11 20:34:30'),(626641,'SoNM','','Access-Reject','2019-07-20 19:06:17'),(626642,'SoNM','','Access-Reject','2019-07-20 19:06:28'),(626643,'SoNM','','Access-Reject','2019-07-20 19:06:41'),(773494,'kumi','','Access-Reject','2019-08-11 20:33:59'),(626645,'SoNM','','Access-Reject','2019-07-20 19:06:52'),(626646,'SoNM','','Access-Reject','2019-07-20 19:07:03'),(626647,'SoNM','','Access-Reject','2019-07-20 19:07:15'),(773493,'kumi','','Access-Reject','2019-08-11 20:33:28'),(626649,'home','','Access-Accept','2019-07-20 19:07:17'),(626650,'SoNM','','Access-Reject','2019-07-20 19:07:26'),(626651,'SoNM','','Access-Reject','2019-07-20 19:07:38'),(773492,'kumi','','Access-Reject','2019-08-11 20:32:56'),(626653,'SoNM','','Access-Reject','2019-07-20 19:07:49'),(626654,'SoNM','','Access-Reject','2019-07-20 19:08:00'),(626655,'SoNM','','Access-Reject','2019-07-20 19:08:12'),(773491,'kumi','','Access-Reject','2019-08-11 20:32:25'),(626657,'SoNM','','Access-Reject','2019-07-20 19:08:23'),(626658,'SoNM','','Access-Reject','2019-07-20 19:08:34'),(626659,'SoNM','','Access-Reject','2019-07-20 19:08:46'),(773490,'kumi','','Access-Reject','2019-08-11 20:31:54'),(626661,'SoNM','','Access-Reject','2019-07-20 19:08:57'),(626662,'SoNM','','Access-Reject','2019-07-20 19:09:09'),(626663,'SoNM','','Access-Reject','2019-07-20 19:09:20'),(773489,'kumi','','Access-Reject','2019-08-11 20:31:23'),(626665,'SoNM','','Access-Reject','2019-07-20 19:09:31'),(626666,'SoNM','','Access-Reject','2019-07-20 19:09:43'),(773488,'kumi','','Access-Reject','2019-08-11 20:30:52'),(626668,'SoNM','','Access-Reject','2019-07-20 19:09:54'),(626669,'mfantsipim','','Access-Accept','2019-07-20 19:10:04'),(626670,'SoNM','','Access-Reject','2019-07-20 19:10:05'),(626671,'capitalhill','','Access-Accept','2019-07-20 19:10:10'),(626672,'SoNM','','Access-Reject','2019-07-20 19:10:17'),(773487,'kumi','','Access-Reject','2019-08-11 20:30:21'),(626674,'SoNM','','Access-Reject','2019-07-20 19:10:28'),(626675,'SoNM','','Access-Reject','2019-07-20 19:10:40'),(626676,'SoNM','','Access-Reject','2019-07-20 19:10:51'),(626678,'SoNM','','Access-Reject','2019-07-20 19:11:02'),(626679,'SoNM','','Access-Reject','2019-07-20 19:11:13'),(626680,'SoNM','','Access-Reject','2019-07-20 19:11:25'),(773486,'mfantsipim','','Access-Accept','2019-08-11 20:30:03'),(626682,'SoNM','','Access-Reject','2019-07-20 19:11:36'),(626683,'SoNM','','Access-Reject','2019-07-20 19:11:48'),(773485,'kumi','','Access-Reject','2019-08-11 20:29:50'),(626685,'SoNM','','Access-Reject','2019-07-20 19:11:59'),(626686,'SoNM','','Access-Reject','2019-07-20 19:12:10'),(626687,'SoNM','','Access-Reject','2019-07-20 19:12:22'),(773484,'kumi','','Access-Reject','2019-08-11 20:29:19'),(626689,'SoNM','','Access-Reject','2019-07-20 19:12:33'),(626690,'SoNM','','Access-Reject','2019-07-20 19:12:45'),(626691,'SoNM','','Access-Reject','2019-07-20 19:12:56'),(773483,'kumi','','Access-Reject','2019-08-11 20:28:48'),(626693,'SoNM','','Access-Reject','2019-07-20 19:13:07'),(626694,'SoNM','','Access-Reject','2019-07-20 19:13:19'),(773482,'kumi','','Access-Reject','2019-08-11 20:28:17'),(626696,'SoNM','','Access-Reject','2019-07-20 19:13:30'),(626697,'SoNM','','Access-Reject','2019-07-20 19:13:42'),(626698,'SoNM','','Access-Reject','2019-07-20 19:13:53'),(773481,'kumi','','Access-Reject','2019-08-11 20:27:45'),(626700,'SoNM','','Access-Reject','2019-07-20 19:14:04'),(626701,'SoNM','','Access-Reject','2019-07-20 19:14:16'),(626702,'SoNM','','Access-Reject','2019-07-20 19:14:27'),(773480,'kumi','','Access-Reject','2019-08-11 20:27:19'),(626704,'SoNM','','Access-Reject','2019-07-20 19:14:39'),(626705,'SoNM','','Access-Reject','2019-07-20 19:14:50'),(626706,'SoNM','','Access-Reject','2019-07-20 19:15:01'),(773479,'kumi','','Access-Reject','2019-08-11 20:26:43'),(626708,'SoNM','','Access-Reject','2019-07-20 19:15:13'),(626709,'SoNM','','Access-Reject','2019-07-20 19:15:24'),(773478,'kumi','','Access-Reject','2019-08-11 20:26:12'),(626711,'SoNM','','Access-Reject','2019-07-20 19:15:35'),(626712,'SoNM','','Access-Reject','2019-07-20 19:15:47'),(626713,'SoNM','','Access-Reject','2019-07-20 19:15:58'),(773477,'kumi','','Access-Reject','2019-08-11 20:25:41'),(626715,'SoNM','','Access-Reject','2019-07-20 19:16:10'),(626716,'SoNM','','Access-Reject','2019-07-20 19:16:21'),(626717,'SoNM','','Access-Reject','2019-07-20 19:16:32'),(773476,'kumi','','Access-Reject','2019-08-11 20:25:10'),(626719,'SoNM','','Access-Reject','2019-07-20 19:16:44'),(626720,'SoNM','','Access-Reject','2019-07-20 19:16:55'),(626721,'SoNM','','Access-Reject','2019-07-20 19:17:06'),(773475,'kumi','','Access-Reject','2019-08-11 20:24:39'),(626723,'SoNM','','Access-Reject','2019-07-20 19:17:18'),(626724,'SoNM','','Access-Reject','2019-07-20 19:17:29'),(773474,'kumi','','Access-Reject','2019-08-11 20:24:08'),(626726,'SoNM','','Access-Reject','2019-07-20 19:17:41'),(626727,'SoNM','','Access-Reject','2019-07-20 19:17:52'),(626728,'SoNM','','Access-Reject','2019-07-20 19:18:03'),(773473,'kumi','','Access-Reject','2019-08-11 20:23:37'),(626730,'SoNM','','Access-Reject','2019-07-20 19:18:15'),(626731,'SoNM','','Access-Reject','2019-07-20 19:18:26'),(626732,'SoNM','','Access-Reject','2019-07-20 19:18:38'),(773472,'kumi','','Access-Reject','2019-08-11 20:23:06'),(626734,'SoNM','','Access-Reject','2019-07-20 19:18:49'),(626735,'SoNM','','Access-Reject','2019-07-20 19:19:00'),(773471,'kumi','','Access-Reject','2019-08-11 20:22:34'),(626737,'SoNM','','Access-Reject','2019-07-20 19:19:12'),(626738,'SoNM','','Access-Reject','2019-07-20 19:19:23'),(626739,'SoNM','','Access-Reject','2019-07-20 19:19:35'),(773470,'kumi','','Access-Reject','2019-08-11 20:22:03'),(626741,'SoNM','','Access-Reject','2019-07-20 19:19:46'),(626742,'SoNM','','Access-Reject','2019-07-20 19:19:57'),(626743,'SoNM','','Access-Reject','2019-07-20 19:20:09'),(626744,'capitalhill','','Access-Accept','2019-07-20 19:20:13'),(773469,'kumi','','Access-Reject','2019-08-11 20:21:32'),(626746,'SoNM','','Access-Reject','2019-07-20 19:20:20'),(626747,'SoNM','','Access-Reject','2019-07-20 19:20:32'),(626748,'SoNM','','Access-Reject','2019-07-20 19:20:43'),(773468,'kumi','','Access-Reject','2019-08-11 20:21:01'),(626750,'SoNM','','Access-Reject','2019-07-20 19:20:54'),(626751,'SoNM','','Access-Reject','2019-07-20 19:21:06'),(773467,'kumi','','Access-Reject','2019-08-11 20:20:30'),(626753,'SoNM','','Access-Reject','2019-07-20 19:21:17'),(626754,'SoNM','','Access-Reject','2019-07-20 19:21:29'),(626755,'SoNM','','Access-Reject','2019-07-20 19:21:40'),(773466,'kumi','','Access-Reject','2019-08-11 20:19:59'),(626757,'SoNM','','Access-Reject','2019-07-20 19:21:51'),(626758,'SoNM','','Access-Reject','2019-07-20 19:22:03'),(626759,'SoNM','','Access-Reject','2019-07-20 19:22:14'),(773465,'kumi','','Access-Reject','2019-08-11 20:19:28'),(626761,'SoNM','','Access-Reject','2019-07-20 19:22:26'),(626762,'SoNM','','Access-Reject','2019-07-20 19:22:37'),(626763,'SoNM','','Access-Reject','2019-07-20 19:22:48'),(773464,'kumi','','Access-Reject','2019-08-11 20:18:57'),(626765,'SoNM','','Access-Reject','2019-07-20 19:23:00'),(626766,'SoNM','','Access-Reject','2019-07-20 19:23:11'),(773463,'kumi','','Access-Reject','2019-08-11 20:18:26'),(626768,'SoNM','','Access-Reject','2019-07-20 19:23:23'),(626769,'SoNM','','Access-Reject','2019-07-20 19:23:34'),(626770,'SoNM','','Access-Reject','2019-07-20 19:23:45'),(773462,'kumi','','Access-Reject','2019-08-11 20:17:55'),(626772,'SoNM','','Access-Reject','2019-07-20 19:23:57'),(626773,'SoNM','','Access-Reject','2019-07-20 19:24:08'),(626774,'SoNM','','Access-Reject','2019-07-20 19:24:20'),(773461,'kumi','','Access-Reject','2019-08-11 20:17:23'),(626776,'SoNM','','Access-Reject','2019-07-20 19:24:31'),(626777,'SoNM','','Access-Reject','2019-07-20 19:24:42'),(773460,'kumi','','Access-Reject','2019-08-11 20:16:52'),(626779,'SoNM','','Access-Reject','2019-07-20 19:24:54'),(626780,'SoNM','','Access-Reject','2019-07-20 19:25:05'),(626781,'SoNM','','Access-Reject','2019-07-20 19:25:16'),(773459,'kumi','','Access-Reject','2019-08-11 20:16:21'),(626783,'SoNM','','Access-Reject','2019-07-20 19:25:28'),(626784,'SoNM','','Access-Reject','2019-07-20 19:25:39'),(626785,'SoNM','','Access-Reject','2019-07-20 19:25:51'),(773458,'kumi','','Access-Reject','2019-08-11 20:15:50'),(626787,'SoNM','','Access-Reject','2019-07-20 19:26:02'),(626788,'SoNM','','Access-Reject','2019-07-20 19:26:13'),(626789,'SoNM','','Access-Reject','2019-07-20 19:26:25'),(773457,'kumi','','Access-Reject','2019-08-11 20:15:19'),(626791,'SoNM','','Access-Reject','2019-07-20 19:26:36'),(626792,'SoNM','','Access-Reject','2019-07-20 19:26:48'),(773456,'kumi','','Access-Reject','2019-08-11 20:14:48'),(626794,'SoNM','','Access-Reject','2019-07-20 19:26:59'),(626795,'SoNM','','Access-Reject','2019-07-20 19:27:10'),(626796,'SoNM','','Access-Reject','2019-07-20 19:27:22'),(773455,'kumi','','Access-Reject','2019-08-11 20:14:17'),(626798,'SoNM','','Access-Reject','2019-07-20 19:27:33'),(626799,'SoNM','','Access-Reject','2019-07-20 19:27:45'),(626800,'SoNM','','Access-Reject','2019-07-20 19:27:56'),(773454,'kumi','','Access-Reject','2019-08-11 20:13:46'),(626802,'SoNM','','Access-Reject','2019-07-20 19:28:08'),(626803,'SoNM','','Access-Reject','2019-07-20 19:28:19'),(626804,'SoNM','','Access-Reject','2019-07-20 19:28:30'),(773453,'kumi','','Access-Reject','2019-08-11 20:13:15'),(626806,'SoNM','','Access-Reject','2019-07-20 19:28:42'),(626807,'SoNM','','Access-Reject','2019-07-20 19:28:53'),(773452,'kumi','','Access-Reject','2019-08-11 20:12:44'),(626809,'SoNM','','Access-Reject','2019-07-20 19:29:05'),(626810,'SoNM','','Access-Reject','2019-07-20 19:29:16'),(626811,'SoNM','','Access-Reject','2019-07-20 19:29:27'),(773451,'kumi','','Access-Reject','2019-08-11 20:12:13'),(626813,'SoNM','','Access-Reject','2019-07-20 19:29:39'),(626814,'SoNM','','Access-Reject','2019-07-20 19:29:50'),(626815,'SoNM','','Access-Reject','2019-07-20 19:30:02'),(626816,'mfantsipim','','Access-Accept','2019-07-20 19:30:04'),(773450,'kumi','','Access-Reject','2019-08-11 20:11:41'),(626818,'capitalhill','','Access-Accept','2019-07-20 19:30:10'),(626819,'SoNM','','Access-Reject','2019-07-20 19:30:13'),(626820,'SoNM','','Access-Reject','2019-07-20 19:30:24'),(773449,'kumi','','Access-Reject','2019-08-11 20:11:10'),(626822,'SoNM','','Access-Reject','2019-07-20 19:30:36'),(626823,'SoNM','','Access-Reject','2019-07-20 19:30:47'),(626824,'SoNM','','Access-Reject','2019-07-20 19:30:58'),(773448,'kumi','','Access-Reject','2019-08-11 20:10:39'),(626826,'SoNM','','Access-Reject','2019-07-20 19:31:10'),(626827,'SoNM','','Access-Reject','2019-07-20 19:31:21'),(626828,'SoNM','','Access-Reject','2019-07-20 19:31:33'),(626830,'SoNM','','Access-Reject','2019-07-20 19:31:44'),(626831,'SoNM','','Access-Reject','2019-07-20 19:31:55'),(626832,'SoNM','','Access-Reject','2019-07-20 19:32:07'),(773447,'cegrad','','Access-Accept','2019-08-11 20:10:19'),(626834,'SoNM','','Access-Reject','2019-07-20 19:32:18'),(626835,'SoNM','','Access-Reject','2019-07-20 19:32:29'),(626837,'SoNM','','Access-Reject','2019-07-20 19:32:41'),(626838,'SoNM','','Access-Reject','2019-07-20 19:32:52'),(626839,'SoNM','','Access-Reject','2019-07-20 19:33:04'),(910575,'src_hostel','','Access-Accept','2019-09-21 12:39:09'),(626841,'SoNM','','Access-Reject','2019-07-20 19:33:15'),(626842,'SoNM','','Access-Reject','2019-07-20 19:33:26'),(626843,'SoNM','','Access-Reject','2019-07-20 19:33:38'),(773445,'kumi','','Access-Reject','2019-08-11 20:10:08'),(626845,'SoNM','','Access-Reject','2019-07-20 19:33:49'),(626846,'SoNM','','Access-Reject','2019-07-20 19:34:00'),(626847,'SoNM','','Access-Reject','2019-07-20 19:34:12'),(626849,'SoNM','','Access-Reject','2019-07-20 19:34:24'),(626850,'SoNM','','Access-Reject','2019-07-20 19:34:37'),(773444,'mfantsipim','','Access-Accept','2019-08-11 20:10:07'),(626852,'SoNM','','Access-Reject','2019-07-20 19:34:48'),(626853,'SoNM','','Access-Reject','2019-07-20 19:34:59'),(626854,'SoNM','','Access-Reject','2019-07-20 19:35:11'),(773443,'kumi','','Access-Reject','2019-08-11 20:09:06'),(626856,'SoNM','','Access-Reject','2019-07-20 19:35:22'),(626857,'SoNM','','Access-Reject','2019-07-20 19:35:34'),(626858,'SoNM','','Access-Reject','2019-07-20 19:35:45'),(773442,'kumi','','Access-Reject','2019-08-11 20:08:35'),(626860,'SoNM','','Access-Reject','2019-07-20 19:35:56'),(626861,'SoNM','','Access-Reject','2019-07-20 19:36:08'),(773441,'kumi','','Access-Reject','2019-08-11 20:08:04'),(626863,'SoNM','','Access-Reject','2019-07-20 19:36:19'),(626864,'SoNM','','Access-Reject','2019-07-20 19:36:30'),(626865,'SoNM','','Access-Reject','2019-07-20 19:36:42'),(773440,'kumi','','Access-Reject','2019-08-11 20:07:33'),(626867,'SoNM','','Access-Reject','2019-07-20 19:36:53'),(626868,'SoNM','','Access-Reject','2019-07-20 19:37:05'),(626869,'SoNM','','Access-Reject','2019-07-20 19:37:16'),(773439,'kumi','','Access-Reject','2019-08-11 20:07:01'),(626871,'SoNM','','Access-Reject','2019-07-20 19:37:27'),(626872,'SoNM','','Access-Reject','2019-07-20 19:37:39'),(626873,'SoNM','','Access-Reject','2019-07-20 19:37:50'),(773438,'kumi','','Access-Reject','2019-08-11 20:06:30'),(626875,'SoNM','','Access-Reject','2019-07-20 19:38:02'),(626876,'SoNM','','Access-Reject','2019-07-20 19:38:13'),(773437,'kumi','','Access-Reject','2019-08-11 20:05:59'),(626878,'SoNM','','Access-Reject','2019-07-20 19:38:24'),(626879,'SoNM','','Access-Reject','2019-07-20 19:38:36'),(626880,'SoNM','','Access-Reject','2019-07-20 19:38:47'),(773436,'kumi','','Access-Reject','2019-08-11 20:05:28'),(626882,'SoNM','','Access-Reject','2019-07-20 19:38:58'),(626883,'SoNM','','Access-Reject','2019-07-20 19:39:10'),(626884,'SoNM','','Access-Reject','2019-07-20 19:39:21'),(773435,'kumi','','Access-Reject','2019-08-11 20:04:57'),(626886,'SoNM','','Access-Reject','2019-07-20 19:39:33'),(626887,'SoNM','','Access-Reject','2019-07-20 19:39:44'),(773434,'kumi','','Access-Reject','2019-08-11 20:04:26'),(626889,'SoNM','','Access-Reject','2019-07-20 19:39:55'),(626890,'SoNM','','Access-Reject','2019-07-20 19:40:07'),(626891,'capitalhill','','Access-Accept','2019-07-20 19:40:11'),(626892,'SoNM','','Access-Reject','2019-07-20 19:40:18'),(626893,'SoNM','','Access-Reject','2019-07-20 19:40:29'),(773433,'kumi','','Access-Reject','2019-08-11 20:03:55'),(626895,'SoNM','','Access-Reject','2019-07-20 19:40:41'),(626896,'SoNM','','Access-Reject','2019-07-20 19:40:52'),(773432,'kumi','','Access-Reject','2019-08-11 20:03:24'),(626898,'SoNM','','Access-Reject','2019-07-20 19:41:04'),(626899,'SoNM','','Access-Reject','2019-07-20 19:41:15'),(626900,'SoNM','','Access-Reject','2019-07-20 19:41:26'),(773431,'kumi','','Access-Reject','2019-08-11 20:02:53'),(626902,'SoNM','','Access-Reject','2019-07-20 19:41:38'),(626903,'SoNM','','Access-Reject','2019-07-20 19:41:49'),(773430,'kumi','','Access-Reject','2019-08-11 20:02:22'),(626905,'SoNM','','Access-Reject','2019-07-20 19:42:01'),(626906,'SoNM','','Access-Reject','2019-07-20 19:42:12'),(626907,'SoNM','','Access-Reject','2019-07-20 19:42:23'),(773429,'kumi','','Access-Reject','2019-08-11 20:01:51'),(626909,'SoNM','','Access-Reject','2019-07-20 19:42:35'),(626910,'SoNM','','Access-Reject','2019-07-20 19:42:47'),(626911,'SoNM','','Access-Reject','2019-07-20 19:42:59'),(773428,'kumi','','Access-Reject','2019-08-11 20:01:19'),(626913,'SoNM','','Access-Reject','2019-07-20 19:43:10'),(626914,'SoNM','','Access-Reject','2019-07-20 19:43:21'),(626915,'SoNM','','Access-Reject','2019-07-20 19:43:33'),(773427,'kumi','','Access-Reject','2019-08-11 20:00:48'),(626917,'SoNM','','Access-Reject','2019-07-20 19:43:44'),(626918,'SoNM','','Access-Reject','2019-07-20 19:43:56'),(773426,'kumi','','Access-Reject','2019-08-11 20:00:17'),(626920,'SoNM','','Access-Reject','2019-07-20 19:44:07'),(626921,'SoNM','','Access-Reject','2019-07-20 19:44:18'),(626922,'SoNM','','Access-Reject','2019-07-20 19:44:30'),(773425,'kumi','','Access-Reject','2019-08-11 19:59:46'),(626924,'SoNM','','Access-Reject','2019-07-20 19:44:41'),(626925,'SoNM','','Access-Reject','2019-07-20 19:44:52'),(626926,'SoNM','','Access-Reject','2019-07-20 19:45:04'),(773424,'kumi','','Access-Reject','2019-08-11 19:59:15'),(626928,'SoNM','','Access-Reject','2019-07-20 19:45:15'),(626929,'SoNM','','Access-Reject','2019-07-20 19:45:27'),(773423,'kumi','','Access-Reject','2019-08-11 19:58:44'),(626931,'SoNM','','Access-Reject','2019-07-20 19:45:38'),(626932,'SoNM','','Access-Reject','2019-07-20 19:45:49'),(626933,'SoNM','','Access-Reject','2019-07-20 19:46:01'),(773422,'kumi','','Access-Reject','2019-08-11 19:58:13'),(626935,'SoNM','','Access-Reject','2019-07-20 19:46:12'),(626936,'SoNM','','Access-Reject','2019-07-20 19:46:23'),(626937,'SoNM','','Access-Reject','2019-07-20 19:46:35'),(773421,'kumi','','Access-Reject','2019-08-11 19:57:42'),(626939,'SoNM','','Access-Reject','2019-07-20 19:46:46'),(626940,'SoNM','','Access-Reject','2019-07-20 19:46:58'),(626941,'SoNM','','Access-Reject','2019-07-20 19:47:09'),(773420,'kumi','','Access-Reject','2019-08-11 19:57:11'),(626943,'SoNM','','Access-Reject','2019-07-20 19:47:20'),(626944,'SoNM','','Access-Reject','2019-07-20 19:47:32'),(773419,'kumi','','Access-Reject','2019-08-11 19:56:40'),(626946,'SoNM','','Access-Reject','2019-07-20 19:47:43'),(626947,'SoNM','','Access-Reject','2019-07-20 19:47:55'),(626948,'SoNM','','Access-Reject','2019-07-20 19:48:06'),(773418,'kumi','','Access-Reject','2019-08-11 19:56:08'),(626950,'SoNM','','Access-Reject','2019-07-20 19:48:17'),(626951,'SoNM','','Access-Reject','2019-07-20 19:48:29'),(626952,'SoNM','','Access-Reject','2019-07-20 19:48:40'),(773417,'kumi','','Access-Reject','2019-08-11 19:55:37'),(626954,'SoNM','','Access-Reject','2019-07-20 19:48:52'),(626955,'SoNM','','Access-Reject','2019-07-20 19:49:03'),(626956,'SoNM','','Access-Reject','2019-07-20 19:49:14'),(773416,'kumi','','Access-Reject','2019-08-11 19:55:06'),(626958,'SoNM','','Access-Reject','2019-07-20 19:49:26'),(626959,'SoNM','','Access-Reject','2019-07-20 19:49:37'),(773415,'kumi','','Access-Reject','2019-08-11 19:54:35'),(626961,'SoNM','','Access-Reject','2019-07-20 19:49:48'),(626962,'SoNM','','Access-Reject','2019-07-20 19:50:00'),(626963,'mfantsipim','','Access-Accept','2019-07-20 19:50:04'),(626964,'capitalhill','','Access-Accept','2019-07-20 19:50:11'),(626965,'SoNM','','Access-Reject','2019-07-20 19:50:11'),(773414,'kumi','','Access-Reject','2019-08-11 19:54:04'),(626967,'SoNM','','Access-Reject','2019-07-20 19:50:22'),(626968,'SoNM','','Access-Reject','2019-07-20 19:50:34'),(626969,'SoNM','','Access-Reject','2019-07-20 19:50:45'),(773413,'kumi','','Access-Reject','2019-08-11 19:53:33'),(626971,'SoNM','','Access-Reject','2019-07-20 19:50:57'),(626972,'SoNM','','Access-Reject','2019-07-20 19:51:08'),(773412,'kumi','','Access-Reject','2019-08-11 19:53:02'),(626974,'SoNM','','Access-Reject','2019-07-20 19:51:19'),(626975,'SoNM','','Access-Reject','2019-07-20 19:51:31'),(626976,'SoNM','','Access-Reject','2019-07-20 19:51:42'),(773411,'kumi','','Access-Reject','2019-08-11 19:52:31'),(626978,'SoNM','','Access-Reject','2019-07-20 19:51:53'),(626979,'SoNM','','Access-Reject','2019-07-20 19:52:06'),(626980,'SoNM','','Access-Reject','2019-07-20 19:52:17'),(773410,'kumi','','Access-Reject','2019-08-11 19:52:00'),(626982,'SoNM','','Access-Reject','2019-07-20 19:52:29'),(626983,'SoNM','','Access-Reject','2019-07-20 19:52:40'),(626984,'SoNM','','Access-Reject','2019-07-20 19:52:51'),(773409,'kumi','','Access-Reject','2019-08-11 19:51:29'),(626986,'SoNM','','Access-Reject','2019-07-20 19:53:03'),(626987,'SoNM','','Access-Reject','2019-07-20 19:53:14'),(773408,'kumi','','Access-Reject','2019-08-11 19:50:57'),(626989,'SoNM','','Access-Reject','2019-07-20 19:53:25'),(626990,'SoNM','','Access-Reject','2019-07-20 19:53:37'),(626991,'SoNM','','Access-Reject','2019-07-20 19:53:48'),(773407,'kumi','','Access-Reject','2019-08-11 19:50:26'),(626993,'SoNM','','Access-Reject','2019-07-20 19:54:00'),(626994,'SoNM','','Access-Reject','2019-07-20 19:54:11'),(626995,'SoNM','','Access-Reject','2019-07-20 19:54:23'),(626997,'SoNM','','Access-Reject','2019-07-20 19:54:34'),(626998,'SoNM','','Access-Reject','2019-07-20 19:54:45'),(773406,'mfantsipim','','Access-Accept','2019-08-11 19:50:03'),(627000,'SoNM','','Access-Reject','2019-07-20 19:54:57'),(627001,'SoNM','','Access-Reject','2019-07-20 19:55:08'),(627002,'SoNM','','Access-Reject','2019-07-20 19:55:20'),(773405,'kumi','','Access-Reject','2019-08-11 19:49:55'),(627004,'SoNM','','Access-Reject','2019-07-20 19:55:31'),(627005,'SoNM','','Access-Reject','2019-07-20 19:55:42'),(627006,'SoNM','','Access-Reject','2019-07-20 19:55:55'),(773404,'kumi','','Access-Reject','2019-08-11 19:49:24'),(627008,'dodoos','','Access-Accept','2019-07-20 19:56:03'),(627009,'SoNM','','Access-Reject','2019-07-20 19:56:06'),(627010,'SoNM','','Access-Reject','2019-07-20 19:56:17'),(627011,'adukpos','','Access-Accept','2019-07-20 19:56:19'),(627012,'SoNM','','Access-Reject','2019-07-20 19:56:29'),(773403,'kumi','','Access-Reject','2019-08-11 19:48:53'),(627014,'SoNM','','Access-Reject','2019-07-20 19:56:40'),(627015,'SoNM','','Access-Reject','2019-07-20 19:56:51'),(773402,'kumi','','Access-Reject','2019-08-11 19:48:22'),(627017,'SoNM','','Access-Reject','2019-07-20 19:57:03'),(627018,'SoNM','','Access-Reject','2019-07-20 19:57:14'),(627019,'SoNM','','Access-Reject','2019-07-20 19:57:26'),(773401,'kumi','','Access-Reject','2019-08-11 19:47:51'),(627021,'SoNM','','Access-Reject','2019-07-20 19:57:37'),(627022,'SoNM','','Access-Reject','2019-07-20 19:57:48'),(627023,'SoNM','','Access-Reject','2019-07-20 19:58:00'),(773400,'kumi','','Access-Reject','2019-08-11 19:47:20'),(627025,'SoNM','','Access-Reject','2019-07-20 19:58:11'),(627026,'SoNM','','Access-Reject','2019-07-20 19:58:22'),(627027,'SoNM','','Access-Reject','2019-07-20 19:58:34'),(773399,'kumi','','Access-Reject','2019-08-11 19:46:49'),(627029,'SoNM','','Access-Reject','2019-07-20 19:58:45'),(627030,'SoNM','','Access-Reject','2019-07-20 19:58:57'),(773398,'kumi','','Access-Reject','2019-08-11 19:46:18'),(627032,'SoNM','','Access-Reject','2019-07-20 19:59:08'),(627033,'SoNM','','Access-Reject','2019-07-20 19:59:20'),(627034,'SoNM','','Access-Reject','2019-07-20 19:59:31'),(773397,'kumi','','Access-Reject','2019-08-11 19:45:46'),(627036,'SoNM','','Access-Reject','2019-07-20 19:59:42'),(627037,'SoNM','','Access-Reject','2019-07-20 19:59:54'),(627038,'SoNM','','Access-Reject','2019-07-20 20:00:05'),(773396,'kumi','','Access-Reject','2019-08-11 19:45:15'),(627040,'capitalhill','','Access-Accept','2019-07-20 20:00:11'),(627041,'SoNM','','Access-Reject','2019-07-20 20:00:17'),(627042,'SoNM','','Access-Reject','2019-07-20 20:00:28'),(773395,'kumi','','Access-Reject','2019-08-11 19:44:44'),(627044,'SoNM','','Access-Reject','2019-07-20 20:00:39'),(627045,'SoNM','','Access-Reject','2019-07-20 20:00:51'),(627046,'SoNM','','Access-Reject','2019-07-20 20:01:02'),(773394,'kumi','','Access-Reject','2019-08-11 19:44:13'),(627048,'SoNM','','Access-Reject','2019-07-20 20:01:13'),(627049,'SoNM','','Access-Reject','2019-07-20 20:01:25'),(627050,'SoNM','','Access-Reject','2019-07-20 20:01:36'),(773393,'kumi','','Access-Reject','2019-08-11 19:43:42'),(627052,'SoNM','','Access-Reject','2019-07-20 20:01:48'),(627053,'SoNM','','Access-Reject','2019-07-20 20:01:59'),(627054,'SoNM','','Access-Reject','2019-07-20 20:02:10'),(773392,'kumi','','Access-Reject','2019-08-11 19:43:14'),(627056,'SoNM','','Access-Reject','2019-07-20 20:02:22'),(627057,'SoNM','','Access-Reject','2019-07-20 20:02:33'),(773391,'kumi','','Access-Reject','2019-08-11 19:42:40'),(627059,'SoNM','','Access-Reject','2019-07-20 20:02:45'),(627060,'SoNM','','Access-Reject','2019-07-20 20:02:56'),(627061,'SoNM','','Access-Reject','2019-07-20 20:03:07'),(773390,'kumi','','Access-Reject','2019-08-11 19:42:09'),(627063,'SoNM','','Access-Reject','2019-07-20 20:03:19'),(627064,'SoNM','','Access-Reject','2019-07-20 20:03:30'),(627065,'SoNM','','Access-Reject','2019-07-20 20:03:41'),(773389,'kumi','','Access-Reject','2019-08-11 19:41:38'),(627067,'SoNM','','Access-Reject','2019-07-20 20:03:53'),(627068,'SoNM','','Access-Reject','2019-07-20 20:04:04'),(627069,'SoNM','','Access-Reject','2019-07-20 20:04:16'),(773388,'kumi','','Access-Reject','2019-08-11 19:41:07'),(627071,'SoNM','','Access-Reject','2019-07-20 20:04:27'),(627072,'SoNM','','Access-Reject','2019-07-20 20:04:39'),(773387,'kumi','','Access-Reject','2019-08-11 19:40:36'),(627074,'SoNM','','Access-Reject','2019-07-20 20:04:50'),(627075,'SoNM','','Access-Reject','2019-07-20 20:05:01'),(627076,'SoNM','','Access-Reject','2019-07-20 20:05:13'),(773386,'kumi','','Access-Reject','2019-08-11 19:40:04'),(627078,'SoNM','','Access-Reject','2019-07-20 20:05:24'),(627079,'SoNM','','Access-Reject','2019-07-20 20:05:35'),(627080,'SoNM','','Access-Reject','2019-07-20 20:05:47'),(773385,'kumi','','Access-Reject','2019-08-11 19:39:33'),(627082,'SoNM','','Access-Reject','2019-07-20 20:05:58'),(627083,'SoNM','','Access-Reject','2019-07-20 20:06:10'),(627084,'SoNM','','Access-Reject','2019-07-20 20:06:21'),(773384,'kumi','','Access-Reject','2019-08-11 19:39:02'),(627086,'SoNM','','Access-Reject','2019-07-20 20:06:32'),(627087,'SoNM','','Access-Reject','2019-07-20 20:06:44'),(773383,'kumi','','Access-Reject','2019-08-11 19:38:31'),(627089,'SoNM','','Access-Reject','2019-07-20 20:06:55'),(627090,'SoNM','','Access-Reject','2019-07-20 20:07:07'),(627091,'SoNM','','Access-Reject','2019-07-20 20:07:18'),(773382,'kumi','','Access-Reject','2019-08-11 19:38:00'),(627093,'SoNM','','Access-Reject','2019-07-20 20:07:29'),(627094,'SoNM','','Access-Reject','2019-07-20 20:07:41'),(627095,'SoNM','','Access-Reject','2019-07-20 20:07:52'),(773381,'kumi','','Access-Reject','2019-08-11 19:37:29'),(627097,'SoNM','','Access-Reject','2019-07-20 20:08:03'),(627098,'SoNM','','Access-Reject','2019-07-20 20:08:15'),(773380,'kumi','','Access-Reject','2019-08-11 19:36:58'),(627100,'SoNM','','Access-Reject','2019-07-20 20:08:26'),(627101,'SoNM','','Access-Reject','2019-07-20 20:08:38'),(627102,'SoNM','','Access-Reject','2019-07-20 20:08:49'),(773379,'kumi','','Access-Reject','2019-08-11 19:36:27'),(627104,'SoNM','','Access-Reject','2019-07-20 20:09:00'),(627105,'SoNM','','Access-Reject','2019-07-20 20:09:12'),(627106,'SoNM','','Access-Reject','2019-07-20 20:09:23'),(773378,'kumi','','Access-Reject','2019-08-11 19:35:56'),(627108,'SoNM','','Access-Reject','2019-07-20 20:09:35'),(627109,'SoNM','','Access-Reject','2019-07-20 20:09:46'),(627110,'SoNM','','Access-Reject','2019-07-20 20:09:58'),(773377,'kumi','','Access-Reject','2019-08-11 19:35:25'),(627112,'mfantsipim','','Access-Accept','2019-07-20 20:10:04'),(627113,'affiliation','','Access-Accept','2019-07-20 20:10:05'),(910574,'src_hostel','','Access-Accept','2019-09-21 12:39:04'),(627115,'SoNM','','Access-Reject','2019-07-20 20:10:09'),(627116,'capitalhill','','Access-Accept','2019-07-20 20:10:11'),(627117,'SoNM','','Access-Reject','2019-07-20 20:10:20'),(627118,'cegrad','','Access-Accept','2019-07-20 20:10:22'),(773376,'kumi','','Access-Reject','2019-08-11 19:34:53'),(627120,'SoNM','','Access-Reject','2019-07-20 20:10:32'),(627121,'SoNM','','Access-Reject','2019-07-20 20:10:43'),(627122,'SoNM','','Access-Reject','2019-07-20 20:10:54'),(773375,'kumi','','Access-Reject','2019-08-11 19:34:22'),(627124,'SoNM','','Access-Reject','2019-07-20 20:11:06'),(627125,'SoNM','','Access-Reject','2019-07-20 20:11:17'),(627126,'SoNM','','Access-Reject','2019-07-20 20:11:29'),(773374,'kumi','','Access-Reject','2019-08-11 19:33:51'),(627128,'SoNM','','Access-Reject','2019-07-20 20:11:40'),(627129,'SoNM','','Access-Reject','2019-07-20 20:11:51'),(773373,'kumi','','Access-Reject','2019-08-11 19:33:20'),(627131,'SoNM','','Access-Reject','2019-07-20 20:12:03'),(627132,'SoNM','','Access-Reject','2019-07-20 20:12:14'),(627133,'SoNM','','Access-Reject','2019-07-20 20:12:26'),(773372,'kumi','','Access-Reject','2019-08-11 19:32:49'),(627135,'SoNM','','Access-Reject','2019-07-20 20:12:37'),(627136,'SoNM','','Access-Reject','2019-07-20 20:12:48'),(627137,'SoNM','','Access-Reject','2019-07-20 20:13:00'),(773371,'kumi','','Access-Reject','2019-08-11 19:32:18'),(627139,'SoNM','','Access-Reject','2019-07-20 20:13:11'),(627140,'SoNM','','Access-Reject','2019-07-20 20:13:22'),(627141,'SoNM','','Access-Reject','2019-07-20 20:13:34'),(773370,'kumi','','Access-Reject','2019-08-11 19:31:47'),(627143,'SoNM','','Access-Reject','2019-07-20 20:13:45'),(627144,'SoNM','','Access-Reject','2019-07-20 20:13:57'),(773369,'kumi','','Access-Reject','2019-08-11 19:31:16'),(627146,'SoNM','','Access-Reject','2019-07-20 20:14:08'),(627147,'SoNM','','Access-Reject','2019-07-20 20:14:19'),(627148,'SoNM','','Access-Reject','2019-07-20 20:14:31'),(773368,'kumi','','Access-Reject','2019-08-11 19:30:45'),(627150,'SoNM','','Access-Reject','2019-07-20 20:14:42'),(627151,'SoNM','','Access-Reject','2019-07-20 20:14:54'),(627152,'SoNM','','Access-Reject','2019-07-20 20:15:05'),(773367,'kumi','','Access-Reject','2019-08-11 19:30:14'),(627154,'SoNM','','Access-Reject','2019-07-20 20:15:16'),(627155,'SoNM','','Access-Reject','2019-07-20 20:15:28'),(627156,'SoNM','','Access-Reject','2019-07-20 20:15:39'),(627158,'SoNM','','Access-Reject','2019-07-20 20:15:50'),(627159,'SoNM','','Access-Reject','2019-07-20 20:16:02'),(773366,'mfantsipim','','Access-Accept','2019-08-11 19:30:03'),(627161,'SoNM','','Access-Reject','2019-07-20 20:16:13'),(627162,'SoNM','','Access-Reject','2019-07-20 20:16:25'),(627163,'SoNM','','Access-Reject','2019-07-20 20:16:36'),(773365,'kumi','','Access-Reject','2019-08-11 19:29:42'),(627165,'SoNM','','Access-Reject','2019-07-20 20:16:47'),(627166,'SoNM','','Access-Reject','2019-07-20 20:16:59'),(627167,'SoNM','','Access-Reject','2019-07-20 20:17:10'),(773364,'kumi','','Access-Reject','2019-08-11 19:29:11'),(627169,'SoNM','','Access-Reject','2019-07-20 20:17:21'),(627170,'SoNM','','Access-Reject','2019-07-20 20:17:33'),(627171,'SoNM','','Access-Reject','2019-07-20 20:17:44'),(773363,'kumi','','Access-Reject','2019-08-11 19:28:40'),(627173,'SoNM','','Access-Reject','2019-07-20 20:17:56'),(627174,'SoNM','','Access-Reject','2019-07-20 20:18:07'),(773362,'kumi','','Access-Reject','2019-08-11 19:28:12'),(627176,'SoNM','','Access-Reject','2019-07-20 20:18:18'),(627177,'SoNM','','Access-Reject','2019-07-20 20:18:30'),(627178,'SoNM','','Access-Reject','2019-07-20 20:18:41'),(773361,'kumi','','Access-Reject','2019-08-11 19:27:38'),(627180,'SoNM','','Access-Reject','2019-07-20 20:18:53'),(627181,'SoNM','','Access-Reject','2019-07-20 20:19:04'),(627182,'SoNM','','Access-Reject','2019-07-20 20:19:15'),(773360,'kumi','','Access-Reject','2019-08-11 19:27:07'),(627184,'SoNM','','Access-Reject','2019-07-20 20:19:27'),(627185,'SoNM','','Access-Reject','2019-07-20 20:19:38'),(773359,'kumi','','Access-Reject','2019-08-11 19:26:36'),(627187,'SoNM','','Access-Reject','2019-07-20 20:19:50'),(627188,'SoNM','','Access-Reject','2019-07-20 20:20:01'),(627189,'capitalhill','','Access-Accept','2019-07-20 20:20:11'),(627190,'SoNM','','Access-Reject','2019-07-20 20:20:12'),(773358,'kumi','','Access-Reject','2019-08-11 19:26:05'),(627192,'SoNM','','Access-Reject','2019-07-20 20:20:24'),(627193,'SoNM','','Access-Reject','2019-07-20 20:20:35'),(627194,'SoNM','','Access-Reject','2019-07-20 20:20:47'),(773357,'kumi','','Access-Reject','2019-08-11 19:25:34'),(627196,'SoNM','','Access-Reject','2019-07-20 20:20:58'),(627197,'SoNM','','Access-Reject','2019-07-20 20:21:09'),(627198,'SoNM','','Access-Reject','2019-07-20 20:21:21'),(773356,'kumi','','Access-Reject','2019-08-11 19:25:03'),(627200,'SoNM','','Access-Reject','2019-07-20 20:21:32'),(627201,'SoNM','','Access-Reject','2019-07-20 20:21:43'),(773355,'kumi','','Access-Reject','2019-08-11 19:24:31'),(627203,'SoNM','','Access-Reject','2019-07-20 20:21:55'),(627204,'SoNM','','Access-Reject','2019-07-20 20:22:06'),(627205,'SoNM','','Access-Reject','2019-07-20 20:22:18'),(773354,'kumi','','Access-Reject','2019-08-11 19:24:00'),(627207,'SoNM','','Access-Reject','2019-07-20 20:22:29'),(627208,'SoNM','','Access-Reject','2019-07-20 20:22:40'),(627209,'SoNM','','Access-Reject','2019-07-20 20:22:52'),(773353,'kumi','','Access-Reject','2019-08-11 19:23:29'),(627211,'SoNM','','Access-Reject','2019-07-20 20:23:03'),(627212,'SoNM','','Access-Reject','2019-07-20 20:23:15'),(627213,'SoNM','','Access-Reject','2019-07-20 20:23:26'),(773352,'kumi','','Access-Reject','2019-08-11 19:22:58'),(627215,'SoNM','','Access-Reject','2019-07-20 20:23:37'),(627216,'SoNM','','Access-Reject','2019-07-20 20:23:49'),(773351,'kumi','','Access-Reject','2019-08-11 19:22:27'),(627218,'SoNM','','Access-Reject','2019-07-20 20:24:00'),(627219,'SoNM','','Access-Reject','2019-07-20 20:24:12'),(627220,'SoNM','','Access-Reject','2019-07-20 20:24:23'),(773350,'kumi','','Access-Reject','2019-08-11 19:21:56'),(627222,'SoNM','','Access-Reject','2019-07-20 20:24:34'),(627223,'SoNM','','Access-Reject','2019-07-20 20:24:46'),(627224,'SoNM','','Access-Reject','2019-07-20 20:24:57'),(773349,'kumi','','Access-Reject','2019-08-11 19:21:25'),(627226,'SoNM','','Access-Reject','2019-07-20 20:25:08'),(627227,'SoNM','','Access-Reject','2019-07-20 20:25:20'),(773348,'kumi','','Access-Reject','2019-08-11 19:20:54'),(627229,'SoNM','','Access-Reject','2019-07-20 20:25:31'),(627230,'SoNM','','Access-Reject','2019-07-20 20:25:43'),(627231,'SoNM','','Access-Reject','2019-07-20 20:25:54'),(773347,'kumi','','Access-Reject','2019-08-11 19:20:23'),(627233,'SoNM','','Access-Reject','2019-07-20 20:26:05'),(627234,'SoNM','','Access-Reject','2019-07-20 20:26:17'),(627235,'SoNM','','Access-Reject','2019-07-20 20:26:28'),(773346,'kumi','','Access-Reject','2019-08-11 19:19:52'),(627237,'SoNM','','Access-Reject','2019-07-20 20:26:40'),(627238,'SoNM','','Access-Reject','2019-07-20 20:26:51'),(627239,'SoNM','','Access-Reject','2019-07-20 20:27:02'),(773345,'kumi','','Access-Reject','2019-08-11 19:19:20'),(627241,'SoNM','','Access-Reject','2019-07-20 20:27:14'),(627242,'SoNM','','Access-Reject','2019-07-20 20:27:25'),(773344,'kumi','','Access-Reject','2019-08-11 19:18:49'),(627244,'SoNM','','Access-Reject','2019-07-20 20:27:37'),(627245,'SoNM','','Access-Reject','2019-07-20 20:27:48'),(627246,'SoNM','','Access-Reject','2019-07-20 20:27:59'),(773343,'kumi','','Access-Reject','2019-08-11 19:18:18'),(627248,'SoNM','','Access-Reject','2019-07-20 20:28:11'),(627249,'SoNM','','Access-Reject','2019-07-20 20:28:22'),(627250,'SoNM','','Access-Reject','2019-07-20 20:28:33'),(773342,'kumi','','Access-Reject','2019-08-11 19:17:47'),(627252,'SoNM','','Access-Reject','2019-07-20 20:28:45'),(627253,'SoNM','','Access-Reject','2019-07-20 20:28:56'),(627254,'SoNM','','Access-Reject','2019-07-20 20:29:08'),(773341,'kumi','','Access-Reject','2019-08-11 19:17:16'),(627256,'SoNM','','Access-Reject','2019-07-20 20:29:19'),(627257,'SoNM','','Access-Reject','2019-07-20 20:29:30'),(773340,'kumi','','Access-Reject','2019-08-11 19:16:45'),(627259,'SoNM','','Access-Reject','2019-07-20 20:29:42'),(627260,'SoNM','','Access-Reject','2019-07-20 20:29:53'),(627261,'mfantsipim','','Access-Accept','2019-07-20 20:30:04'),(627262,'SoNM','','Access-Reject','2019-07-20 20:30:04'),(627263,'capitalhill','','Access-Accept','2019-07-20 20:30:11'),(773339,'kumi','','Access-Reject','2019-08-11 19:16:14'),(627265,'SoNM','','Access-Reject','2019-07-20 20:30:16'),(627266,'SoNM','','Access-Reject','2019-07-20 20:30:27'),(627267,'SoNM','','Access-Reject','2019-07-20 20:30:39'),(773338,'kumi','','Access-Reject','2019-08-11 19:15:43'),(627269,'SoNM','','Access-Reject','2019-07-20 20:30:50'),(627270,'SoNM','','Access-Reject','2019-07-20 20:31:02'),(627271,'SoNM','','Access-Reject','2019-07-20 20:31:13'),(773337,'kumi','','Access-Reject','2019-08-11 19:15:12'),(627273,'SoNM','','Access-Reject','2019-07-20 20:31:24'),(627274,'SoNM','','Access-Reject','2019-07-20 20:31:36'),(773336,'kumi','','Access-Reject','2019-08-11 19:14:41'),(627276,'SoNM','','Access-Reject','2019-07-20 20:31:47'),(627277,'SoNM','','Access-Reject','2019-07-20 20:31:59'),(627278,'SoNM','','Access-Reject','2019-07-20 20:32:10'),(773335,'kumi','','Access-Reject','2019-08-11 19:14:09'),(627280,'SoNM','','Access-Reject','2019-07-20 20:32:23'),(627281,'SoNM','','Access-Reject','2019-07-20 20:32:34'),(627282,'SoNM','','Access-Reject','2019-07-20 20:32:45'),(773334,'kumi','','Access-Reject','2019-08-11 19:13:38'),(627284,'SoNM','','Access-Reject','2019-07-20 20:32:57'),(627285,'SoNM','','Access-Reject','2019-07-20 20:33:08'),(773333,'kumi','','Access-Reject','2019-08-11 19:13:07'),(627287,'SoNM','','Access-Reject','2019-07-20 20:33:19'),(627288,'SoNM','','Access-Reject','2019-07-20 20:33:31'),(627289,'SoNM','','Access-Reject','2019-07-20 20:33:42'),(773332,'kumi','','Access-Reject','2019-08-11 19:12:36'),(627291,'SoNM','','Access-Reject','2019-07-20 20:33:54'),(627292,'SoNM','','Access-Reject','2019-07-20 20:34:05'),(627293,'SoNM','','Access-Reject','2019-07-20 20:34:16'),(773331,'kumi','','Access-Reject','2019-08-11 19:12:05'),(627295,'SoNM','','Access-Reject','2019-07-20 20:34:28'),(627296,'SoNM','','Access-Reject','2019-07-20 20:34:39'),(627297,'SoNM','','Access-Reject','2019-07-20 20:34:50'),(773330,'kumi','','Access-Reject','2019-08-11 19:11:34'),(627299,'SoNM','','Access-Reject','2019-07-20 20:35:02'),(627300,'SoNM','','Access-Reject','2019-07-20 20:35:13'),(773329,'kumi','','Access-Reject','2019-08-11 19:11:03'),(627302,'SoNM','','Access-Reject','2019-07-20 20:35:25'),(627303,'SoNM','','Access-Reject','2019-07-20 20:35:36'),(627304,'SoNM','','Access-Reject','2019-07-20 20:35:48'),(773328,'kumi','','Access-Reject','2019-08-11 19:10:32'),(627306,'SoNM','','Access-Reject','2019-07-20 20:35:59'),(627307,'SoNM','','Access-Reject','2019-07-20 20:36:10'),(627308,'SoNM','','Access-Reject','2019-07-20 20:36:22'),(627310,'SoNM','','Access-Reject','2019-07-20 20:36:33'),(627311,'SoNM','','Access-Reject','2019-07-20 20:36:45'),(773327,'britwums','','Access-Accept','2019-08-11 19:10:24'),(627313,'SoNM','','Access-Reject','2019-07-20 20:36:56'),(627314,'SoNM','','Access-Reject','2019-07-20 20:37:07'),(627315,'SoNM','','Access-Reject','2019-07-20 20:37:19'),(627317,'SoNM','','Access-Reject','2019-07-20 20:37:30'),(627318,'SoNM','','Access-Reject','2019-07-20 20:37:41'),(627319,'SoNM','','Access-Reject','2019-07-20 20:37:53'),(773326,'mfantsipim','','Access-Accept','2019-08-11 19:10:03'),(627321,'SoNM','','Access-Reject','2019-07-20 20:38:04'),(627322,'SoNM','','Access-Reject','2019-07-20 20:38:16'),(627323,'SoNM','','Access-Reject','2019-07-20 20:38:27'),(773325,'kumi','','Access-Reject','2019-08-11 19:10:01'),(627325,'SoNM','','Access-Reject','2019-07-20 20:38:39'),(627326,'SoNM','','Access-Reject','2019-07-20 20:38:50'),(773324,'kumi','','Access-Reject','2019-08-11 19:09:30'),(627328,'SoNM','','Access-Reject','2019-07-20 20:39:01'),(627329,'SoNM','','Access-Reject','2019-07-20 20:39:13'),(627330,'SoNM','','Access-Reject','2019-07-20 20:39:24'),(773323,'kumi','','Access-Reject','2019-08-11 19:08:59'),(627332,'SoNM','','Access-Reject','2019-07-20 20:39:36'),(627333,'SoNM','','Access-Reject','2019-07-20 20:39:47'),(627334,'SoNM','','Access-Reject','2019-07-20 20:39:59'),(773322,'kumi','','Access-Reject','2019-08-11 19:08:27'),(627336,'SoNM','','Access-Reject','2019-07-20 20:40:10'),(627337,'capitalhill','','Access-Accept','2019-07-20 20:40:11'),(627338,'SoNM','','Access-Reject','2019-07-20 20:40:21'),(627339,'SoNM','','Access-Reject','2019-07-20 20:40:33'),(773321,'kumi','','Access-Reject','2019-08-11 19:07:56'),(627341,'SoNM','','Access-Reject','2019-07-20 20:40:44'),(627342,'SoNM','','Access-Reject','2019-07-20 20:40:55'),(773320,'kumi','','Access-Reject','2019-08-11 19:07:25'),(627344,'SoNM','','Access-Reject','2019-07-20 20:41:07'),(627345,'SoNM','','Access-Reject','2019-07-20 20:41:18'),(627346,'SoNM','','Access-Reject','2019-07-20 20:41:29'),(773319,'kumi','','Access-Reject','2019-08-11 19:06:54'),(627348,'SoNM','','Access-Reject','2019-07-20 20:41:41'),(627349,'SoNM','','Access-Reject','2019-07-20 20:41:52'),(627350,'SoNM','','Access-Reject','2019-07-20 20:42:03'),(773318,'kumi','','Access-Reject','2019-08-11 19:06:23'),(627352,'SoNM','','Access-Reject','2019-07-20 20:42:15'),(627353,'SoNM','','Access-Reject','2019-07-20 20:42:26'),(773317,'kumi','','Access-Reject','2019-08-11 19:05:52'),(627355,'SoNM','','Access-Reject','2019-07-20 20:42:38'),(627356,'SoNM','','Access-Reject','2019-07-20 20:42:49'),(627357,'SoNM','','Access-Reject','2019-07-20 20:43:00'),(920562,'src_hostel','','Access-Accept','2019-11-02 20:35:03'),(627359,'SoNM','','Access-Reject','2019-07-20 20:43:12'),(627360,'SoNM','','Access-Reject','2019-07-20 20:43:23'),(627361,'SoNM','','Access-Reject','2019-07-20 20:43:35'),(627363,'SoNM','','Access-Reject','2019-07-20 20:43:46'),(627364,'SoNM','','Access-Reject','2019-07-20 20:43:57'),(627365,'SoNM','','Access-Reject','2019-07-20 20:44:09'),(920563,'capitalhill','','Access-Accept','2019-11-02 20:40:03'),(627367,'SoNM','','Access-Reject','2019-07-20 20:44:20'),(627368,'SoNM','','Access-Reject','2019-07-20 20:44:31'),(773315,'kumi','','Access-Reject','2019-08-11 19:05:21'),(627370,'SoNM','','Access-Reject','2019-07-20 20:44:43'),(627371,'SoNM','','Access-Reject','2019-07-20 20:44:54'),(627372,'SoNM','','Access-Reject','2019-07-20 20:45:06'),(773314,'kumi','','Access-Reject','2019-08-11 19:04:50'),(627374,'SoNM','','Access-Reject','2019-07-20 20:45:17'),(627375,'SoNM','','Access-Reject','2019-07-20 20:45:28'),(627376,'SoNM','','Access-Reject','2019-07-20 20:45:40'),(773313,'kumi','','Access-Reject','2019-08-11 19:04:19'),(627378,'SoNM','','Access-Reject','2019-07-20 20:45:51'),(627379,'SoNM','','Access-Reject','2019-07-20 20:46:03'),(627380,'SoNM','','Access-Reject','2019-07-20 20:46:14'),(773312,'kumi','','Access-Reject','2019-08-11 19:03:48'),(627382,'SoNM','','Access-Reject','2019-07-20 20:46:25'),(627383,'SoNM','','Access-Reject','2019-07-20 20:46:37'),(773311,'kumi','','Access-Reject','2019-08-11 19:03:16'),(627385,'SoNM','','Access-Reject','2019-07-20 20:46:48'),(627386,'SoNM','','Access-Reject','2019-07-20 20:47:00'),(627387,'SoNM','','Access-Reject','2019-07-20 20:47:11'),(773310,'kumi','','Access-Reject','2019-08-11 19:02:45'),(627389,'SoNM','','Access-Reject','2019-07-20 20:47:22'),(627390,'SoNM','','Access-Reject','2019-07-20 20:47:34'),(627391,'SoNM','','Access-Reject','2019-07-20 20:47:45'),(773309,'kumi','','Access-Reject','2019-08-11 19:02:14'),(627393,'SoNM','','Access-Reject','2019-07-20 20:47:57'),(627394,'SoNM','','Access-Reject','2019-07-20 20:48:08'),(773308,'kumi','','Access-Reject','2019-08-11 19:01:43'),(627396,'SoNM','','Access-Reject','2019-07-20 20:48:19'),(627397,'SoNM','','Access-Reject','2019-07-20 20:48:31'),(627398,'SoNM','','Access-Reject','2019-07-20 20:48:42'),(773307,'kumi','','Access-Reject','2019-08-11 19:01:12'),(627400,'SoNM','','Access-Reject','2019-07-20 20:48:53'),(627401,'SoNM','','Access-Reject','2019-07-20 20:49:05'),(627402,'SoNM','','Access-Reject','2019-07-20 20:49:16'),(773306,'kumi','','Access-Reject','2019-08-11 19:00:41'),(627404,'SoNM','','Access-Reject','2019-07-20 20:49:28'),(627405,'SoNM','','Access-Reject','2019-07-20 20:49:39'),(627406,'SoNM','','Access-Reject','2019-07-20 20:49:51'),(773305,'kumi','','Access-Reject','2019-08-11 19:00:10'),(627408,'SoNM','','Access-Reject','2019-07-20 20:50:02'),(627409,'mfantsipim','','Access-Accept','2019-07-20 20:50:04'),(627410,'capitalhill','','Access-Accept','2019-07-20 20:50:11'),(627411,'SoNM','','Access-Reject','2019-07-20 20:50:13'),(773304,'kumi','','Access-Reject','2019-08-11 18:59:39'),(627413,'SoNM','','Access-Reject','2019-07-20 20:50:25'),(627414,'SoNM','','Access-Reject','2019-07-20 20:50:36'),(627415,'SoNM','','Access-Reject','2019-07-20 20:50:47'),(773303,'kumi','','Access-Reject','2019-08-11 18:59:08'),(627417,'SoNM','','Access-Reject','2019-07-20 20:50:59'),(627418,'SoNM','','Access-Reject','2019-07-20 20:51:10'),(627419,'SoNM','','Access-Reject','2019-07-20 20:51:22'),(773302,'kumi','','Access-Reject','2019-08-11 18:58:37'),(627421,'SoNM','','Access-Reject','2019-07-20 20:51:33'),(627422,'SoNM','','Access-Reject','2019-07-20 20:51:44'),(627423,'SoNM','','Access-Reject','2019-07-20 20:51:56'),(773301,'kumi','','Access-Reject','2019-08-11 18:58:05'),(627425,'SoNM','','Access-Reject','2019-07-20 20:52:07'),(627426,'SoNM','','Access-Reject','2019-07-20 20:52:19'),(773300,'kumi','','Access-Reject','2019-08-11 18:57:34'),(627428,'SoNM','','Access-Reject','2019-07-20 20:52:30'),(627429,'SoNM','','Access-Reject','2019-07-20 20:52:41'),(627430,'SoNM','','Access-Reject','2019-07-20 20:52:53'),(773299,'kumi','','Access-Reject','2019-08-11 18:57:03'),(627432,'SoNM','','Access-Reject','2019-07-20 20:53:04'),(627433,'SoNM','','Access-Reject','2019-07-20 20:53:16'),(627434,'SoNM','','Access-Reject','2019-07-20 20:53:27'),(773298,'kumi','','Access-Reject','2019-08-11 18:56:32'),(627436,'SoNM','','Access-Reject','2019-07-20 20:53:38'),(627437,'SoNM','','Access-Reject','2019-07-20 20:53:50'),(773297,'kumi','','Access-Reject','2019-08-11 18:56:01'),(627439,'SoNM','','Access-Reject','2019-07-20 20:54:01'),(627440,'SoNM','','Access-Reject','2019-07-20 20:54:13'),(627441,'SoNM','','Access-Reject','2019-07-20 20:54:24'),(773296,'kumi','','Access-Reject','2019-08-11 18:55:30'),(627443,'SoNM','','Access-Reject','2019-07-20 20:54:35'),(627444,'SoNM','','Access-Reject','2019-07-20 20:54:47'),(627445,'SoNM','','Access-Reject','2019-07-20 20:54:58'),(773295,'kumi','','Access-Reject','2019-08-11 18:54:59'),(627447,'SoNM','','Access-Reject','2019-07-20 20:55:09'),(627448,'SoNM','','Access-Reject','2019-07-20 20:55:21'),(627449,'SoNM','','Access-Reject','2019-07-20 20:55:32'),(773294,'kumi','','Access-Reject','2019-08-11 18:54:28'),(627451,'SoNM','','Access-Reject','2019-07-20 20:55:44'),(627452,'SoNM','','Access-Reject','2019-07-20 20:55:55'),(773293,'kumi','','Access-Reject','2019-08-11 18:53:57'),(627454,'SoNM','','Access-Reject','2019-07-20 20:56:06'),(627455,'SoNM','','Access-Reject','2019-07-20 20:56:18'),(627456,'SoNM','','Access-Reject','2019-07-20 20:56:29'),(773292,'kumi','','Access-Reject','2019-08-11 18:53:26'),(627458,'SoNM','','Access-Reject','2019-07-20 20:56:40'),(627459,'SoNM','','Access-Reject','2019-07-20 20:56:52'),(627460,'SoNM','','Access-Reject','2019-07-20 20:57:03'),(773291,'kumi','','Access-Reject','2019-08-11 18:52:54'),(627462,'SoNM','','Access-Reject','2019-07-20 20:57:15'),(627463,'SoNM','','Access-Reject','2019-07-20 20:57:26'),(627464,'SoNM','','Access-Reject','2019-07-20 20:57:37'),(773290,'kumi','','Access-Reject','2019-08-11 18:52:23'),(627466,'SoNM','','Access-Reject','2019-07-20 20:57:49'),(627467,'SoNM','','Access-Reject','2019-07-20 20:58:00'),(773289,'kumi','','Access-Reject','2019-08-11 18:51:52'),(627469,'SoNM','','Access-Reject','2019-07-20 20:58:44'),(627470,'SoNM','','Access-Reject','2019-07-20 20:58:55'),(627471,'SoNM','','Access-Reject','2019-07-20 20:59:07'),(773288,'kumi','','Access-Reject','2019-08-11 18:51:21'),(627473,'SoNM','','Access-Reject','2019-07-20 20:59:18'),(627474,'SoNM','','Access-Reject','2019-07-20 20:59:30'),(627475,'SoNM','','Access-Reject','2019-07-20 20:59:41'),(773287,'kumi','','Access-Reject','2019-08-11 18:50:50'),(627477,'SoNM','','Access-Reject','2019-07-20 20:59:53'),(627478,'SoNM','','Access-Reject','2019-07-20 21:00:04'),(627479,'capitalhill','','Access-Accept','2019-07-20 21:00:11'),(773286,'kumi','','Access-Reject','2019-08-11 18:50:19'),(627481,'SoNM','','Access-Reject','2019-07-20 21:00:15'),(627482,'SoNM','','Access-Reject','2019-07-20 21:00:27'),(627483,'SoNM','','Access-Reject','2019-07-20 21:00:38'),(627485,'SoNM','','Access-Reject','2019-07-20 21:00:49'),(627486,'SoNM','','Access-Reject','2019-07-20 21:01:01'),(627487,'SoNM','','Access-Reject','2019-07-20 21:01:12'),(773285,'mfantsipim','','Access-Accept','2019-08-11 18:50:03'),(627489,'SoNM','','Access-Reject','2019-07-20 21:01:23'),(627490,'SoNM','','Access-Reject','2019-07-20 21:01:35'),(627491,'SoNM','','Access-Reject','2019-07-20 21:01:46'),(773284,'kumi','','Access-Reject','2019-08-11 18:49:48'),(627493,'SoNM','','Access-Reject','2019-07-20 21:01:58'),(627494,'SoNM','','Access-Reject','2019-07-20 21:02:09'),(773283,'kumi','','Access-Reject','2019-08-11 18:48:46'),(627496,'SoNM','','Access-Reject','2019-07-20 21:02:20'),(627497,'SoNM','','Access-Reject','2019-07-20 21:02:32'),(627498,'SoNM','','Access-Reject','2019-07-20 21:02:43'),(773282,'kumi','','Access-Reject','2019-08-11 18:48:15'),(627500,'SoNM','','Access-Reject','2019-07-20 21:02:55'),(627501,'SoNM','','Access-Reject','2019-07-20 21:03:06'),(627502,'SoNM','','Access-Reject','2019-07-20 21:03:17'),(773281,'kumi','','Access-Reject','2019-08-11 18:47:43'),(627504,'SoNM','','Access-Reject','2019-07-20 21:03:29'),(627505,'SoNM','','Access-Reject','2019-07-20 21:03:40'),(627506,'SoNM','','Access-Reject','2019-07-20 21:03:52'),(773280,'kumi','','Access-Reject','2019-08-11 18:47:12'),(627508,'SoNM','','Access-Reject','2019-07-20 21:04:03'),(627509,'SoNM','','Access-Reject','2019-07-20 21:04:15'),(773279,'kumi','','Access-Reject','2019-08-11 18:46:41'),(627511,'SoNM','','Access-Reject','2019-07-20 21:04:26'),(627512,'SoNM','','Access-Reject','2019-07-20 21:04:37'),(627513,'SoNM','','Access-Reject','2019-07-20 21:04:49'),(773278,'kumi','','Access-Reject','2019-08-11 18:46:10'),(627515,'SoNM','','Access-Reject','2019-07-20 21:05:00'),(627516,'SoNM','','Access-Reject','2019-07-20 21:05:11'),(627517,'SoNM','','Access-Reject','2019-07-20 21:05:23'),(773277,'kumi','','Access-Reject','2019-08-11 18:45:39'),(627519,'SoNM','','Access-Reject','2019-07-20 21:05:34'),(627520,'SoNM','','Access-Reject','2019-07-20 21:05:46'),(773276,'kumi','','Access-Reject','2019-08-11 18:45:08'),(627522,'SoNM','','Access-Reject','2019-07-20 21:05:57'),(627523,'SoNM','','Access-Reject','2019-07-20 21:06:08'),(627524,'SoNM','','Access-Reject','2019-07-20 21:06:20'),(773275,'kumi','','Access-Reject','2019-08-11 18:44:37'),(627526,'SoNM','','Access-Reject','2019-07-20 21:06:31'),(627527,'SoNM','','Access-Reject','2019-07-20 21:06:43'),(627528,'SoNM','','Access-Reject','2019-07-20 21:06:54'),(773274,'kumi','','Access-Reject','2019-08-11 18:44:06'),(627530,'SoNM','','Access-Reject','2019-07-20 21:07:05'),(627531,'SoNM','','Access-Reject','2019-07-20 21:07:17'),(627532,'SoNM','','Access-Reject','2019-07-20 21:07:28'),(773273,'kumi','','Access-Reject','2019-08-11 18:43:35'),(627534,'SoNM','','Access-Reject','2019-07-20 21:07:39'),(627535,'SoNM','','Access-Reject','2019-07-20 21:07:51'),(773272,'kumi','','Access-Reject','2019-08-11 18:43:04'),(627537,'SoNM','','Access-Reject','2019-07-20 21:08:02'),(627538,'SoNM','','Access-Reject','2019-07-20 21:08:14'),(627539,'SoNM','','Access-Reject','2019-07-20 21:08:25'),(773271,'kumi','','Access-Reject','2019-08-11 18:42:32'),(627541,'SoNM','','Access-Reject','2019-07-20 21:08:36'),(627542,'SoNM','','Access-Reject','2019-07-20 21:08:48'),(627543,'SoNM','','Access-Reject','2019-07-20 21:08:59'),(773270,'kumi','','Access-Reject','2019-08-11 18:42:01'),(627545,'SoNM','','Access-Reject','2019-07-20 21:09:10'),(627546,'SoNM','','Access-Reject','2019-07-20 21:09:22'),(627547,'SoNM','','Access-Reject','2019-07-20 21:09:33'),(773269,'kumi','','Access-Reject','2019-08-11 18:41:30'),(627549,'SoNM','','Access-Reject','2019-07-20 21:09:44'),(627550,'SoNM','','Access-Reject','2019-07-20 21:09:56'),(627551,'mfantsipim','','Access-Accept','2019-07-20 21:10:04'),(773268,'kumi','','Access-Reject','2019-08-11 18:40:59'),(627553,'SoNM','','Access-Reject','2019-07-20 21:10:07'),(627554,'capitalhill','','Access-Accept','2019-07-20 21:10:11'),(627555,'SoNM','','Access-Reject','2019-07-20 21:10:19'),(627556,'SoNM','','Access-Reject','2019-07-20 21:10:30'),(773267,'kumi','','Access-Reject','2019-08-11 18:40:28'),(627558,'SoNM','','Access-Reject','2019-07-20 21:10:41'),(627559,'SoNM','','Access-Reject','2019-07-20 21:10:53'),(627560,'SoNM','','Access-Reject','2019-07-20 21:11:04'),(773266,'kumi','','Access-Reject','2019-08-11 18:39:57'),(627562,'SoNM','','Access-Reject','2019-07-20 21:11:16'),(627563,'SoNM','','Access-Reject','2019-07-20 21:11:27'),(773265,'kumi','','Access-Reject','2019-08-11 18:39:26'),(627565,'SoNM','','Access-Reject','2019-07-20 21:11:39'),(627566,'SoNM','','Access-Reject','2019-07-20 21:11:50'),(627567,'SoNM','','Access-Reject','2019-07-20 21:12:01'),(773264,'kumi','','Access-Reject','2019-08-11 18:38:55'),(627569,'SoNM','','Access-Reject','2019-07-20 21:12:13'),(627570,'SoNM','','Access-Reject','2019-07-20 21:12:24'),(627571,'SoNM','','Access-Reject','2019-07-20 21:12:35'),(773263,'kumi','','Access-Reject','2019-08-11 18:38:24'),(627573,'SoNM','','Access-Reject','2019-07-20 21:12:47'),(627574,'SoNM','','Access-Reject','2019-07-20 21:12:58'),(627575,'SoNM','','Access-Reject','2019-07-20 21:13:10'),(773262,'kumi','','Access-Reject','2019-08-11 18:37:53'),(627577,'SoNM','','Access-Reject','2019-07-20 21:13:21'),(627578,'SoNM','','Access-Reject','2019-07-20 21:13:32'),(773261,'kumi','','Access-Reject','2019-08-11 18:37:21'),(627580,'SoNM','','Access-Reject','2019-07-20 21:13:44'),(627581,'SoNM','','Access-Reject','2019-07-20 21:13:55'),(627582,'SoNM','','Access-Reject','2019-07-20 21:14:07'),(773260,'kumi','','Access-Reject','2019-08-11 18:36:50'),(627584,'SoNM','','Access-Reject','2019-07-20 21:14:18'),(627585,'SoNM','','Access-Reject','2019-07-20 21:14:29'),(627586,'SoNM','','Access-Reject','2019-07-20 21:14:41'),(773259,'kumi','','Access-Reject','2019-08-11 18:36:19'),(627588,'SoNM','','Access-Reject','2019-07-20 21:14:52'),(627589,'SoNM','','Access-Reject','2019-07-20 21:15:04'),(627590,'SoNM','','Access-Reject','2019-07-20 21:15:15'),(773258,'kumi','','Access-Reject','2019-08-11 18:35:48'),(627592,'SoNM','','Access-Reject','2019-07-20 21:15:26'),(627593,'SoNM','','Access-Reject','2019-07-20 21:15:38'),(773257,'kumi','','Access-Reject','2019-08-11 18:35:17'),(627595,'SoNM','','Access-Reject','2019-07-20 21:15:49'),(627596,'SoNM','','Access-Reject','2019-07-20 21:16:00'),(627597,'SoNM','','Access-Reject','2019-07-20 21:16:12'),(773256,'kumi','','Access-Reject','2019-08-11 18:34:46'),(627599,'SoNM','','Access-Reject','2019-07-20 21:16:23'),(627600,'SoNM','','Access-Reject','2019-07-20 21:16:35'),(627601,'SoNM','','Access-Reject','2019-07-20 21:16:46'),(773255,'kumi','','Access-Reject','2019-08-11 18:34:15'),(627603,'SoNM','','Access-Reject','2019-07-20 21:16:58'),(627604,'SoNM','','Access-Reject','2019-07-20 21:17:09'),(773254,'kumi','','Access-Reject','2019-08-11 18:33:44'),(627606,'SoNM','','Access-Reject','2019-07-20 21:17:20'),(627607,'SoNM','','Access-Reject','2019-07-20 21:17:32'),(627608,'SoNM','','Access-Reject','2019-07-20 21:17:43'),(773253,'kumi','','Access-Reject','2019-08-11 18:33:13'),(627610,'SoNM','','Access-Reject','2019-07-20 21:17:55'),(627611,'SoNM','','Access-Reject','2019-07-20 21:18:06'),(627612,'SoNM','','Access-Reject','2019-07-20 21:18:17'),(773252,'kumi','','Access-Reject','2019-08-11 18:32:42'),(627614,'SoNM','','Access-Reject','2019-07-20 21:18:29'),(627615,'SoNM','','Access-Reject','2019-07-20 21:18:40'),(627616,'SoNM','','Access-Reject','2019-07-20 21:18:52'),(773251,'kumi','','Access-Reject','2019-08-11 18:32:11'),(627618,'SoNM','','Access-Reject','2019-07-20 21:19:03'),(627619,'SoNM','','Access-Reject','2019-07-20 21:19:14'),(773250,'kumi','','Access-Reject','2019-08-11 18:31:39'),(627621,'SoNM','','Access-Reject','2019-07-20 21:19:26'),(627622,'SoNM','','Access-Reject','2019-07-20 21:19:37'),(627623,'SoNM','','Access-Reject','2019-07-20 21:19:48'),(773249,'kumi','','Access-Reject','2019-08-11 18:31:08'),(627625,'SoNM','','Access-Reject','2019-07-20 21:20:00'),(627626,'capitalhill','','Access-Accept','2019-07-20 21:20:11'),(627627,'SoNM','','Access-Reject','2019-07-20 21:20:11'),(627628,'SoNM','','Access-Reject','2019-07-20 21:20:23'),(773248,'kumi','','Access-Reject','2019-08-11 18:30:37'),(627630,'SoNM','','Access-Reject','2019-07-20 21:20:34'),(627631,'SoNM','','Access-Reject','2019-07-20 21:20:45'),(627632,'SoNM','','Access-Reject','2019-07-20 21:20:57'),(773247,'kumi','','Access-Reject','2019-08-11 18:30:06'),(627634,'SoNM','','Access-Reject','2019-07-20 21:21:08'),(627635,'SoNM','','Access-Reject','2019-07-20 21:21:19'),(627637,'SoNM','','Access-Reject','2019-07-20 21:21:31'),(627638,'SoNM','','Access-Reject','2019-07-20 21:21:42'),(627639,'SoNM','','Access-Reject','2019-07-20 21:21:54'),(773246,'mfantsipim','','Access-Accept','2019-08-11 18:30:03'),(627641,'SoNM','','Access-Reject','2019-07-20 21:22:05'),(627642,'SoNM','','Access-Reject','2019-07-20 21:22:16'),(627643,'SoNM','','Access-Reject','2019-07-20 21:22:28'),(773245,'kumi','','Access-Reject','2019-08-11 18:29:35'),(627645,'SoNM','','Access-Reject','2019-07-20 21:22:39'),(627646,'SoNM','','Access-Reject','2019-07-20 21:22:51'),(773244,'kumi','','Access-Reject','2019-08-11 18:29:04'),(627648,'SoNM','','Access-Reject','2019-07-20 21:23:02'),(627649,'SoNM','','Access-Reject','2019-07-20 21:23:14'),(627650,'SoNM','','Access-Reject','2019-07-20 21:23:25'),(773243,'kumi','','Access-Reject','2019-08-11 18:28:33'),(627652,'SoNM','','Access-Reject','2019-07-20 21:23:36'),(627653,'SoNM','','Access-Reject','2019-07-20 21:23:48'),(627654,'SoNM','','Access-Reject','2019-07-20 21:23:59'),(773242,'kumi','','Access-Reject','2019-08-11 18:28:02'),(627656,'SoNM','','Access-Reject','2019-07-20 21:24:11'),(627657,'SoNM','','Access-Reject','2019-07-20 21:24:22'),(627658,'SoNM','','Access-Reject','2019-07-20 21:24:34'),(773241,'kumi','','Access-Reject','2019-08-11 18:27:31'),(627660,'SoNM','','Access-Reject','2019-07-20 21:24:45'),(627661,'SoNM','','Access-Reject','2019-07-20 21:24:56'),(773240,'kumi','','Access-Reject','2019-08-11 18:27:00'),(627663,'SoNM','','Access-Reject','2019-07-20 21:25:08'),(627664,'SoNM','','Access-Reject','2019-07-20 21:25:19'),(627665,'SoNM','','Access-Reject','2019-07-20 21:25:31'),(773239,'kumi','','Access-Reject','2019-08-11 18:26:28'),(627667,'SoNM','','Access-Reject','2019-07-20 21:25:42'),(627668,'SoNM','','Access-Reject','2019-07-20 21:25:54'),(627669,'SoNM','','Access-Reject','2019-07-20 21:26:05'),(773238,'kumi','','Access-Reject','2019-08-11 18:25:57'),(627671,'SoNM','','Access-Reject','2019-07-20 21:26:16'),(627672,'SoNM','','Access-Reject','2019-07-20 21:26:28'),(627673,'SoNM','','Access-Reject','2019-07-20 21:26:39'),(773237,'kumi','','Access-Reject','2019-08-11 18:25:26'),(627675,'SoNM','','Access-Reject','2019-07-20 21:26:51'),(627676,'SoNM','','Access-Reject','2019-07-20 21:27:02'),(773236,'kumi','','Access-Reject','2019-08-11 18:24:55'),(627678,'SoNM','','Access-Reject','2019-07-20 21:27:14'),(627679,'SoNM','','Access-Reject','2019-07-20 21:27:25'),(627680,'SoNM','','Access-Reject','2019-07-20 21:27:36'),(773235,'kumi','','Access-Reject','2019-08-11 18:23:53'),(627682,'SoNM','','Access-Reject','2019-07-20 21:27:48'),(627683,'SoNM','','Access-Reject','2019-07-20 21:27:59'),(627684,'SoNM','','Access-Reject','2019-07-20 21:28:11'),(773234,'kumi','','Access-Reject','2019-08-11 18:23:22'),(627686,'SoNM','','Access-Reject','2019-07-20 21:28:22'),(627687,'SoNM','','Access-Reject','2019-07-20 21:28:33'),(773233,'kumi','','Access-Reject','2019-08-11 18:22:51'),(627689,'SoNM','','Access-Reject','2019-07-20 21:28:45'),(627690,'SoNM','','Access-Reject','2019-07-20 21:28:56'),(627691,'SoNM','','Access-Reject','2019-07-20 21:29:08'),(773232,'kumi','','Access-Reject','2019-08-11 18:22:20'),(627693,'SoNM','','Access-Reject','2019-07-20 21:29:19'),(627694,'SoNM','','Access-Reject','2019-07-20 21:29:30'),(627695,'SoNM','','Access-Reject','2019-07-20 21:29:42'),(773231,'kumi','','Access-Reject','2019-08-11 18:21:49'),(627697,'SoNM','','Access-Reject','2019-07-20 21:29:53'),(627698,'SoNM','','Access-Reject','2019-07-20 21:30:04'),(627699,'mfantsipim','','Access-Accept','2019-07-20 21:30:04'),(627700,'capitalhill','','Access-Accept','2019-07-20 21:30:11'),(627701,'SoNM','','Access-Reject','2019-07-20 21:30:16'),(773230,'kumi','','Access-Reject','2019-08-11 18:21:17'),(627703,'SoNM','','Access-Reject','2019-07-20 21:30:27'),(627704,'SoNM','','Access-Reject','2019-07-20 21:30:39'),(773229,'kumi','','Access-Reject','2019-08-11 18:20:46'),(627706,'SoNM','','Access-Reject','2019-07-20 21:30:50'),(627707,'SoNM','','Access-Reject','2019-07-20 21:31:01'),(627708,'SoNM','','Access-Reject','2019-07-20 21:31:13'),(773228,'kumi','','Access-Reject','2019-08-11 18:20:15'),(627710,'SoNM','','Access-Reject','2019-07-20 21:31:24'),(627711,'SoNM','','Access-Reject','2019-07-20 21:31:36'),(627712,'SoNM','','Access-Reject','2019-07-20 21:31:47'),(773227,'kumi','','Access-Reject','2019-08-11 18:19:44'),(627714,'SoNM','','Access-Reject','2019-07-20 21:31:58'),(627715,'SoNM','','Access-Reject','2019-07-20 21:32:10'),(627716,'SoNM','','Access-Reject','2019-07-20 21:32:21'),(773226,'kumi','','Access-Reject','2019-08-11 18:19:13'),(627718,'SoNM','','Access-Reject','2019-07-20 21:32:33'),(627719,'SoNM','','Access-Reject','2019-07-20 21:32:44'),(773225,'kumi','','Access-Reject','2019-08-11 18:18:42'),(627721,'SoNM','','Access-Reject','2019-07-20 21:32:55'),(627722,'SoNM','','Access-Reject','2019-07-20 21:33:07'),(627723,'SoNM','','Access-Reject','2019-07-20 21:33:18'),(773224,'kumi','','Access-Reject','2019-08-11 18:18:11'),(627725,'SoNM','','Access-Reject','2019-07-20 21:33:30'),(627726,'SoNM','','Access-Reject','2019-07-20 21:33:41'),(627727,'SoNM','','Access-Reject','2019-07-20 21:33:52'),(773223,'kumi','','Access-Reject','2019-08-11 18:17:40'),(627729,'SoNM','','Access-Reject','2019-07-20 21:34:04'),(627730,'SoNM','','Access-Reject','2019-07-20 21:34:15'),(773222,'kumi','','Access-Reject','2019-08-11 18:17:09'),(627732,'SoNM','','Access-Reject','2019-07-20 21:34:26'),(627733,'SoNM','','Access-Reject','2019-07-20 21:34:38'),(627734,'SoNM','','Access-Reject','2019-07-20 21:34:49'),(773221,'kumi','','Access-Reject','2019-08-11 18:16:38'),(627736,'SoNM','','Access-Reject','2019-07-20 21:35:01'),(627737,'SoNM','','Access-Reject','2019-07-20 21:35:12'),(627738,'SoNM','','Access-Reject','2019-07-20 21:35:23'),(773220,'kumi','','Access-Reject','2019-08-11 18:16:06'),(627740,'SoNM','','Access-Reject','2019-07-20 21:35:35'),(627741,'SoNM','','Access-Reject','2019-07-20 21:35:46'),(627742,'SoNM','','Access-Reject','2019-07-20 21:35:57'),(773219,'kumi','','Access-Reject','2019-08-11 18:15:35'),(627744,'SoNM','','Access-Reject','2019-07-20 21:36:09'),(627745,'SoNM','','Access-Reject','2019-07-20 21:36:20'),(773218,'kumi','','Access-Reject','2019-08-11 18:15:04'),(627747,'SoNM','','Access-Reject','2019-07-20 21:36:32'),(627748,'SoNM','','Access-Reject','2019-07-20 21:36:43'),(627749,'SoNM','','Access-Reject','2019-07-20 21:36:54'),(773217,'kumi','','Access-Reject','2019-08-11 18:14:33'),(627751,'SoNM','','Access-Reject','2019-07-20 21:37:06'),(627752,'SoNM','','Access-Reject','2019-07-20 21:37:17'),(627753,'SoNM','','Access-Reject','2019-07-20 21:37:29'),(773216,'kumi','','Access-Reject','2019-08-11 18:14:02'),(627755,'SoNM','','Access-Reject','2019-07-20 21:37:40'),(627756,'SoNM','','Access-Reject','2019-07-20 21:37:51'),(627757,'SoNM','','Access-Reject','2019-07-20 21:38:03'),(773215,'kumi','','Access-Reject','2019-08-11 18:13:31'),(627759,'SoNM','','Access-Reject','2019-07-20 21:38:14'),(627760,'SoNM','','Access-Reject','2019-07-20 21:38:26'),(773214,'kumi','','Access-Reject','2019-08-11 18:13:00'),(627762,'SoNM','','Access-Reject','2019-07-20 21:38:37'),(627763,'SoNM','','Access-Reject','2019-07-20 21:38:49'),(627764,'SoNM','','Access-Reject','2019-07-20 21:39:00'),(773213,'kumi','','Access-Reject','2019-08-11 18:12:29'),(627766,'SoNM','','Access-Reject','2019-07-20 21:39:11'),(627767,'SoNM','','Access-Reject','2019-07-20 21:39:23'),(627768,'SoNM','','Access-Reject','2019-07-20 21:39:34'),(773212,'kumi','','Access-Reject','2019-08-11 18:11:58'),(627770,'SoNM','','Access-Reject','2019-07-20 21:39:45'),(627771,'SoNM','','Access-Reject','2019-07-20 21:39:57'),(773211,'kumi','','Access-Reject','2019-08-11 18:11:27'),(627773,'SoNM','','Access-Reject','2019-07-20 21:40:08'),(627774,'capitalhill','','Access-Accept','2019-07-20 21:40:11'),(627775,'SoNM','','Access-Reject','2019-07-20 21:40:20'),(627776,'SoNM','','Access-Reject','2019-07-20 21:40:31'),(773210,'kumi','','Access-Reject','2019-08-11 18:10:55'),(627778,'SoNM','','Access-Reject','2019-07-20 21:40:42'),(627779,'SoNM','','Access-Reject','2019-07-20 21:40:54'),(627780,'SoNM','','Access-Reject','2019-07-20 21:41:05'),(773209,'kumi','','Access-Reject','2019-08-11 18:10:24'),(627782,'SoNM','','Access-Reject','2019-07-20 21:41:17'),(627783,'SoNM','','Access-Reject','2019-07-20 21:41:28'),(627784,'SoNM','','Access-Reject','2019-07-20 21:41:39'),(627786,'SoNM','','Access-Reject','2019-07-20 21:41:52'),(627787,'SoNM','','Access-Reject','2019-07-20 21:42:03'),(773208,'cegrad','','Access-Accept','2019-08-11 18:10:19'),(627789,'SoNM','','Access-Reject','2019-07-20 21:42:14'),(627790,'SoNM','','Access-Reject','2019-07-20 21:42:26'),(627791,'SoNM','','Access-Reject','2019-07-20 21:42:37'),(627793,'SoNM','','Access-Reject','2019-07-20 21:42:49'),(627794,'SoNM','','Access-Reject','2019-07-20 21:43:00'),(627795,'SoNM','','Access-Reject','2019-07-20 21:43:12'),(910573,'src_hostel','','Access-Accept','2019-09-21 12:38:59'),(627797,'SoNM','','Access-Reject','2019-07-20 21:43:23'),(627798,'SoNM','','Access-Reject','2019-07-20 21:43:34'),(627800,'SoNM','','Access-Reject','2019-07-20 21:43:46'),(627801,'SoNM','','Access-Reject','2019-07-20 21:43:57'),(627802,'SoNM','','Access-Reject','2019-07-20 21:44:09'),(773206,'mfantsipim','','Access-Accept','2019-08-11 18:10:03'),(627804,'SoNM','','Access-Reject','2019-07-20 21:44:20'),(627805,'SoNM','','Access-Reject','2019-07-20 21:44:31'),(627806,'SoNM','','Access-Reject','2019-07-20 21:44:43'),(773205,'kumi','','Access-Reject','2019-08-11 18:09:53'),(627808,'SoNM','','Access-Reject','2019-07-20 21:44:54'),(627809,'SoNM','','Access-Reject','2019-07-20 21:45:05'),(627810,'SoNM','','Access-Reject','2019-07-20 21:45:17'),(773204,'kumi','','Access-Reject','2019-08-11 18:09:22'),(627812,'SoNM','','Access-Reject','2019-07-20 21:45:28'),(627813,'SoNM','','Access-Reject','2019-07-20 21:45:40'),(773203,'kumi','','Access-Reject','2019-08-11 18:08:51'),(627815,'SoNM','','Access-Reject','2019-07-20 21:45:51'),(627816,'SoNM','','Access-Reject','2019-07-20 21:46:03'),(627817,'SoNM','','Access-Reject','2019-07-20 21:46:14'),(773202,'kumi','','Access-Reject','2019-08-11 18:08:20'),(627819,'SoNM','','Access-Reject','2019-07-20 21:46:25'),(627820,'SoNM','','Access-Reject','2019-07-20 21:46:37'),(627821,'SoNM','','Access-Reject','2019-07-20 21:46:48'),(773201,'kumi','','Access-Reject','2019-08-11 18:07:49'),(627823,'SoNM','','Access-Reject','2019-07-20 21:46:59'),(627824,'SoNM','','Access-Reject','2019-07-20 21:47:11'),(627825,'SoNM','','Access-Reject','2019-07-20 21:47:22'),(773200,'kumi','','Access-Reject','2019-08-11 18:07:18'),(627827,'SoNM','','Access-Reject','2019-07-20 21:47:34'),(627828,'SoNM','','Access-Reject','2019-07-20 21:47:45'),(773199,'kumi','','Access-Reject','2019-08-11 18:06:47'),(627830,'SoNM','','Access-Reject','2019-07-20 21:47:57'),(627831,'SoNM','','Access-Reject','2019-07-20 21:48:08'),(627832,'SoNM','','Access-Reject','2019-07-20 21:48:19'),(773198,'kumi','','Access-Reject','2019-08-11 18:06:16'),(627834,'SoNM','','Access-Reject','2019-07-20 21:48:31'),(627835,'SoNM','','Access-Reject','2019-07-20 21:48:42'),(627836,'SoNM','','Access-Reject','2019-07-20 21:48:53'),(773197,'kumi','','Access-Reject','2019-08-11 18:05:45'),(627838,'SoNM','','Access-Reject','2019-07-20 21:49:05'),(627839,'SoNM','','Access-Reject','2019-07-20 21:49:16'),(773196,'kumi','','Access-Reject','2019-08-11 18:05:13'),(627841,'SoNM','','Access-Reject','2019-07-20 21:49:28'),(627842,'SoNM','','Access-Reject','2019-07-20 21:49:39'),(627843,'SoNM','','Access-Reject','2019-07-20 21:49:50'),(773195,'kumi','','Access-Reject','2019-08-11 18:04:42'),(627845,'SoNM','','Access-Reject','2019-07-20 21:50:02'),(627846,'mfantsipim','','Access-Accept','2019-07-20 21:50:04'),(627847,'capitalhill','','Access-Accept','2019-07-20 21:50:11'),(627848,'SoNM','','Access-Reject','2019-07-20 21:50:13'),(627849,'SoNM','','Access-Reject','2019-07-20 21:50:25'),(773194,'kumi','','Access-Reject','2019-08-11 18:04:11'),(627851,'SoNM','','Access-Reject','2019-07-20 21:50:36'),(627852,'SoNM','','Access-Reject','2019-07-20 21:50:49'),(627853,'SoNM','','Access-Reject','2019-07-20 21:51:00'),(773193,'kumi','','Access-Reject','2019-08-11 18:03:40'),(627855,'SoNM','','Access-Reject','2019-07-20 21:51:12'),(627856,'SoNM','','Access-Reject','2019-07-20 21:51:23'),(773192,'kumi','','Access-Reject','2019-08-11 18:03:09'),(627858,'SoNM','','Access-Reject','2019-07-20 21:51:34'),(627859,'SoNM','','Access-Reject','2019-07-20 21:51:46'),(627860,'SoNM','','Access-Reject','2019-07-20 21:51:57'),(773191,'kumi','','Access-Reject','2019-08-11 18:02:38'),(627862,'SoNM','','Access-Reject','2019-07-20 21:52:09'),(627863,'SoNM','','Access-Reject','2019-07-20 21:52:20'),(627864,'SoNM','','Access-Reject','2019-07-20 21:52:32'),(773190,'kumi','','Access-Reject','2019-08-11 18:02:07'),(627866,'SoNM','','Access-Reject','2019-07-20 21:52:43'),(627867,'SoNM','','Access-Reject','2019-07-20 21:52:55'),(773189,'kumi','','Access-Reject','2019-08-11 18:01:36'),(627869,'SoNM','','Access-Reject','2019-07-20 21:53:06'),(627870,'SoNM','','Access-Reject','2019-07-20 21:53:17'),(627871,'SoNM','','Access-Reject','2019-07-20 21:53:29'),(773188,'kumi','','Access-Reject','2019-08-11 18:01:05'),(627873,'SoNM','','Access-Reject','2019-07-20 21:53:40'),(627874,'SoNM','','Access-Reject','2019-07-20 21:53:52'),(627875,'SoNM','','Access-Reject','2019-07-20 21:54:04'),(773187,'kumi','','Access-Reject','2019-08-11 18:00:34'),(627877,'SoNM','','Access-Reject','2019-07-20 21:54:16'),(627878,'SoNM','','Access-Reject','2019-07-20 21:54:27'),(627879,'SoNM','','Access-Reject','2019-07-20 21:54:38'),(773186,'kumi','','Access-Reject','2019-08-11 18:00:02'),(627881,'SoNM','','Access-Reject','2019-07-20 21:54:50'),(627882,'SoNM','','Access-Reject','2019-07-20 21:55:01'),(773185,'kumi','','Access-Reject','2019-08-11 17:59:31'),(627884,'SoNM','','Access-Reject','2019-07-20 21:55:12'),(627885,'SoNM','','Access-Reject','2019-07-20 21:55:24'),(627886,'SoNM','','Access-Reject','2019-07-20 21:55:35'),(773184,'kumi','','Access-Reject','2019-08-11 17:59:00'),(627888,'SoNM','','Access-Reject','2019-07-20 21:55:47'),(627889,'SoNM','','Access-Reject','2019-07-20 21:55:58'),(627890,'SoNM','','Access-Reject','2019-07-20 21:56:09'),(773183,'kumi','','Access-Reject','2019-08-11 17:58:29'),(627892,'SoNM','','Access-Reject','2019-07-20 21:56:21'),(627893,'SoNM','','Access-Reject','2019-07-20 21:56:32'),(773182,'kumi','','Access-Reject','2019-08-11 17:57:58'),(627895,'SoNM','','Access-Reject','2019-07-20 21:56:44'),(627896,'SoNM','','Access-Reject','2019-07-20 21:56:55'),(627897,'SoNM','','Access-Reject','2019-07-20 21:57:06'),(773181,'kumi','','Access-Reject','2019-08-11 17:57:27'),(627899,'SoNM','','Access-Reject','2019-07-20 21:57:18'),(627900,'SoNM','','Access-Reject','2019-07-20 21:57:29'),(627901,'SoNM','','Access-Reject','2019-07-20 21:57:42'),(773180,'kumi','','Access-Reject','2019-08-11 17:57:01'),(627903,'SoNM','','Access-Reject','2019-07-20 21:57:53'),(627904,'SoNM','','Access-Reject','2019-07-20 21:58:05'),(627905,'SoNM','','Access-Reject','2019-07-20 21:58:16'),(773179,'kumi','','Access-Reject','2019-08-11 17:56:25'),(627907,'SoNM','','Access-Reject','2019-07-20 21:58:27'),(627908,'SoNM','','Access-Reject','2019-07-20 21:58:39'),(773178,'kumi','','Access-Reject','2019-08-11 17:55:54'),(627910,'SoNM','','Access-Reject','2019-07-20 21:58:50'),(627911,'SoNM','','Access-Reject','2019-07-20 21:59:02'),(627912,'SoNM','','Access-Reject','2019-07-20 21:59:13'),(773177,'kumi','','Access-Reject','2019-08-11 17:55:23'),(627914,'SoNM','','Access-Reject','2019-07-20 21:59:24'),(627915,'SoNM','','Access-Reject','2019-07-20 21:59:36'),(627916,'SoNM','','Access-Reject','2019-07-20 21:59:47'),(773176,'kumi','','Access-Reject','2019-08-11 17:54:51'),(627918,'SoNM','','Access-Reject','2019-07-20 21:59:59'),(627919,'SoNM','','Access-Reject','2019-07-20 22:00:10'),(627920,'capitalhill','','Access-Accept','2019-07-20 22:00:11'),(773175,'kumi','','Access-Reject','2019-08-11 17:54:20'),(627922,'SoNM','','Access-Reject','2019-07-20 22:00:21'),(627923,'SoNM','','Access-Reject','2019-07-20 22:00:33'),(627924,'SoNM','','Access-Reject','2019-07-20 22:00:44'),(773174,'kumi','','Access-Reject','2019-08-11 17:53:49'),(627926,'SoNM','','Access-Reject','2019-07-20 22:00:55'),(627927,'SoNM','','Access-Reject','2019-07-20 22:01:07'),(627928,'SoNM','','Access-Reject','2019-07-20 22:01:18'),(773173,'kumi','','Access-Reject','2019-08-11 17:53:18'),(627930,'SoNM','','Access-Reject','2019-07-20 22:01:30'),(627931,'SoNM','','Access-Reject','2019-07-20 22:01:41'),(627932,'SoNM','','Access-Reject','2019-07-20 22:01:52'),(773172,'kumi','','Access-Reject','2019-08-11 17:52:47'),(627934,'SoNM','','Access-Reject','2019-07-20 22:02:04'),(627935,'SoNM','','Access-Reject','2019-07-20 22:02:15'),(773171,'kumi','','Access-Reject','2019-08-11 17:52:21'),(627937,'SoNM','','Access-Reject','2019-07-20 22:02:27'),(627938,'SoNM','','Access-Reject','2019-07-20 22:02:38'),(627939,'SoNM','','Access-Reject','2019-07-20 22:02:49'),(773170,'kumi','','Access-Reject','2019-08-11 17:51:45'),(627941,'SoNM','','Access-Reject','2019-07-20 22:03:01'),(627942,'SoNM','','Access-Reject','2019-07-20 22:03:12'),(627943,'SoNM','','Access-Reject','2019-07-20 22:03:23'),(773169,'kumi','','Access-Reject','2019-08-11 17:51:14'),(627945,'SoNM','','Access-Reject','2019-07-20 22:03:35'),(627946,'SoNM','','Access-Reject','2019-07-20 22:03:46'),(627947,'SoNM','','Access-Reject','2019-07-20 22:03:58'),(773168,'kumi','','Access-Reject','2019-08-11 17:50:43'),(627949,'SoNM','','Access-Reject','2019-07-20 22:04:09'),(627950,'SoNM','','Access-Reject','2019-07-20 22:04:20'),(773167,'kumi','','Access-Reject','2019-08-11 17:50:12'),(627952,'SoNM','','Access-Reject','2019-07-20 22:04:32'),(627953,'SoNM','','Access-Reject','2019-07-20 22:04:43'),(627954,'SoNM','','Access-Reject','2019-07-20 22:04:54'),(627956,'SoNM','','Access-Reject','2019-07-20 22:05:06'),(627957,'SoNM','','Access-Reject','2019-07-20 22:05:17'),(627958,'SoNM','','Access-Reject','2019-07-20 22:05:29'),(773166,'mfantsipim','','Access-Accept','2019-08-11 17:50:03'),(627960,'SoNM','','Access-Reject','2019-07-20 22:05:40'),(627961,'SoNM','','Access-Reject','2019-07-20 22:05:52'),(773165,'kumi','','Access-Reject','2019-08-11 17:49:41'),(627963,'SoNM','','Access-Reject','2019-07-20 22:06:03'),(627964,'SoNM','','Access-Reject','2019-07-20 22:06:14'),(627965,'SoNM','','Access-Reject','2019-07-20 22:06:26'),(773164,'kumi','','Access-Reject','2019-08-11 17:49:17'),(627967,'SoNM','','Access-Reject','2019-07-20 22:06:37'),(627968,'SoNM','','Access-Reject','2019-07-20 22:06:48'),(627969,'SoNM','','Access-Reject','2019-07-20 22:07:00'),(773163,'kumi','','Access-Reject','2019-08-11 17:48:38'),(627971,'SoNM','','Access-Reject','2019-07-20 22:07:11'),(627972,'SoNM','','Access-Reject','2019-07-20 22:07:23'),(627973,'SoNM','','Access-Reject','2019-07-20 22:07:34'),(773162,'kumi','','Access-Reject','2019-08-11 17:48:07'),(627975,'SoNM','','Access-Reject','2019-07-20 22:07:45'),(627976,'SoNM','','Access-Reject','2019-07-20 22:07:57'),(773161,'kumi','','Access-Reject','2019-08-11 17:47:36'),(627978,'SoNM','','Access-Reject','2019-07-20 22:08:08'),(627979,'SoNM','','Access-Reject','2019-07-20 22:08:20'),(627980,'SoNM','','Access-Reject','2019-07-20 22:08:31'),(773160,'kumi','','Access-Reject','2019-08-11 17:47:05'),(627982,'SoNM','','Access-Reject','2019-07-20 22:08:43'),(627983,'SoNM','','Access-Reject','2019-07-20 22:08:54'),(627984,'SoNM','','Access-Reject','2019-07-20 22:09:06'),(773159,'kumi','','Access-Reject','2019-08-11 17:46:34'),(627986,'SoNM','','Access-Reject','2019-07-20 22:09:17'),(627987,'SoNM','','Access-Reject','2019-07-20 22:09:29'),(773158,'kumi','','Access-Reject','2019-08-11 17:46:03'),(627989,'SoNM','','Access-Reject','2019-07-20 22:09:40'),(627990,'SoNM','','Access-Reject','2019-07-20 22:09:52'),(627991,'SoNM','','Access-Reject','2019-07-20 22:10:03'),(627992,'mfantsipim','','Access-Accept','2019-07-20 22:10:04'),(627993,'affiliation','','Access-Accept','2019-07-20 22:10:05'),(910572,'src_hostel','','Access-Reject','2019-09-21 12:38:59'),(627995,'britwums','','Access-Accept','2019-07-20 22:10:09'),(627996,'capitalhill','','Access-Accept','2019-07-20 22:10:11'),(773157,'kumi','','Access-Reject','2019-08-11 17:45:32'),(627998,'SoNM','','Access-Reject','2019-07-20 22:10:15'),(627999,'cegrad','','Access-Accept','2019-07-20 22:10:22'),(628000,'SoNM','','Access-Reject','2019-07-20 22:10:26'),(628001,'SoNM','','Access-Reject','2019-07-20 22:10:37'),(773156,'kumi','','Access-Reject','2019-08-11 17:45:01'),(628003,'SoNM','','Access-Reject','2019-07-20 22:10:49'),(628004,'SoNM','','Access-Reject','2019-07-20 22:11:00'),(628005,'SoNM','','Access-Reject','2019-07-20 22:11:12'),(773155,'kumi','','Access-Reject','2019-08-11 17:44:30'),(628007,'SoNM','','Access-Reject','2019-07-20 22:11:23'),(628008,'SoNM','','Access-Reject','2019-07-20 22:11:34'),(773154,'kumi','','Access-Reject','2019-08-11 17:43:58'),(628010,'SoNM','','Access-Reject','2019-07-20 22:11:46'),(628011,'SoNM','','Access-Reject','2019-07-20 22:11:57'),(628012,'SoNM','','Access-Reject','2019-07-20 22:12:09'),(773153,'kumi','','Access-Reject','2019-08-11 17:43:27'),(628014,'SoNM','','Access-Reject','2019-07-20 22:12:20'),(628015,'SoNM','','Access-Reject','2019-07-20 22:12:31'),(628016,'SoNM','','Access-Reject','2019-07-20 22:12:43'),(773152,'kumi','','Access-Reject','2019-08-11 17:42:56'),(628018,'SoNM','','Access-Reject','2019-07-20 22:12:54'),(628019,'SoNM','','Access-Reject','2019-07-20 22:13:05'),(628020,'SoNM','','Access-Reject','2019-07-20 22:13:17'),(773151,'kumi','','Access-Reject','2019-08-11 17:42:25'),(628022,'SoNM','','Access-Reject','2019-07-20 22:13:28'),(628023,'SoNM','','Access-Reject','2019-07-20 22:13:40'),(773150,'kumi','','Access-Reject','2019-08-11 17:41:54'),(628025,'SoNM','','Access-Reject','2019-07-20 22:13:51'),(628026,'SoNM','','Access-Reject','2019-07-20 22:14:02'),(628027,'SoNM','','Access-Reject','2019-07-20 22:14:14'),(773149,'kumi','','Access-Reject','2019-08-11 17:41:23'),(628029,'SoNM','','Access-Reject','2019-07-20 22:14:25'),(628030,'SoNM','','Access-Reject','2019-07-20 22:14:37'),(628031,'SoNM','','Access-Reject','2019-07-20 22:14:48'),(773148,'kumi','','Access-Reject','2019-08-11 17:40:52'),(628033,'SoNM','','Access-Reject','2019-07-20 22:15:00'),(628034,'SoNM','','Access-Reject','2019-07-20 22:15:11'),(773147,'kumi','','Access-Reject','2019-08-11 17:40:21'),(628036,'SoNM','','Access-Reject','2019-07-20 22:15:22'),(628037,'SoNM','','Access-Reject','2019-07-20 22:15:34'),(628038,'SoNM','','Access-Reject','2019-07-20 22:15:45'),(773146,'kumi','','Access-Reject','2019-08-11 17:39:50'),(628040,'SoNM','','Access-Reject','2019-07-20 22:15:57'),(628041,'SoNM','','Access-Reject','2019-07-20 22:16:08'),(628042,'SoNM','','Access-Reject','2019-07-20 22:16:20'),(773145,'kumi','','Access-Reject','2019-08-11 17:39:19'),(628044,'SoNM','','Access-Reject','2019-07-20 22:16:31'),(628045,'SoNM','','Access-Reject','2019-07-20 22:16:42'),(628046,'SoNM','','Access-Reject','2019-07-20 22:16:55'),(773144,'kumi','','Access-Reject','2019-08-11 17:38:48'),(628048,'SoNM','','Access-Reject','2019-07-20 22:17:06'),(628049,'SoNM','','Access-Reject','2019-07-20 22:17:18'),(773143,'kumi','','Access-Reject','2019-08-11 17:38:16'),(628051,'SoNM','','Access-Reject','2019-07-20 22:17:29'),(628052,'SoNM','','Access-Reject','2019-07-20 22:17:41'),(628053,'SoNM','','Access-Reject','2019-07-20 22:17:52'),(773142,'kumi','','Access-Reject','2019-08-11 17:37:45'),(628055,'SoNM','','Access-Reject','2019-07-20 22:18:03'),(628056,'SoNM','','Access-Reject','2019-07-20 22:18:15'),(628057,'SoNM','','Access-Reject','2019-07-20 22:18:26'),(773141,'kumi','','Access-Reject','2019-08-11 17:37:14'),(628059,'SoNM','','Access-Reject','2019-07-20 22:18:38'),(628060,'SoNM','','Access-Reject','2019-07-20 22:18:49'),(773140,'kumi','','Access-Reject','2019-08-11 17:36:43'),(628062,'SoNM','','Access-Reject','2019-07-20 22:19:00'),(628063,'SoNM','','Access-Reject','2019-07-20 22:19:12'),(628064,'SoNM','','Access-Reject','2019-07-20 22:19:23'),(773139,'kumi','','Access-Reject','2019-08-11 17:36:12'),(628066,'SoNM','','Access-Reject','2019-07-20 22:19:34'),(628067,'SoNM','','Access-Reject','2019-07-20 22:19:46'),(628068,'SoNM','','Access-Reject','2019-07-20 22:19:57'),(773138,'kumi','','Access-Reject','2019-08-11 17:35:41'),(628070,'SoNM','','Access-Reject','2019-07-20 22:20:09'),(628071,'capitalhill','','Access-Accept','2019-07-20 22:20:11'),(628072,'SoNM','','Access-Reject','2019-07-20 22:20:20'),(628073,'SoNM','','Access-Reject','2019-07-20 22:20:31'),(773137,'kumi','','Access-Reject','2019-08-11 17:35:10'),(628075,'SoNM','','Access-Reject','2019-07-20 22:20:43'),(628076,'SoNM','','Access-Reject','2019-07-20 22:20:54'),(773136,'kumi','','Access-Reject','2019-08-11 17:34:39'),(628078,'SoNM','','Access-Reject','2019-07-20 22:21:06'),(628079,'SoNM','','Access-Reject','2019-07-20 22:21:17'),(628080,'SoNM','','Access-Reject','2019-07-20 22:21:29'),(773135,'kumi','','Access-Reject','2019-08-11 17:34:08'),(628082,'SoNM','','Access-Reject','2019-07-20 22:21:40'),(628083,'SoNM','','Access-Reject','2019-07-20 22:21:51'),(628084,'SoNM','','Access-Reject','2019-07-20 22:22:03'),(773134,'kumi','','Access-Reject','2019-08-11 17:33:36'),(628086,'SoNM','','Access-Reject','2019-07-20 22:22:14'),(628087,'SoNM','','Access-Reject','2019-07-20 22:22:26'),(628088,'SoNM','','Access-Reject','2019-07-20 22:22:37'),(773133,'kumi','','Access-Reject','2019-08-11 17:33:05'),(628090,'SoNM','','Access-Reject','2019-07-20 22:22:48'),(628091,'SoNM','','Access-Reject','2019-07-20 22:23:00'),(773132,'kumi','','Access-Reject','2019-08-11 17:32:34'),(628093,'SoNM','','Access-Reject','2019-07-20 22:23:11'),(628094,'SoNM','','Access-Reject','2019-07-20 22:23:23'),(628095,'SoNM','','Access-Reject','2019-07-20 22:23:34'),(628096,'SoNM','','Access-Reject','2019-07-20 22:24:18'),(628097,'SoNM','','Access-Reject','2019-07-20 22:24:29'),(628098,'SoNM','','Access-Reject','2019-07-20 22:24:41'),(773131,'kumi','','Access-Reject','2019-08-11 17:32:03'),(628100,'SoNM','','Access-Reject','2019-07-20 22:24:52'),(628101,'SoNM','','Access-Reject','2019-07-20 22:25:03'),(773130,'kumi','','Access-Reject','2019-08-11 17:31:32'),(628103,'SoNM','','Access-Reject','2019-07-20 22:25:15'),(628104,'SoNM','','Access-Reject','2019-07-20 22:25:26'),(628105,'SoNM','','Access-Reject','2019-07-20 22:25:37'),(773129,'kumi','','Access-Reject','2019-08-11 17:31:01'),(628107,'SoNM','','Access-Reject','2019-07-20 22:25:49'),(628108,'SoNM','','Access-Reject','2019-07-20 22:26:00'),(628109,'SoNM','','Access-Reject','2019-07-20 22:26:12'),(773128,'kumi','','Access-Reject','2019-08-11 17:30:30'),(628111,'SoNM','','Access-Reject','2019-07-20 22:26:23'),(628112,'SoNM','','Access-Reject','2019-07-20 22:26:34'),(628113,'SoNM','','Access-Reject','2019-07-20 22:26:46'),(628115,'SoNM','','Access-Reject','2019-07-20 22:26:57'),(628116,'SoNM','','Access-Reject','2019-07-20 22:27:09'),(773127,'mfantsipim','','Access-Accept','2019-08-11 17:30:03'),(628118,'SoNM','','Access-Reject','2019-07-20 22:27:20'),(628119,'SoNM','','Access-Reject','2019-07-20 22:27:31'),(628120,'SoNM','','Access-Reject','2019-07-20 22:27:43'),(773126,'kumi','','Access-Reject','2019-08-11 17:29:59'),(628122,'SoNM','','Access-Reject','2019-07-20 22:27:54'),(628123,'SoNM','','Access-Reject','2019-07-20 22:28:05'),(628124,'SoNM','','Access-Reject','2019-07-20 22:28:17'),(773125,'kumi','','Access-Reject','2019-08-11 17:29:28'),(628126,'SoNM','','Access-Reject','2019-07-20 22:28:28'),(628127,'SoNM','','Access-Reject','2019-07-20 22:28:39'),(773124,'kumi','','Access-Reject','2019-08-11 17:28:57'),(628129,'SoNM','','Access-Reject','2019-07-20 22:28:51'),(628130,'SoNM','','Access-Reject','2019-07-20 22:29:02'),(628131,'SoNM','','Access-Reject','2019-07-20 22:29:13'),(773123,'kumi','','Access-Reject','2019-08-11 17:28:26'),(628133,'SoNM','','Access-Reject','2019-07-20 22:29:25'),(628134,'SoNM','','Access-Reject','2019-07-20 22:29:36'),(628135,'SoNM','','Access-Reject','2019-07-20 22:29:48'),(773122,'kumi','','Access-Reject','2019-08-11 17:27:54'),(628137,'SoNM','','Access-Reject','2019-07-20 22:29:59'),(628138,'mfantsipim','','Access-Accept','2019-07-20 22:30:04'),(628139,'SoNM','','Access-Reject','2019-07-20 22:30:10'),(628140,'capitalhill','','Access-Accept','2019-07-20 22:30:11'),(628141,'SoNM','','Access-Reject','2019-07-20 22:30:22'),(773121,'kumi','','Access-Reject','2019-08-11 17:27:23'),(628143,'SoNM','','Access-Reject','2019-07-20 22:30:33'),(628144,'SoNM','','Access-Reject','2019-07-20 22:30:44'),(773120,'kumi','','Access-Reject','2019-08-11 17:26:52'),(628146,'SoNM','','Access-Reject','2019-07-20 22:30:56'),(628147,'SoNM','','Access-Reject','2019-07-20 22:31:07'),(628148,'SoNM','','Access-Reject','2019-07-20 22:31:19'),(628149,'SoNM','','Access-Reject','2019-07-20 22:31:30'),(773119,'kumi','','Access-Reject','2019-08-11 17:26:21'),(628151,'SoNM','','Access-Reject','2019-07-20 22:31:41'),(628152,'SoNM','','Access-Reject','2019-07-20 22:31:53'),(773118,'kumi','','Access-Reject','2019-08-11 17:25:50'),(628154,'SoNM','','Access-Reject','2019-07-20 22:32:04'),(628155,'SoNM','','Access-Reject','2019-07-20 22:32:16'),(628156,'SoNM','','Access-Reject','2019-07-20 22:32:27'),(773117,'kumi','','Access-Reject','2019-08-11 17:25:19'),(628158,'SoNM','','Access-Reject','2019-07-20 22:32:39'),(628159,'SoNM','','Access-Reject','2019-07-20 22:32:50'),(773116,'kumi','','Access-Reject','2019-08-11 17:24:48'),(628161,'SoNM','','Access-Reject','2019-07-20 22:33:01'),(628162,'SoNM','','Access-Reject','2019-07-20 22:33:13'),(628163,'SoNM','','Access-Reject','2019-07-20 22:33:24'),(773115,'kumi','','Access-Reject','2019-08-11 17:24:17'),(628165,'SoNM','','Access-Reject','2019-07-20 22:33:35'),(628166,'SoNM','','Access-Reject','2019-07-20 22:33:47'),(628167,'SoNM','','Access-Reject','2019-07-20 22:33:58'),(773114,'kumi','','Access-Reject','2019-08-11 17:23:46'),(628169,'SoNM','','Access-Reject','2019-07-20 22:34:09'),(628170,'SoNM','','Access-Reject','2019-07-20 22:34:21'),(628171,'SoNM','','Access-Reject','2019-07-20 22:34:32'),(773113,'kumi','','Access-Reject','2019-08-11 17:23:15'),(628173,'SoNM','','Access-Reject','2019-07-20 22:34:44'),(628174,'SoNM','','Access-Reject','2019-07-20 22:34:55'),(773112,'kumi','','Access-Reject','2019-08-11 17:22:43'),(628176,'SoNM','','Access-Reject','2019-07-20 22:35:06'),(628177,'SoNM','','Access-Reject','2019-07-20 22:35:18'),(628178,'SoNM','','Access-Reject','2019-07-20 22:35:29'),(773111,'kumi','','Access-Reject','2019-08-11 17:22:12'),(628180,'SoNM','','Access-Reject','2019-07-20 22:35:41'),(628181,'SoNM','','Access-Reject','2019-07-20 22:35:52'),(628182,'SoNM','','Access-Reject','2019-07-20 22:36:03'),(773110,'kumi','','Access-Reject','2019-08-11 17:21:41'),(628184,'SoNM','','Access-Reject','2019-07-20 22:36:15'),(628185,'SoNM','','Access-Reject','2019-07-20 22:36:26'),(773109,'kumi','','Access-Reject','2019-08-11 17:21:10'),(628187,'SoNM','','Access-Reject','2019-07-20 22:36:38'),(628188,'SoNM','','Access-Reject','2019-07-20 22:36:50'),(628189,'SoNM','','Access-Reject','2019-07-20 22:37:01'),(773108,'kumi','','Access-Reject','2019-08-11 17:20:39'),(628191,'SoNM','','Access-Reject','2019-07-20 22:37:12'),(628192,'SoNM','','Access-Reject','2019-07-20 22:37:24'),(628193,'SoNM','','Access-Reject','2019-07-20 22:37:35'),(773107,'kumi','','Access-Reject','2019-08-11 17:20:08'),(628195,'SoNM','','Access-Reject','2019-07-20 22:37:47'),(628196,'SoNM','','Access-Reject','2019-07-20 22:37:58'),(628197,'SoNM','','Access-Reject','2019-07-20 22:38:09'),(773106,'kumi','','Access-Reject','2019-08-11 17:19:37'),(628199,'SoNM','','Access-Reject','2019-07-20 22:38:21'),(628200,'SoNM','','Access-Reject','2019-07-20 22:38:32'),(773105,'kumi','','Access-Reject','2019-08-11 17:19:06'),(628202,'SoNM','','Access-Reject','2019-07-20 22:38:43'),(628203,'SoNM','','Access-Reject','2019-07-20 22:38:55'),(628204,'SoNM','','Access-Reject','2019-07-20 22:39:06'),(773104,'kumi','','Access-Reject','2019-08-11 17:18:35'),(628206,'SoNM','','Access-Reject','2019-07-20 22:39:18'),(628207,'SoNM','','Access-Reject','2019-07-20 22:39:29'),(628208,'SoNM','','Access-Reject','2019-07-20 22:39:40'),(773103,'kumi','','Access-Reject','2019-08-11 17:18:04'),(628210,'SoNM','','Access-Reject','2019-07-20 22:39:52'),(628211,'SoNM','','Access-Reject','2019-07-20 22:40:03'),(628212,'capitalhill','','Access-Accept','2019-07-20 22:40:11'),(773102,'kumi','','Access-Reject','2019-08-11 17:17:37'),(628214,'SoNM','','Access-Reject','2019-07-20 22:40:15'),(628215,'SoNM','','Access-Reject','2019-07-20 22:40:26'),(628216,'SoNM','','Access-Reject','2019-07-20 22:40:38'),(773101,'kumi','','Access-Reject','2019-08-11 17:17:01'),(628218,'SoNM','','Access-Reject','2019-07-20 22:40:50'),(628219,'SoNM','','Access-Reject','2019-07-20 22:41:01'),(628220,'SoNM','','Access-Reject','2019-07-20 22:41:12'),(773100,'kumi','','Access-Reject','2019-08-11 17:16:30'),(628222,'SoNM','','Access-Reject','2019-07-20 22:41:24'),(628223,'SoNM','','Access-Reject','2019-07-20 22:41:35'),(628224,'SoNM','','Access-Reject','2019-07-20 22:41:47'),(773099,'kumi','','Access-Reject','2019-08-11 17:15:59'),(628226,'SoNM','','Access-Reject','2019-07-20 22:41:58'),(628227,'SoNM','','Access-Reject','2019-07-20 22:42:09'),(773098,'kumi','','Access-Reject','2019-08-11 17:15:28'),(628229,'SoNM','','Access-Reject','2019-07-20 22:42:21'),(628230,'SoNM','','Access-Reject','2019-07-20 22:42:32'),(628231,'SoNM','','Access-Reject','2019-07-20 22:42:43'),(773097,'kumi','','Access-Reject','2019-08-11 17:14:57'),(628233,'SoNM','','Access-Reject','2019-07-20 22:42:55'),(628234,'SoNM','','Access-Reject','2019-07-20 22:43:06'),(628235,'SoNM','','Access-Reject','2019-07-20 22:43:18'),(773096,'kumi','','Access-Reject','2019-08-11 17:14:26'),(628237,'SoNM','','Access-Reject','2019-07-20 22:43:29'),(628238,'SoNM','','Access-Reject','2019-07-20 22:43:40'),(628239,'SoNM','','Access-Reject','2019-07-20 22:43:52'),(773095,'kumi','','Access-Reject','2019-08-11 17:13:55'),(628241,'SoNM','','Access-Reject','2019-07-20 22:44:03'),(628242,'SoNM','','Access-Reject','2019-07-20 22:44:15'),(773094,'kumi','','Access-Reject','2019-08-11 17:13:24'),(628244,'SoNM','','Access-Reject','2019-07-20 22:44:26'),(628245,'SoNM','','Access-Reject','2019-07-20 22:44:38'),(628246,'SoNM','','Access-Reject','2019-07-20 22:44:49'),(773093,'kumi','','Access-Reject','2019-08-11 17:12:53'),(628248,'SoNM','','Access-Reject','2019-07-20 22:45:00'),(628249,'SoNM','','Access-Reject','2019-07-20 22:45:12'),(628250,'SoNM','','Access-Reject','2019-07-20 22:45:23'),(773092,'kumi','','Access-Reject','2019-08-11 17:12:21'),(628252,'SoNM','','Access-Reject','2019-07-20 22:45:34'),(628253,'SoNM','','Access-Reject','2019-07-20 22:45:46'),(773091,'kumi','','Access-Reject','2019-08-11 17:11:50'),(628255,'SoNM','','Access-Reject','2019-07-20 22:45:57'),(628256,'SoNM','','Access-Reject','2019-07-20 22:46:08'),(628257,'SoNM','','Access-Reject','2019-07-20 22:46:20'),(773090,'kumi','','Access-Reject','2019-08-11 17:11:19'),(628259,'SoNM','','Access-Reject','2019-07-20 22:46:31'),(628260,'SoNM','','Access-Reject','2019-07-20 22:46:42'),(628261,'SoNM','','Access-Reject','2019-07-20 22:46:54'),(773089,'kumi','','Access-Reject','2019-08-11 17:10:48'),(628263,'SoNM','','Access-Reject','2019-07-20 22:47:05'),(628264,'SoNM','','Access-Reject','2019-07-20 22:47:17'),(628265,'SoNM','','Access-Reject','2019-07-20 22:47:28'),(773088,'kumi','','Access-Reject','2019-08-11 17:10:17'),(628267,'SoNM','','Access-Reject','2019-07-20 22:47:40'),(628268,'SoNM','','Access-Reject','2019-07-20 22:47:51'),(628270,'SoNM','','Access-Reject','2019-07-20 22:48:02'),(628271,'SoNM','','Access-Reject','2019-07-20 22:48:14'),(628272,'SoNM','','Access-Reject','2019-07-20 22:48:25'),(773087,'mfantsipim','','Access-Accept','2019-08-11 17:10:03'),(628274,'SoNM','','Access-Reject','2019-07-20 22:48:36'),(628275,'SoNM','','Access-Reject','2019-07-20 22:48:48'),(628276,'SoNM','','Access-Reject','2019-07-20 22:48:59'),(773086,'kumi','','Access-Reject','2019-08-11 17:09:46'),(628278,'SoNM','','Access-Reject','2019-07-20 22:49:11'),(628279,'SoNM','','Access-Reject','2019-07-20 22:49:22'),(628280,'SoNM','','Access-Reject','2019-07-20 22:49:33'),(773085,'kumi','','Access-Reject','2019-08-11 17:09:15'),(628282,'SoNM','','Access-Reject','2019-07-20 22:49:45'),(628283,'SoNM','','Access-Reject','2019-07-20 22:49:56'),(628284,'mfantsipim','','Access-Accept','2019-07-20 22:50:04'),(773084,'kumi','','Access-Reject','2019-08-11 17:08:44'),(628286,'SoNM','','Access-Reject','2019-07-20 22:50:08'),(628287,'capitalhill','','Access-Accept','2019-07-20 22:50:11'),(628288,'SoNM','','Access-Reject','2019-07-20 22:50:19'),(628289,'SoNM','','Access-Reject','2019-07-20 22:50:30'),(773083,'kumi','','Access-Reject','2019-08-11 17:08:13'),(628291,'SoNM','','Access-Reject','2019-07-20 22:50:42'),(628292,'SoNM','','Access-Reject','2019-07-20 22:50:53'),(628293,'SoNM','','Access-Reject','2019-07-20 22:51:04'),(773082,'kumi','','Access-Reject','2019-08-11 17:07:42'),(628295,'SoNM','','Access-Reject','2019-07-20 22:51:16'),(628296,'SoNM','','Access-Reject','2019-07-20 22:51:27'),(773081,'kumi','','Access-Reject','2019-08-11 17:07:10'),(628298,'SoNM','','Access-Reject','2019-07-20 22:51:39'),(628299,'SoNM','','Access-Reject','2019-07-20 22:51:50'),(628300,'SoNM','','Access-Reject','2019-07-20 22:52:01'),(773080,'kumi','','Access-Reject','2019-08-11 17:06:39'),(628302,'SoNM','','Access-Reject','2019-07-20 22:52:13'),(628303,'SoNM','','Access-Reject','2019-07-20 22:52:24'),(628304,'SoNM','','Access-Reject','2019-07-20 22:52:36'),(773079,'kumi','','Access-Reject','2019-08-11 17:06:08'),(628306,'SoNM','','Access-Reject','2019-07-20 22:52:47'),(628307,'SoNM','','Access-Reject','2019-07-20 22:52:58'),(628308,'SoNM','','Access-Reject','2019-07-20 22:53:10'),(773078,'kumi','','Access-Reject','2019-08-11 17:05:37'),(628310,'SoNM','','Access-Reject','2019-07-20 22:53:21'),(628311,'SoNM','','Access-Reject','2019-07-20 22:53:33'),(773077,'kumi','','Access-Reject','2019-08-11 17:05:06'),(628313,'SoNM','','Access-Reject','2019-07-20 22:53:44'),(628314,'SoNM','','Access-Reject','2019-07-20 22:53:55'),(628315,'SoNM','','Access-Reject','2019-07-20 22:54:07'),(773076,'kumi','','Access-Reject','2019-08-11 17:04:35'),(628317,'SoNM','','Access-Reject','2019-07-20 22:54:18'),(628318,'SoNM','','Access-Reject','2019-07-20 22:54:30'),(628319,'SoNM','','Access-Reject','2019-07-20 22:54:41'),(773075,'kumi','','Access-Reject','2019-08-11 17:04:04'),(628321,'SoNM','','Access-Reject','2019-07-20 22:54:52'),(628322,'SoNM','','Access-Reject','2019-07-20 22:55:04'),(628323,'SoNM','','Access-Reject','2019-07-20 22:55:15'),(773074,'kumi','','Access-Reject','2019-08-11 17:03:33'),(628325,'SoNM','','Access-Reject','2019-07-20 22:55:26'),(628326,'SoNM','','Access-Reject','2019-07-20 22:55:38'),(773073,'kumi','','Access-Reject','2019-08-11 17:03:02'),(628328,'SoNM','','Access-Reject','2019-07-20 22:55:49'),(628329,'SoNM','','Access-Reject','2019-07-20 22:56:01'),(628330,'SoNM','','Access-Reject','2019-07-20 22:56:12'),(773072,'kumi','','Access-Reject','2019-08-11 17:02:31'),(628332,'SoNM','','Access-Reject','2019-07-20 22:56:23'),(628333,'SoNM','','Access-Reject','2019-07-20 22:56:36'),(628334,'SoNM','','Access-Reject','2019-07-20 22:56:47'),(773071,'kumi','','Access-Reject','2019-08-11 17:02:00'),(628336,'SoNM','','Access-Reject','2019-07-20 22:56:58'),(628337,'SoNM','','Access-Reject','2019-07-20 22:57:10'),(773070,'kumi','','Access-Reject','2019-08-11 17:01:28'),(628339,'SoNM','','Access-Reject','2019-07-20 22:57:21'),(628340,'SoNM','','Access-Reject','2019-07-20 22:57:32'),(628341,'SoNM','','Access-Reject','2019-07-20 22:57:44'),(773069,'kumi','','Access-Reject','2019-08-11 17:00:57'),(628343,'SoNM','','Access-Reject','2019-07-20 22:57:55'),(628344,'SoNM','','Access-Reject','2019-07-20 22:58:06'),(628345,'SoNM','','Access-Reject','2019-07-20 22:58:18'),(773068,'kumi','','Access-Reject','2019-08-11 17:00:26'),(628347,'SoNM','','Access-Reject','2019-07-20 22:58:29'),(628348,'SoNM','','Access-Reject','2019-07-20 22:58:40'),(628349,'SoNM','','Access-Reject','2019-07-20 22:58:52'),(773067,'kumi','','Access-Reject','2019-08-11 16:59:55'),(628351,'SoNM','','Access-Reject','2019-07-20 22:59:03'),(773066,'kumi','','Access-Reject','2019-08-11 16:59:24'),(773065,'kumi','','Access-Reject','2019-08-11 16:58:53'),(628354,'capitalhill','','Access-Accept','2019-07-20 23:00:11'),(628355,'SoNM','','Access-Reject','2019-07-20 23:00:15'),(628356,'SoNM','','Access-Reject','2019-07-20 23:00:27'),(773064,'kumi','','Access-Reject','2019-08-11 16:58:22'),(628358,'SoNM','','Access-Reject','2019-07-20 23:00:38'),(628359,'SoNM','','Access-Reject','2019-07-20 23:00:49'),(773063,'kumi','','Access-Reject','2019-08-11 16:57:51'),(628361,'SoNM','','Access-Reject','2019-07-20 23:01:01'),(628362,'SoNM','','Access-Reject','2019-07-20 23:01:12'),(628363,'SoNM','','Access-Reject','2019-07-20 23:01:24'),(773062,'kumi','','Access-Reject','2019-08-11 16:57:20'),(628365,'SoNM','','Access-Reject','2019-07-20 23:01:35'),(628366,'SoNM','','Access-Reject','2019-07-20 23:01:46'),(628367,'SoNM','','Access-Reject','2019-07-20 23:01:58'),(773061,'kumi','','Access-Reject','2019-08-11 16:56:49'),(628369,'SoNM','','Access-Reject','2019-07-20 23:02:09'),(628370,'SoNM','','Access-Reject','2019-07-20 23:02:21'),(773060,'kumi','','Access-Reject','2019-08-11 16:56:17'),(628372,'SoNM','','Access-Reject','2019-07-20 23:02:32'),(628373,'SoNM','','Access-Reject','2019-07-20 23:02:43'),(628374,'SoNM','','Access-Reject','2019-07-20 23:02:55'),(773059,'kumi','','Access-Reject','2019-08-11 16:55:46'),(628376,'SoNM','','Access-Reject','2019-07-20 23:03:06'),(628377,'SoNM','','Access-Reject','2019-07-20 23:03:18'),(628378,'SoNM','','Access-Reject','2019-07-20 23:03:29'),(773058,'kumi','','Access-Reject','2019-08-11 16:55:15'),(628380,'SoNM','','Access-Reject','2019-07-20 23:03:40'),(628381,'SoNM','','Access-Reject','2019-07-20 23:03:52'),(628382,'SoNM','','Access-Reject','2019-07-20 23:04:03'),(773057,'kumi','','Access-Reject','2019-08-11 16:54:44'),(628384,'SoNM','','Access-Reject','2019-07-20 23:04:14'),(628385,'SoNM','','Access-Reject','2019-07-20 23:04:26'),(773056,'kumi','','Access-Reject','2019-08-11 16:54:13'),(628387,'SoNM','','Access-Reject','2019-07-20 23:04:37'),(628388,'SoNM','','Access-Reject','2019-07-20 23:04:49'),(628389,'SoNM','','Access-Reject','2019-07-20 23:05:00'),(773055,'kumi','','Access-Reject','2019-08-11 16:53:42'),(628391,'SoNM','','Access-Reject','2019-07-20 23:05:11'),(628392,'SoNM','','Access-Reject','2019-07-20 23:05:23'),(628393,'SoNM','','Access-Reject','2019-07-20 23:05:34'),(773054,'kumi','','Access-Reject','2019-08-11 16:53:11'),(628395,'SoNM','','Access-Reject','2019-07-20 23:05:46'),(628396,'SoNM','','Access-Reject','2019-07-20 23:05:57'),(628397,'SoNM','','Access-Reject','2019-07-20 23:06:08'),(773053,'kumi','','Access-Reject','2019-08-11 16:52:40'),(628399,'SoNM','','Access-Reject','2019-07-20 23:06:20'),(628400,'SoNM','','Access-Reject','2019-07-20 23:06:31'),(773052,'kumi','','Access-Reject','2019-08-11 16:52:09'),(628402,'SoNM','','Access-Reject','2019-07-20 23:06:42'),(628403,'SoNM','','Access-Reject','2019-07-20 23:06:54'),(628404,'SoNM','','Access-Reject','2019-07-20 23:07:05'),(773051,'kumi','','Access-Reject','2019-08-11 16:51:38'),(628406,'SoNM','','Access-Reject','2019-07-20 23:07:16'),(628407,'SoNM','','Access-Reject','2019-07-20 23:07:28'),(628408,'SoNM','','Access-Reject','2019-07-20 23:07:39'),(773050,'kumi','','Access-Reject','2019-08-11 16:51:06'),(628410,'SoNM','','Access-Reject','2019-07-20 23:07:51'),(628411,'SoNM','','Access-Reject','2019-07-20 23:08:02'),(773049,'kumi','','Access-Reject','2019-08-11 16:50:35'),(628413,'SoNM','','Access-Reject','2019-07-20 23:08:13'),(628414,'SoNM','','Access-Reject','2019-07-20 23:08:25'),(628415,'SoNM','','Access-Reject','2019-07-20 23:08:36'),(773048,'kumi','','Access-Reject','2019-08-11 16:50:04'),(628417,'SoNM','','Access-Reject','2019-07-20 23:08:48'),(628418,'SoNM','','Access-Reject','2019-07-20 23:08:59'),(628419,'SoNM','','Access-Reject','2019-07-20 23:09:10'),(628421,'SoNM','','Access-Reject','2019-07-20 23:09:22'),(628422,'SoNM','','Access-Reject','2019-07-20 23:09:33'),(628423,'SoNM','','Access-Reject','2019-07-20 23:09:44'),(773047,'mfantsipim','','Access-Accept','2019-08-11 16:50:03'),(628425,'SoNM','','Access-Reject','2019-07-20 23:09:56'),(628426,'mfantsipim','','Access-Accept','2019-07-20 23:10:04'),(628427,'SoNM','','Access-Reject','2019-07-20 23:10:07'),(628428,'capitalhill','','Access-Accept','2019-07-20 23:10:11'),(773046,'kumi','','Access-Reject','2019-08-11 16:49:33'),(628430,'SoNM','','Access-Reject','2019-07-20 23:10:19'),(628431,'SoNM','','Access-Reject','2019-07-20 23:10:30'),(628432,'SoNM','','Access-Reject','2019-07-20 23:10:41'),(773045,'kumi','','Access-Reject','2019-08-11 16:49:02'),(628434,'SoNM','','Access-Reject','2019-07-20 23:10:53'),(628435,'SoNM','','Access-Reject','2019-07-20 23:11:04'),(628436,'SoNM','','Access-Reject','2019-07-20 23:11:15'),(773044,'kumi','','Access-Reject','2019-08-11 16:48:31'),(628438,'SoNM','','Access-Reject','2019-07-20 23:11:27'),(628439,'SoNM','','Access-Reject','2019-07-20 23:11:38'),(628440,'SoNM','','Access-Reject','2019-07-20 23:11:50'),(773043,'kumi','','Access-Reject','2019-08-11 16:48:00'),(628442,'SoNM','','Access-Reject','2019-07-20 23:12:01'),(628443,'SoNM','','Access-Reject','2019-07-20 23:12:12'),(773042,'kumi','','Access-Reject','2019-08-11 16:47:29'),(628445,'SoNM','','Access-Reject','2019-07-20 23:12:25'),(628446,'SoNM','','Access-Reject','2019-07-20 23:12:36'),(628447,'SoNM','','Access-Reject','2019-07-20 23:12:47'),(773041,'kumi','','Access-Reject','2019-08-11 16:46:58'),(628449,'SoNM','','Access-Reject','2019-07-20 23:12:59'),(628450,'SoNM','','Access-Reject','2019-07-20 23:13:10'),(628451,'SoNM','','Access-Reject','2019-07-20 23:13:21'),(773040,'kumi','','Access-Reject','2019-08-11 16:46:27'),(628453,'SoNM','','Access-Reject','2019-07-20 23:13:33'),(628454,'SoNM','','Access-Reject','2019-07-20 23:13:44'),(773039,'kumi','','Access-Reject','2019-08-11 16:45:55'),(628456,'SoNM','','Access-Reject','2019-07-20 23:13:56'),(628457,'SoNM','','Access-Reject','2019-07-20 23:14:07'),(628458,'SoNM','','Access-Reject','2019-07-20 23:14:19'),(773038,'kumi','','Access-Reject','2019-08-11 16:45:24'),(628460,'SoNM','','Access-Reject','2019-07-20 23:14:30'),(628461,'SoNM','','Access-Reject','2019-07-20 23:14:42'),(628462,'SoNM','','Access-Reject','2019-07-20 23:14:54'),(773037,'kumi','','Access-Reject','2019-08-11 16:44:53'),(628464,'SoNM','','Access-Reject','2019-07-20 23:15:05'),(628465,'SoNM','','Access-Reject','2019-07-20 23:15:16'),(628466,'SoNM','','Access-Reject','2019-07-20 23:15:28'),(773036,'kumi','','Access-Reject','2019-08-11 16:44:22'),(628468,'SoNM','','Access-Reject','2019-07-20 23:15:39'),(628469,'SoNM','','Access-Reject','2019-07-20 23:15:51'),(773035,'kumi','','Access-Reject','2019-08-11 16:43:51'),(628471,'SoNM','','Access-Reject','2019-07-20 23:16:02'),(628472,'SoNM','','Access-Reject','2019-07-20 23:16:13'),(628473,'SoNM','','Access-Reject','2019-07-20 23:16:25'),(773034,'kumi','','Access-Reject','2019-08-11 16:43:20'),(628475,'SoNM','','Access-Reject','2019-07-20 23:16:36'),(628476,'SoNM','','Access-Reject','2019-07-20 23:16:47'),(628477,'SoNM','','Access-Reject','2019-07-20 23:16:59'),(773033,'kumi','','Access-Reject','2019-08-11 16:42:49'),(628479,'SoNM','','Access-Reject','2019-07-20 23:17:10'),(628480,'SoNM','','Access-Reject','2019-07-20 23:17:22'),(773032,'kumi','','Access-Reject','2019-08-11 16:42:18'),(628482,'SoNM','','Access-Reject','2019-07-20 23:17:33'),(628483,'SoNM','','Access-Reject','2019-07-20 23:17:44'),(628484,'SoNM','','Access-Reject','2019-07-20 23:17:56'),(773031,'kumi','','Access-Reject','2019-08-11 16:41:47'),(628486,'SoNM','','Access-Reject','2019-07-20 23:18:07'),(628487,'SoNM','','Access-Reject','2019-07-20 23:18:19'),(628488,'SoNM','','Access-Reject','2019-07-20 23:18:30'),(773030,'kumi','','Access-Reject','2019-08-11 16:41:16'),(628490,'SoNM','','Access-Reject','2019-07-20 23:18:41'),(628491,'SoNM','','Access-Reject','2019-07-20 23:18:52'),(628492,'SoNM','','Access-Reject','2019-07-20 23:19:04'),(773029,'kumi','','Access-Reject','2019-08-11 16:40:45'),(628494,'SoNM','','Access-Reject','2019-07-20 23:19:15'),(628495,'SoNM','','Access-Reject','2019-07-20 23:19:27'),(773028,'kumi','','Access-Reject','2019-08-11 16:40:13'),(628497,'SoNM','','Access-Reject','2019-07-20 23:19:38'),(628498,'SoNM','','Access-Reject','2019-07-20 23:19:49'),(628499,'SoNM','','Access-Reject','2019-07-20 23:20:01'),(773027,'kumi','','Access-Reject','2019-08-11 16:39:42'),(628501,'capitalhill','','Access-Accept','2019-07-20 23:20:11'),(628502,'SoNM','','Access-Reject','2019-07-20 23:20:12'),(628503,'SoNM','','Access-Reject','2019-07-20 23:20:23'),(628504,'SoNM','','Access-Reject','2019-07-20 23:20:35'),(773026,'kumi','','Access-Reject','2019-08-11 16:39:11'),(628506,'SoNM','','Access-Reject','2019-07-20 23:20:46'),(628507,'SoNM','','Access-Reject','2019-07-20 23:20:58'),(628508,'SoNM','','Access-Reject','2019-07-20 23:21:09'),(773025,'kumi','','Access-Reject','2019-08-11 16:38:40'),(628510,'SoNM','','Access-Reject','2019-07-20 23:21:20'),(628511,'SoNM','','Access-Reject','2019-07-20 23:21:32'),(773024,'kumi','','Access-Reject','2019-08-11 16:38:09'),(628513,'SoNM','','Access-Reject','2019-07-20 23:21:43'),(628514,'SoNM','','Access-Reject','2019-07-20 23:21:54'),(628515,'SoNM','','Access-Reject','2019-07-20 23:22:06'),(773023,'kumi','','Access-Reject','2019-08-11 16:37:38'),(628517,'SoNM','','Access-Reject','2019-07-20 23:22:17'),(628518,'SoNM','','Access-Reject','2019-07-20 23:22:29'),(773022,'kumi','','Access-Reject','2019-08-11 16:37:07'),(773021,'kumi','','Access-Reject','2019-08-11 16:36:36'),(628521,'SoNM','','Access-Reject','2019-07-20 23:23:21'),(628522,'SoNM','','Access-Reject','2019-07-20 23:23:32'),(628523,'SoNM','','Access-Reject','2019-07-20 23:23:43'),(773020,'kumi','','Access-Reject','2019-08-11 16:36:05'),(628525,'SoNM','','Access-Reject','2019-07-20 23:23:55'),(628526,'SoNM','','Access-Reject','2019-07-20 23:24:06'),(773019,'kumi','','Access-Reject','2019-08-11 16:35:34'),(628528,'SoNM','','Access-Reject','2019-07-20 23:24:17'),(628529,'SoNM','','Access-Reject','2019-07-20 23:24:29'),(628530,'SoNM','','Access-Reject','2019-07-20 23:24:40'),(773018,'kumi','','Access-Reject','2019-08-11 16:35:02'),(628532,'SoNM','','Access-Reject','2019-07-20 23:24:52'),(628533,'SoNM','','Access-Reject','2019-07-20 23:25:03'),(628534,'SoNM','','Access-Reject','2019-07-20 23:25:14'),(773017,'kumi','','Access-Reject','2019-08-11 16:34:31'),(628536,'SoNM','','Access-Reject','2019-07-20 23:25:26'),(628537,'SoNM','','Access-Reject','2019-07-20 23:25:37'),(628538,'SoNM','','Access-Reject','2019-07-20 23:25:48'),(773016,'kumi','','Access-Reject','2019-08-11 16:34:00'),(628540,'SoNM','','Access-Reject','2019-07-20 23:26:00'),(628541,'SoNM','','Access-Reject','2019-07-20 23:26:11'),(773015,'kumi','','Access-Reject','2019-08-11 16:33:29'),(628543,'SoNM','','Access-Reject','2019-07-20 23:26:23'),(628544,'SoNM','','Access-Reject','2019-07-20 23:26:34'),(628545,'SoNM','','Access-Reject','2019-07-20 23:26:46'),(773014,'kumi','','Access-Reject','2019-08-11 16:32:58'),(628547,'SoNM','','Access-Reject','2019-07-20 23:26:57'),(628548,'SoNM','','Access-Reject','2019-07-20 23:27:08'),(628549,'SoNM','','Access-Reject','2019-07-20 23:27:20'),(773013,'kumi','','Access-Reject','2019-08-11 16:32:27'),(628551,'SoNM','','Access-Reject','2019-07-20 23:27:31'),(628552,'SoNM','','Access-Reject','2019-07-20 23:27:43'),(628553,'SoNM','','Access-Reject','2019-07-20 23:27:54'),(773012,'kumi','','Access-Reject','2019-08-11 16:31:56'),(628555,'SoNM','','Access-Reject','2019-07-20 23:28:05'),(628556,'SoNM','','Access-Reject','2019-07-20 23:28:18'),(773011,'kumi','','Access-Reject','2019-08-11 16:31:25'),(628558,'SoNM','','Access-Reject','2019-07-20 23:28:29'),(628559,'SoNM','','Access-Reject','2019-07-20 23:28:40'),(628560,'SoNM','','Access-Reject','2019-07-20 23:28:52'),(773010,'kumi','','Access-Reject','2019-08-11 16:30:54'),(628562,'SoNM','','Access-Reject','2019-07-20 23:29:03'),(628563,'SoNM','','Access-Reject','2019-07-20 23:29:14'),(628564,'SoNM','','Access-Reject','2019-07-20 23:29:26'),(773009,'kumi','','Access-Reject','2019-08-11 16:30:23'),(628566,'SoNM','','Access-Reject','2019-07-20 23:29:38'),(628567,'SoNM','','Access-Reject','2019-07-20 23:29:50'),(628569,'SoNM','','Access-Reject','2019-07-20 23:30:01'),(628570,'mfantsipim','','Access-Accept','2019-07-20 23:30:04'),(628571,'capitalhill','','Access-Accept','2019-07-20 23:30:11'),(628572,'SoNM','','Access-Reject','2019-07-20 23:30:12'),(628573,'SoNM','','Access-Reject','2019-07-20 23:30:24'),(773008,'mfantsipim','','Access-Accept','2019-08-11 16:30:03'),(628575,'SoNM','','Access-Reject','2019-07-20 23:30:35'),(628576,'SoNM','','Access-Reject','2019-07-20 23:30:47'),(628577,'SoNM','','Access-Reject','2019-07-20 23:30:58'),(773007,'kumi','','Access-Reject','2019-08-11 16:29:51'),(628579,'SoNM','','Access-Reject','2019-07-20 23:31:09'),(628580,'SoNM','','Access-Reject','2019-07-20 23:31:21'),(628581,'SoNM','','Access-Reject','2019-07-20 23:31:32'),(773006,'kumi','','Access-Reject','2019-08-11 16:29:20'),(628583,'SoNM','','Access-Reject','2019-07-20 23:31:43'),(628584,'SoNM','','Access-Reject','2019-07-20 23:31:55'),(773005,'kumi','','Access-Reject','2019-08-11 16:28:49'),(628586,'SoNM','','Access-Reject','2019-07-20 23:32:06'),(628587,'SoNM','','Access-Reject','2019-07-20 23:32:18'),(628588,'SoNM','','Access-Reject','2019-07-20 23:32:29'),(773004,'kumi','','Access-Reject','2019-08-11 16:28:18'),(628590,'SoNM','','Access-Reject','2019-07-20 23:32:41'),(628591,'SoNM','','Access-Reject','2019-07-20 23:32:52'),(628592,'SoNM','','Access-Reject','2019-07-20 23:33:03'),(773003,'kumi','','Access-Reject','2019-08-11 16:27:47'),(628594,'SoNM','','Access-Reject','2019-07-20 23:33:15'),(628595,'SoNM','','Access-Reject','2019-07-20 23:33:26'),(773002,'kumi','','Access-Reject','2019-08-11 16:27:16'),(628597,'SoNM','','Access-Reject','2019-07-20 23:33:38'),(628598,'SoNM','','Access-Reject','2019-07-20 23:33:49'),(628599,'SoNM','','Access-Reject','2019-07-20 23:34:00'),(773001,'kumi','','Access-Reject','2019-08-11 16:26:45'),(628601,'SoNM','','Access-Reject','2019-07-20 23:34:12'),(628602,'SoNM','','Access-Reject','2019-07-20 23:34:23'),(628603,'SoNM','','Access-Reject','2019-07-20 23:34:34'),(773000,'kumi','','Access-Reject','2019-08-11 16:26:14'),(628605,'SoNM','','Access-Reject','2019-07-20 23:34:46'),(628606,'SoNM','','Access-Reject','2019-07-20 23:34:57'),(628607,'SoNM','','Access-Reject','2019-07-20 23:35:09'),(772999,'kumi','','Access-Reject','2019-08-11 16:25:43'),(628609,'SoNM','','Access-Reject','2019-07-20 23:35:20'),(628610,'SoNM','','Access-Reject','2019-07-20 23:35:31'),(772998,'kumi','','Access-Reject','2019-08-11 16:25:12'),(628612,'SoNM','','Access-Reject','2019-07-20 23:35:43'),(628613,'SoNM','','Access-Reject','2019-07-20 23:35:54'),(628614,'SoNM','','Access-Reject','2019-07-20 23:36:06'),(772997,'kumi','','Access-Reject','2019-08-11 16:24:40'),(628616,'SoNM','','Access-Reject','2019-07-20 23:36:17'),(628617,'SoNM','','Access-Reject','2019-07-20 23:36:28'),(628618,'SoNM','','Access-Reject','2019-07-20 23:36:40'),(772996,'kumi','','Access-Reject','2019-08-11 16:24:09'),(628620,'SoNM','','Access-Reject','2019-07-20 23:36:51'),(628621,'SoNM','','Access-Reject','2019-07-20 23:37:03'),(628622,'SoNM','','Access-Reject','2019-07-20 23:37:14'),(772995,'kumi','','Access-Reject','2019-08-11 16:23:38'),(628624,'SoNM','','Access-Reject','2019-07-20 23:37:25'),(628625,'SoNM','','Access-Reject','2019-07-20 23:37:37'),(772994,'kumi','','Access-Reject','2019-08-11 16:23:07'),(628627,'SoNM','','Access-Reject','2019-07-20 23:37:48'),(628628,'SoNM','','Access-Reject','2019-07-20 23:38:00'),(628629,'SoNM','','Access-Reject','2019-07-20 23:38:11'),(772993,'kumi','','Access-Reject','2019-08-11 16:22:36'),(628631,'SoNM','','Access-Reject','2019-07-20 23:38:23'),(628632,'SoNM','','Access-Reject','2019-07-20 23:38:34'),(628633,'SoNM','','Access-Reject','2019-07-20 23:38:45'),(772992,'kumi','','Access-Reject','2019-08-11 16:22:05'),(628635,'SoNM','','Access-Reject','2019-07-20 23:38:57'),(628636,'SoNM','','Access-Reject','2019-07-20 23:39:08'),(772991,'kumi','','Access-Reject','2019-08-11 16:21:34'),(628638,'SoNM','','Access-Reject','2019-07-20 23:39:20'),(628639,'SoNM','','Access-Reject','2019-07-20 23:39:31'),(628640,'SoNM','','Access-Reject','2019-07-20 23:39:42'),(772990,'kumi','','Access-Reject','2019-08-11 16:21:03'),(628642,'SoNM','','Access-Reject','2019-07-20 23:39:54'),(628643,'SoNM','','Access-Reject','2019-07-20 23:40:05'),(628644,'capitalhill','','Access-Accept','2019-07-20 23:40:11'),(628645,'SoNM','','Access-Reject','2019-07-20 23:40:16'),(772989,'kumi','','Access-Reject','2019-08-11 16:20:32'),(628647,'SoNM','','Access-Reject','2019-07-20 23:40:28'),(628648,'SoNM','','Access-Reject','2019-07-20 23:40:39'),(628649,'SoNM','','Access-Reject','2019-07-20 23:40:50'),(772988,'kumi','','Access-Reject','2019-08-11 16:20:01'),(628651,'SoNM','','Access-Reject','2019-07-20 23:41:02'),(628652,'SoNM','','Access-Reject','2019-07-20 23:41:13'),(772987,'kumi','','Access-Reject','2019-08-11 16:19:29'),(628654,'SoNM','','Access-Reject','2019-07-20 23:41:25'),(628655,'SoNM','','Access-Reject','2019-07-20 23:41:36'),(628656,'SoNM','','Access-Reject','2019-07-20 23:41:47'),(772986,'kumi','','Access-Reject','2019-08-11 16:18:58'),(628658,'SoNM','','Access-Reject','2019-07-20 23:41:59'),(628659,'SoNM','','Access-Reject','2019-07-20 23:42:10'),(628660,'SoNM','','Access-Reject','2019-07-20 23:42:21'),(772985,'kumi','','Access-Reject','2019-08-11 16:18:27'),(628662,'SoNM','','Access-Reject','2019-07-20 23:42:33'),(628663,'SoNM','','Access-Reject','2019-07-20 23:42:44'),(628664,'SoNM','','Access-Reject','2019-07-20 23:42:56'),(772984,'kumi','','Access-Reject','2019-08-11 16:17:56'),(628666,'SoNM','','Access-Reject','2019-07-20 23:43:07'),(628667,'SoNM','','Access-Reject','2019-07-20 23:43:18'),(772983,'kumi','','Access-Reject','2019-08-11 16:17:25'),(628669,'SoNM','','Access-Reject','2019-07-20 23:43:30'),(628670,'SoNM','','Access-Reject','2019-07-20 23:43:41'),(628671,'SoNM','','Access-Reject','2019-07-20 23:43:53'),(772982,'kumi','','Access-Reject','2019-08-11 16:16:54'),(628673,'SoNM','','Access-Reject','2019-07-20 23:44:04'),(628674,'SoNM','','Access-Reject','2019-07-20 23:44:15'),(628675,'SoNM','','Access-Reject','2019-07-20 23:44:27'),(772981,'kumi','','Access-Reject','2019-08-11 16:16:23'),(628677,'SoNM','','Access-Reject','2019-07-20 23:44:38'),(628678,'SoNM','','Access-Reject','2019-07-20 23:44:49'),(628679,'SoNM','','Access-Reject','2019-07-20 23:45:01'),(772980,'kumi','','Access-Reject','2019-08-11 16:15:52'),(628681,'SoNM','','Access-Reject','2019-07-20 23:45:12'),(628682,'SoNM','','Access-Reject','2019-07-20 23:45:24'),(772979,'kumi','','Access-Reject','2019-08-11 16:15:21'),(628684,'SoNM','','Access-Reject','2019-07-20 23:45:35'),(628685,'SoNM','','Access-Reject','2019-07-20 23:45:46'),(628686,'SoNM','','Access-Reject','2019-07-20 23:45:58'),(772978,'kumi','','Access-Reject','2019-08-11 16:14:50'),(628688,'SoNM','','Access-Reject','2019-07-20 23:46:09'),(628689,'SoNM','','Access-Reject','2019-07-20 23:46:21'),(628690,'SoNM','','Access-Reject','2019-07-20 23:46:32'),(772977,'kumi','','Access-Reject','2019-08-11 16:14:18'),(628692,'SoNM','','Access-Reject','2019-07-20 23:46:43'),(628693,'SoNM','','Access-Reject','2019-07-20 23:46:55'),(772976,'kumi','','Access-Reject','2019-08-11 16:13:47'),(628695,'SoNM','','Access-Reject','2019-07-20 23:47:06'),(628696,'SoNM','','Access-Reject','2019-07-20 23:47:18'),(628697,'SoNM','','Access-Reject','2019-07-20 23:47:29'),(772975,'kumi','','Access-Reject','2019-08-11 16:13:16'),(628699,'SoNM','','Access-Reject','2019-07-20 23:47:40'),(628700,'SoNM','','Access-Reject','2019-07-20 23:47:52'),(628701,'SoNM','','Access-Reject','2019-07-20 23:48:03'),(772974,'kumi','','Access-Reject','2019-08-11 16:12:45'),(628703,'SoNM','','Access-Reject','2019-07-20 23:48:15'),(628704,'SoNM','','Access-Reject','2019-07-20 23:48:26'),(628705,'SoNM','','Access-Reject','2019-07-20 23:48:38'),(772973,'kumi','','Access-Reject','2019-08-11 16:12:14'),(628707,'SoNM','','Access-Reject','2019-07-20 23:48:49'),(628708,'SoNM','','Access-Reject','2019-07-20 23:49:01'),(772972,'kumi','','Access-Reject','2019-08-11 16:11:43'),(628710,'SoNM','','Access-Reject','2019-07-20 23:49:12'),(628711,'SoNM','','Access-Reject','2019-07-20 23:49:23'),(628712,'SoNM','','Access-Reject','2019-07-20 23:49:35'),(772971,'kumi','','Access-Reject','2019-08-11 16:11:12'),(628714,'SoNM','','Access-Reject','2019-07-20 23:49:46'),(628715,'SoNM','','Access-Reject','2019-07-20 23:49:57'),(628716,'mfantsipim','','Access-Accept','2019-07-20 23:50:04'),(628717,'SoNM','','Access-Reject','2019-07-20 23:50:09'),(628718,'capitalhill','','Access-Accept','2019-07-20 23:50:11'),(772970,'kumi','','Access-Reject','2019-08-11 16:10:41'),(628720,'SoNM','','Access-Reject','2019-07-20 23:50:20'),(628721,'SoNM','','Access-Reject','2019-07-20 23:50:32'),(628723,'SoNM','','Access-Reject','2019-07-20 23:50:43'),(628724,'SoNM','','Access-Reject','2019-07-20 23:50:54'),(628725,'SoNM','','Access-Reject','2019-07-20 23:51:06'),(910571,'src_hostel','','Access-Reject','2019-09-21 12:38:57'),(628727,'SoNM','','Access-Reject','2019-07-20 23:51:17'),(628728,'SoNM','','Access-Reject','2019-07-20 23:51:29'),(628729,'SoNM','','Access-Reject','2019-07-20 23:51:40'),(628731,'SoNM','','Access-Reject','2019-07-20 23:51:51'),(628732,'SoNM','','Access-Reject','2019-07-20 23:52:03'),(628733,'SoNM','','Access-Reject','2019-07-20 23:52:14'),(772968,'cegrad','','Access-Accept','2019-08-11 16:10:19'),(628735,'SoNM','','Access-Reject','2019-07-20 23:52:25'),(628736,'SoNM','','Access-Reject','2019-07-20 23:52:37'),(772967,'kumi','','Access-Reject','2019-08-11 16:10:10'),(628738,'SoNM','','Access-Reject','2019-07-20 23:52:48'),(628739,'SoNM','','Access-Reject','2019-07-20 23:53:00'),(628740,'SoNM','','Access-Reject','2019-07-20 23:53:11'),(628742,'SoNM','','Access-Reject','2019-07-20 23:53:22'),(628743,'SoNM','','Access-Reject','2019-07-20 23:53:34'),(628744,'SoNM','','Access-Reject','2019-07-20 23:53:45'),(772966,'mfantsipim','','Access-Accept','2019-08-11 16:10:03'),(628746,'SoNM','','Access-Reject','2019-07-20 23:53:57'),(628747,'SoNM','','Access-Reject','2019-07-20 23:54:08'),(628748,'SoNM','','Access-Reject','2019-07-20 23:54:19'),(772965,'kumi','','Access-Reject','2019-08-11 16:09:39'),(628750,'SoNM','','Access-Reject','2019-07-20 23:54:31'),(628751,'SoNM','','Access-Reject','2019-07-20 23:54:42'),(772964,'kumi','','Access-Reject','2019-08-11 16:09:07'),(628753,'SoNM','','Access-Reject','2019-07-20 23:54:54'),(628754,'SoNM','','Access-Reject','2019-07-20 23:55:05'),(628755,'SoNM','','Access-Reject','2019-07-20 23:55:16'),(772963,'kumi','','Access-Reject','2019-08-11 16:08:36'),(628757,'SoNM','','Access-Reject','2019-07-20 23:55:28'),(628758,'SoNM','','Access-Reject','2019-07-20 23:55:39'),(628759,'SoNM','','Access-Reject','2019-07-20 23:55:51'),(772962,'kumi','','Access-Reject','2019-08-11 16:08:05'),(628761,'SoNM','','Access-Reject','2019-07-20 23:56:02'),(628762,'SoNM','','Access-Reject','2019-07-20 23:56:13'),(628763,'SoNM','','Access-Reject','2019-07-20 23:56:25'),(772961,'kumi','','Access-Reject','2019-08-11 16:07:34'),(628765,'SoNM','','Access-Reject','2019-07-20 23:56:36'),(628766,'SoNM','','Access-Reject','2019-07-20 23:56:47'),(772960,'kumi','','Access-Reject','2019-08-11 16:07:03'),(628768,'SoNM','','Access-Reject','2019-07-20 23:56:59'),(628769,'SoNM','','Access-Reject','2019-07-20 23:57:10'),(628770,'SoNM','','Access-Reject','2019-07-20 23:57:22'),(772959,'kumi','','Access-Reject','2019-08-11 16:06:32'),(628772,'SoNM','','Access-Reject','2019-07-20 23:57:33'),(628773,'SoNM','','Access-Reject','2019-07-20 23:57:45'),(628774,'SoNM','','Access-Reject','2019-07-20 23:57:56'),(772958,'kumi','','Access-Reject','2019-08-11 16:06:01'),(628776,'SoNM','','Access-Reject','2019-07-20 23:58:07'),(628777,'SoNM','','Access-Reject','2019-07-20 23:58:19'),(772957,'kumi','','Access-Reject','2019-08-11 16:05:30'),(628779,'SoNM','','Access-Reject','2019-07-20 23:58:30'),(628780,'SoNM','','Access-Reject','2019-07-20 23:58:42'),(628781,'SoNM','','Access-Reject','2019-07-20 23:58:53'),(772956,'kumi','','Access-Reject','2019-08-11 16:04:59'),(628783,'SoNM','','Access-Reject','2019-07-20 23:59:05'),(628784,'SoNM','','Access-Reject','2019-07-20 23:59:16'),(628785,'SoNM','','Access-Reject','2019-07-20 23:59:27'),(772955,'kumi','','Access-Reject','2019-08-11 16:04:28'),(628787,'SoNM','','Access-Reject','2019-07-20 23:59:39'),(628788,'SoNM','','Access-Reject','2019-07-20 23:59:50'),(772954,'kumi','','Access-Reject','2019-08-11 16:03:56'),(628790,'SoNM','','Access-Reject','2019-07-21 00:00:02'),(628791,'amanful','','Access-Accept','2019-07-21 00:00:06'),(628792,'capitalhill','','Access-Accept','2019-07-21 00:00:11'),(628793,'SoNM','','Access-Reject','2019-07-21 00:00:14'),(628794,'SoNM','','Access-Reject','2019-07-21 00:00:25'),(772953,'kumi','','Access-Reject','2019-08-11 16:03:25'),(628796,'SoNM','','Access-Reject','2019-07-21 00:00:37'),(628797,'SoNM','','Access-Reject','2019-07-21 00:00:48'),(628798,'SoNM','','Access-Reject','2019-07-21 00:00:59'),(772952,'kumi','','Access-Reject','2019-08-11 16:02:54'),(628800,'SoNM','','Access-Reject','2019-07-21 00:01:11'),(628801,'SoNM','','Access-Reject','2019-07-21 00:01:22'),(628802,'SoNM','','Access-Reject','2019-07-21 00:01:34'),(772951,'kumi','','Access-Reject','2019-08-11 16:02:23'),(628804,'SoNM','','Access-Reject','2019-07-21 00:01:45'),(628805,'SoNM','','Access-Reject','2019-07-21 00:01:56'),(772950,'kumi','','Access-Reject','2019-08-11 16:01:52'),(628807,'SoNM','','Access-Reject','2019-07-21 00:02:08'),(628808,'SoNM','','Access-Reject','2019-07-21 00:02:19'),(628809,'SoNM','','Access-Reject','2019-07-21 00:02:31'),(772949,'kumi','','Access-Reject','2019-08-11 16:01:21'),(628811,'SoNM','','Access-Reject','2019-07-21 00:02:42'),(628812,'SoNM','','Access-Reject','2019-07-21 00:02:53'),(628813,'SoNM','','Access-Reject','2019-07-21 00:03:05'),(772948,'kumi','','Access-Reject','2019-08-11 16:00:50'),(628815,'SoNM','','Access-Reject','2019-07-21 00:03:16'),(628816,'SoNM','','Access-Reject','2019-07-21 00:03:27'),(628817,'SoNM','','Access-Reject','2019-07-21 00:03:39'),(772947,'kumi','','Access-Reject','2019-08-11 16:00:19'),(628819,'SoNM','','Access-Reject','2019-07-21 00:03:50'),(628820,'SoNM','','Access-Reject','2019-07-21 00:04:02'),(628822,'SoNM','','Access-Reject','2019-07-21 00:04:13'),(628823,'SoNM','','Access-Reject','2019-07-21 00:04:24'),(628824,'SoNM','','Access-Reject','2019-07-21 00:04:36'),(772946,'amanful','','Access-Accept','2019-08-11 16:00:07'),(628826,'SoNM','','Access-Reject','2019-07-21 00:04:47'),(628827,'SoNM','','Access-Reject','2019-07-21 00:04:59'),(628828,'SoNM','','Access-Reject','2019-07-21 00:05:10'),(772945,'kumi','','Access-Reject','2019-08-11 15:59:48'),(628830,'SoNM','','Access-Reject','2019-07-21 00:05:21'),(628831,'SoNM','','Access-Reject','2019-07-21 00:05:33'),(628832,'SoNM','','Access-Reject','2019-07-21 00:05:44'),(772944,'kumi','','Access-Reject','2019-08-11 15:59:17'),(628834,'SoNM','','Access-Reject','2019-07-21 00:05:56'),(628835,'SoNM','','Access-Reject','2019-07-21 00:06:07'),(772943,'kumi','','Access-Reject','2019-08-11 15:58:45'),(628837,'SoNM','','Access-Reject','2019-07-21 00:06:18'),(628838,'SoNM','','Access-Reject','2019-07-21 00:06:30'),(628839,'SoNM','','Access-Reject','2019-07-21 00:06:41'),(772942,'kumi','','Access-Reject','2019-08-11 15:58:14'),(628841,'SoNM','','Access-Reject','2019-07-21 00:06:53'),(628842,'SoNM','','Access-Reject','2019-07-21 00:07:04'),(628843,'SoNM','','Access-Reject','2019-07-21 00:07:15'),(772941,'kumi','','Access-Reject','2019-08-11 15:57:43'),(628845,'SoNM','','Access-Reject','2019-07-21 00:07:27'),(628846,'SoNM','','Access-Reject','2019-07-21 00:07:38'),(772940,'kumi','','Access-Reject','2019-08-11 15:57:12'),(628848,'SoNM','','Access-Reject','2019-07-21 00:07:50'),(628849,'SoNM','','Access-Reject','2019-07-21 00:08:01'),(628850,'SoNM','','Access-Reject','2019-07-21 00:08:12'),(772939,'kumi','','Access-Reject','2019-08-11 15:56:41'),(628852,'SoNM','','Access-Reject','2019-07-21 00:08:24'),(628853,'SoNM','','Access-Reject','2019-07-21 00:08:35'),(628854,'SoNM','','Access-Reject','2019-07-21 00:08:47'),(772938,'kumi','','Access-Reject','2019-08-11 15:56:10'),(628856,'SoNM','','Access-Reject','2019-07-21 00:08:58'),(628857,'SoNM','','Access-Reject','2019-07-21 00:09:09'),(628858,'SoNM','','Access-Reject','2019-07-21 00:09:21'),(772937,'kumi','','Access-Reject','2019-08-11 15:55:39'),(628860,'SoNM','','Access-Reject','2019-07-21 00:09:32'),(628861,'SoNM','','Access-Reject','2019-07-21 00:09:44'),(772936,'kumi','','Access-Reject','2019-08-11 15:55:08'),(628863,'SoNM','','Access-Reject','2019-07-21 00:09:55'),(628864,'mfantsipim','','Access-Accept','2019-07-21 00:10:04'),(628865,'affiliation','','Access-Accept','2019-07-21 00:10:05'),(910570,'src_hostel','','Access-Reject','2019-09-21 12:38:56'),(628867,'SoNM','','Access-Reject','2019-07-21 00:10:06'),(628868,'capitalhill','','Access-Accept','2019-07-21 00:10:11'),(628869,'SoNM','','Access-Reject','2019-07-21 00:10:18'),(628870,'cegrad','','Access-Accept','2019-07-21 00:10:22'),(772935,'kumi','','Access-Reject','2019-08-11 15:54:37'),(628872,'SoNM','','Access-Reject','2019-07-21 00:10:29'),(628873,'SoNM','','Access-Reject','2019-07-21 00:10:40'),(628874,'SoNM','','Access-Reject','2019-07-21 00:10:52'),(772934,'kumi','','Access-Reject','2019-08-11 15:54:06'),(628876,'SoNM','','Access-Reject','2019-07-21 00:11:03'),(628877,'SoNM','','Access-Reject','2019-07-21 00:11:14'),(628878,'SoNM','','Access-Reject','2019-07-21 00:11:26'),(772933,'kumi','','Access-Reject','2019-08-11 15:53:34'),(628880,'SoNM','','Access-Reject','2019-07-21 00:11:37'),(628881,'SoNM','','Access-Reject','2019-07-21 00:11:49'),(772932,'kumi','','Access-Reject','2019-08-11 15:53:03'),(628883,'SoNM','','Access-Reject','2019-07-21 00:12:00'),(628884,'SoNM','','Access-Reject','2019-07-21 00:12:11'),(628885,'SoNM','','Access-Reject','2019-07-21 00:12:23'),(772931,'kumi','','Access-Reject','2019-08-11 15:52:32'),(628887,'SoNM','','Access-Reject','2019-07-21 00:12:34'),(628888,'SoNM','','Access-Reject','2019-07-21 00:12:45'),(628889,'SoNM','','Access-Reject','2019-07-21 00:12:57'),(772930,'kumi','','Access-Reject','2019-08-11 15:52:01'),(628891,'SoNM','','Access-Reject','2019-07-21 00:13:08'),(628892,'SoNM','','Access-Reject','2019-07-21 00:13:20'),(628894,'SoNM','','Access-Reject','2019-07-21 00:13:31'),(628895,'SoNM','','Access-Reject','2019-07-21 00:13:42'),(628896,'SoNM','','Access-Reject','2019-07-21 00:13:54'),(772929,'adukpos','','Access-Accept','2019-08-11 15:51:47'),(628898,'SoNM','','Access-Reject','2019-07-21 00:14:05'),(628899,'SoNM','','Access-Reject','2019-07-21 00:14:17'),(628900,'SoNM','','Access-Reject','2019-07-21 00:14:28'),(772928,'kumi','','Access-Reject','2019-08-11 15:51:30'),(628902,'SoNM','','Access-Reject','2019-07-21 00:14:39'),(628903,'SoNM','','Access-Reject','2019-07-21 00:14:51'),(628904,'SoNM','','Access-Reject','2019-07-21 00:15:02'),(772927,'kumi','','Access-Reject','2019-08-11 15:50:59'),(628906,'SoNM','','Access-Reject','2019-07-21 00:15:14'),(628907,'SoNM','','Access-Reject','2019-07-21 00:15:25'),(772926,'kumi','','Access-Reject','2019-08-11 15:50:28'),(628909,'SoNM','','Access-Reject','2019-07-21 00:15:37'),(628910,'SoNM','','Access-Reject','2019-07-21 00:15:48'),(628911,'SoNM','','Access-Reject','2019-07-21 00:15:59'),(628913,'SoNM','','Access-Reject','2019-07-21 00:16:11'),(628914,'SoNM','','Access-Reject','2019-07-21 00:16:22'),(628915,'SoNM','','Access-Reject','2019-07-21 00:16:33'),(772925,'mfantsipim','','Access-Accept','2019-08-11 15:50:03'),(628917,'SoNM','','Access-Reject','2019-07-21 00:16:45'),(628918,'SoNM','','Access-Reject','2019-07-21 00:16:56'),(628919,'SoNM','','Access-Reject','2019-07-21 00:17:08'),(772924,'kumi','','Access-Reject','2019-08-11 15:49:57'),(628921,'SoNM','','Access-Reject','2019-07-21 00:17:19'),(628922,'SoNM','','Access-Reject','2019-07-21 00:17:30'),(772923,'kumi','','Access-Reject','2019-08-11 15:49:26'),(628924,'SoNM','','Access-Reject','2019-07-21 00:17:42'),(628925,'SoNM','','Access-Reject','2019-07-21 00:17:53'),(628926,'SoNM','','Access-Reject','2019-07-21 00:18:05'),(772922,'kumi','','Access-Reject','2019-08-11 15:48:55'),(628928,'SoNM','','Access-Reject','2019-07-21 00:18:17'),(628929,'SoNM','','Access-Reject','2019-07-21 00:18:28'),(628930,'SoNM','','Access-Reject','2019-07-21 00:18:40'),(772921,'kumi','','Access-Reject','2019-08-11 15:48:23'),(628932,'SoNM','','Access-Reject','2019-07-21 00:18:51'),(628933,'SoNM','','Access-Reject','2019-07-21 00:19:03'),(772920,'kumi','','Access-Reject','2019-08-11 15:47:52'),(628935,'SoNM','','Access-Reject','2019-07-21 00:19:14'),(628936,'SoNM','','Access-Reject','2019-07-21 00:19:25'),(628937,'SoNM','','Access-Reject','2019-07-21 00:19:37'),(772919,'kumi','','Access-Reject','2019-08-11 15:47:21'),(628939,'SoNM','','Access-Reject','2019-07-21 00:19:48'),(628940,'SoNM','','Access-Reject','2019-07-21 00:20:00'),(628941,'capitalhill','','Access-Accept','2019-07-21 00:20:11'),(628942,'SoNM','','Access-Reject','2019-07-21 00:20:11'),(772918,'kumi','','Access-Reject','2019-08-11 15:46:50'),(628944,'SoNM','','Access-Reject','2019-07-21 00:20:22'),(628945,'SoNM','','Access-Reject','2019-07-21 00:20:34'),(628946,'SoNM','','Access-Reject','2019-07-21 00:20:45'),(772917,'kumi','','Access-Reject','2019-08-11 15:46:19'),(628948,'SoNM','','Access-Reject','2019-07-21 00:20:57'),(628949,'SoNM','','Access-Reject','2019-07-21 00:21:08'),(772916,'kumi','','Access-Reject','2019-08-11 15:45:48'),(628951,'SoNM','','Access-Reject','2019-07-21 00:21:19'),(628952,'SoNM','','Access-Reject','2019-07-21 00:21:31'),(628953,'SoNM','','Access-Reject','2019-07-21 00:21:42'),(772915,'kumi','','Access-Reject','2019-08-11 15:45:17'),(628955,'SoNM','','Access-Reject','2019-07-21 00:21:53'),(628956,'SoNM','','Access-Reject','2019-07-21 00:22:05'),(628957,'SoNM','','Access-Reject','2019-07-21 00:22:16'),(772914,'kumi','','Access-Reject','2019-08-11 15:44:46'),(628959,'SoNM','','Access-Reject','2019-07-21 00:22:28'),(628960,'SoNM','','Access-Reject','2019-07-21 00:22:39'),(772913,'kumi','','Access-Reject','2019-08-11 15:44:15'),(628962,'SoNM','','Access-Reject','2019-07-21 00:22:50'),(628963,'SoNM','','Access-Reject','2019-07-21 00:23:02'),(628964,'SoNM','','Access-Reject','2019-07-21 00:23:13'),(772912,'kumi','','Access-Reject','2019-08-11 15:43:44'),(628966,'SoNM','','Access-Reject','2019-07-21 00:23:24'),(628967,'SoNM','','Access-Reject','2019-07-21 00:23:36'),(628968,'SoNM','','Access-Reject','2019-07-21 00:23:47'),(772911,'kumi','','Access-Reject','2019-08-11 15:43:15'),(628970,'SoNM','','Access-Reject','2019-07-21 00:23:59'),(628971,'SoNM','','Access-Reject','2019-07-21 00:24:10'),(628972,'SoNM','','Access-Reject','2019-07-21 00:24:21'),(772910,'kumi','','Access-Reject','2019-08-11 15:42:41'),(628974,'SoNM','','Access-Reject','2019-07-21 00:24:33'),(628975,'SoNM','','Access-Reject','2019-07-21 00:24:44'),(772909,'kumi','','Access-Reject','2019-08-11 15:42:10'),(628977,'SoNM','','Access-Reject','2019-07-21 00:24:55'),(628978,'SoNM','','Access-Reject','2019-07-21 00:25:07'),(628979,'SoNM','','Access-Reject','2019-07-21 00:25:18'),(772908,'kumi','','Access-Reject','2019-08-11 15:41:39'),(628981,'SoNM','','Access-Reject','2019-07-21 00:25:30'),(628982,'SoNM','','Access-Reject','2019-07-21 00:25:41'),(628983,'SoNM','','Access-Reject','2019-07-21 00:25:52'),(772907,'kumi','','Access-Reject','2019-08-11 15:41:08'),(628985,'SoNM','','Access-Reject','2019-07-21 00:26:04'),(628986,'SoNM','','Access-Reject','2019-07-21 00:26:15'),(628987,'SoNM','','Access-Reject','2019-07-21 00:26:27'),(772906,'kumi','','Access-Reject','2019-08-11 15:40:37'),(628989,'SoNM','','Access-Reject','2019-07-21 00:26:38'),(628990,'SoNM','','Access-Reject','2019-07-21 00:26:49'),(772905,'kumi','','Access-Reject','2019-08-11 15:40:06'),(628992,'SoNM','','Access-Reject','2019-07-21 00:27:01'),(628993,'SoNM','','Access-Reject','2019-07-21 00:27:12'),(628994,'SoNM','','Access-Reject','2019-07-21 00:27:24'),(772904,'kumi','','Access-Reject','2019-08-11 15:39:35'),(628996,'SoNM','','Access-Reject','2019-07-21 00:27:35'),(628997,'SoNM','','Access-Reject','2019-07-21 00:27:46'),(628998,'SoNM','','Access-Reject','2019-07-21 00:27:58'),(772903,'kumi','','Access-Reject','2019-08-11 15:39:04'),(629000,'SoNM','','Access-Reject','2019-07-21 00:28:09'),(629001,'SoNM','','Access-Reject','2019-07-21 00:28:21'),(629002,'SoNM','','Access-Reject','2019-07-21 00:28:32'),(772902,'kumi','','Access-Reject','2019-08-11 15:38:33'),(629004,'SoNM','','Access-Reject','2019-07-21 00:28:43'),(629005,'SoNM','','Access-Reject','2019-07-21 00:28:55'),(772901,'kumi','','Access-Reject','2019-08-11 15:38:01'),(629007,'SoNM','','Access-Reject','2019-07-21 00:29:06'),(629008,'SoNM','','Access-Reject','2019-07-21 00:29:18'),(629009,'SoNM','','Access-Reject','2019-07-21 00:29:29'),(772900,'kumi','','Access-Reject','2019-08-11 15:37:30'),(629011,'SoNM','','Access-Reject','2019-07-21 00:29:40'),(629012,'SoNM','','Access-Reject','2019-07-21 00:29:52'),(629013,'SoNM','','Access-Reject','2019-07-21 00:30:03'),(629014,'mfantsipim','','Access-Accept','2019-07-21 00:30:04'),(772899,'kumi','','Access-Reject','2019-08-11 15:36:59'),(629016,'capitalhill','','Access-Accept','2019-07-21 00:30:11'),(629017,'SoNM','','Access-Reject','2019-07-21 00:30:14'),(629018,'SoNM','','Access-Reject','2019-07-21 00:30:26'),(772898,'kumi','','Access-Reject','2019-08-11 15:36:28'),(629020,'SoNM','','Access-Reject','2019-07-21 00:30:37'),(629021,'SoNM','','Access-Reject','2019-07-21 00:30:48'),(629022,'SoNM','','Access-Reject','2019-07-21 00:31:00'),(772897,'kumi','','Access-Reject','2019-08-11 15:35:57'),(629024,'SoNM','','Access-Reject','2019-07-21 00:31:11'),(629025,'SoNM','','Access-Reject','2019-07-21 00:31:22'),(629026,'SoNM','','Access-Reject','2019-07-21 00:31:34'),(772896,'kumi','','Access-Reject','2019-08-11 15:35:26'),(629028,'SoNM','','Access-Reject','2019-07-21 00:31:45'),(629029,'SoNM','','Access-Reject','2019-07-21 00:31:57'),(629030,'SoNM','','Access-Reject','2019-07-21 00:32:08'),(772895,'kumi','','Access-Reject','2019-08-11 15:34:55'),(629032,'SoNM','','Access-Reject','2019-07-21 00:32:19'),(629033,'SoNM','','Access-Reject','2019-07-21 00:32:31'),(772894,'kumi','','Access-Reject','2019-08-11 15:34:24'),(629035,'SoNM','','Access-Reject','2019-07-21 00:32:42'),(629036,'SoNM','','Access-Reject','2019-07-21 00:32:54'),(629037,'SoNM','','Access-Reject','2019-07-21 00:33:05'),(772893,'kumi','','Access-Reject','2019-08-11 15:33:53'),(629039,'SoNM','','Access-Reject','2019-07-21 00:33:16'),(629040,'SoNM','','Access-Reject','2019-07-21 00:33:28'),(629041,'SoNM','','Access-Reject','2019-07-21 00:33:39'),(772892,'kumi','','Access-Reject','2019-08-11 15:33:22'),(629043,'SoNM','','Access-Reject','2019-07-21 00:33:51'),(629044,'SoNM','','Access-Reject','2019-07-21 00:34:02'),(629045,'SoNM','','Access-Reject','2019-07-21 00:34:13'),(772891,'kumi','','Access-Reject','2019-08-11 15:32:50'),(629047,'SoNM','','Access-Reject','2019-07-21 00:34:25'),(629048,'SoNM','','Access-Reject','2019-07-21 00:34:36'),(772890,'kumi','','Access-Reject','2019-08-11 15:32:19'),(629050,'SoNM','','Access-Reject','2019-07-21 00:34:47'),(629051,'SoNM','','Access-Reject','2019-07-21 00:34:59'),(629052,'SoNM','','Access-Reject','2019-07-21 00:35:10'),(772889,'kumi','','Access-Reject','2019-08-11 15:31:48'),(629054,'SoNM','','Access-Reject','2019-07-21 00:35:22'),(629055,'SoNM','','Access-Reject','2019-07-21 00:35:33'),(629056,'SoNM','','Access-Reject','2019-07-21 00:35:44'),(772888,'kumi','','Access-Reject','2019-08-11 15:31:17'),(629058,'SoNM','','Access-Reject','2019-07-21 00:35:56'),(629059,'SoNM','','Access-Reject','2019-07-21 00:36:07'),(629060,'SoNM','','Access-Reject','2019-07-21 00:36:19'),(772887,'kumi','','Access-Reject','2019-08-11 15:30:46'),(629062,'SoNM','','Access-Reject','2019-07-21 00:36:30'),(629063,'SoNM','','Access-Reject','2019-07-21 00:36:41'),(772886,'kumi','','Access-Reject','2019-08-11 15:30:15'),(629065,'SoNM','','Access-Reject','2019-07-21 00:36:53'),(629066,'SoNM','','Access-Reject','2019-07-21 00:37:04'),(629067,'SoNM','','Access-Reject','2019-07-21 00:37:16'),(629069,'SoNM','','Access-Reject','2019-07-21 00:37:27'),(629070,'SoNM','','Access-Reject','2019-07-21 00:37:38'),(629071,'SoNM','','Access-Reject','2019-07-21 00:37:50'),(772885,'mfantsipim','','Access-Accept','2019-08-11 15:30:03'),(629073,'SoNM','','Access-Reject','2019-07-21 00:38:01'),(629074,'SoNM','','Access-Reject','2019-07-21 00:38:13'),(772884,'kumi','','Access-Reject','2019-08-11 15:29:44'),(629076,'SoNM','','Access-Reject','2019-07-21 00:38:24'),(629077,'SoNM','','Access-Reject','2019-07-21 00:38:35'),(629078,'SoNM','','Access-Reject','2019-07-21 00:38:47'),(772883,'kumi','','Access-Reject','2019-08-11 15:29:13'),(629080,'SoNM','','Access-Reject','2019-07-21 00:38:58'),(629081,'SoNM','','Access-Reject','2019-07-21 00:39:09'),(629082,'SoNM','','Access-Reject','2019-07-21 00:39:21'),(772882,'kumi','','Access-Reject','2019-08-11 15:28:42'),(629084,'SoNM','','Access-Reject','2019-07-21 00:39:32'),(629085,'SoNM','','Access-Reject','2019-07-21 00:39:44'),(629086,'SoNM','','Access-Reject','2019-07-21 00:39:55'),(772881,'kumi','','Access-Reject','2019-08-11 15:28:11'),(629088,'SoNM','','Access-Reject','2019-07-21 00:40:07'),(629089,'capitalhill','','Access-Accept','2019-07-21 00:40:11'),(629090,'SoNM','','Access-Reject','2019-07-21 00:40:18'),(772880,'kumi','','Access-Reject','2019-08-11 15:27:40'),(629092,'SoNM','','Access-Reject','2019-07-21 00:40:29'),(629093,'SoNM','','Access-Reject','2019-07-21 00:40:41'),(629094,'SoNM','','Access-Reject','2019-07-21 00:40:52'),(772879,'kumi','','Access-Reject','2019-08-11 15:27:08'),(629096,'SoNM','','Access-Reject','2019-07-21 00:41:04'),(629097,'SoNM','','Access-Reject','2019-07-21 00:41:15'),(629098,'SoNM','','Access-Reject','2019-07-21 00:41:26'),(772878,'kumi','','Access-Reject','2019-08-11 15:26:37'),(629100,'SoNM','','Access-Reject','2019-07-21 00:41:38'),(629101,'SoNM','','Access-Reject','2019-07-21 00:41:49'),(629102,'SoNM','','Access-Reject','2019-07-21 00:42:01'),(772877,'kumi','','Access-Reject','2019-08-11 15:26:06'),(629104,'SoNM','','Access-Reject','2019-07-21 00:42:12'),(629105,'SoNM','','Access-Reject','2019-07-21 00:42:23'),(772876,'kumi','','Access-Reject','2019-08-11 15:25:35'),(629107,'SoNM','','Access-Reject','2019-07-21 00:42:35'),(629108,'SoNM','','Access-Reject','2019-07-21 00:42:46'),(629109,'SoNM','','Access-Reject','2019-07-21 00:42:58'),(772875,'kumi','','Access-Reject','2019-08-11 15:25:04'),(629111,'SoNM','','Access-Reject','2019-07-21 00:43:09'),(629112,'SoNM','','Access-Reject','2019-07-21 00:43:20'),(629113,'SoNM','','Access-Reject','2019-07-21 00:43:32'),(772874,'kumi','','Access-Reject','2019-08-11 15:24:33'),(629115,'SoNM','','Access-Reject','2019-07-21 00:43:43'),(629116,'SoNM','','Access-Reject','2019-07-21 00:43:54'),(772873,'kumi','','Access-Reject','2019-08-11 15:24:02'),(629118,'SoNM','','Access-Reject','2019-07-21 00:44:06'),(629119,'SoNM','','Access-Reject','2019-07-21 00:44:17'),(629120,'SoNM','','Access-Reject','2019-07-21 00:44:29'),(772872,'kumi','','Access-Reject','2019-08-11 15:23:31'),(629122,'SoNM','','Access-Reject','2019-07-21 00:44:40'),(629123,'SoNM','','Access-Reject','2019-07-21 00:44:51'),(629124,'SoNM','','Access-Reject','2019-07-21 00:45:03'),(772871,'kumi','','Access-Reject','2019-08-11 15:23:00'),(629126,'SoNM','','Access-Reject','2019-07-21 00:45:14'),(629127,'SoNM','','Access-Reject','2019-07-21 00:45:26'),(629128,'SoNM','','Access-Reject','2019-07-21 00:45:37'),(772870,'kumi','','Access-Reject','2019-08-11 15:22:29'),(629130,'pempamsie','','Access-Accept','2019-07-21 00:45:47'),(629131,'SoNM','','Access-Reject','2019-07-21 00:45:48'),(629132,'SoNM','','Access-Reject','2019-07-21 00:46:00'),(772869,'kumi','','Access-Reject','2019-08-11 15:21:57'),(629134,'SoNM','','Access-Reject','2019-07-21 00:46:11'),(629135,'SoNM','','Access-Reject','2019-07-21 00:46:23'),(629136,'SoNM','','Access-Reject','2019-07-21 00:46:34'),(772868,'kumi','','Access-Reject','2019-08-11 15:21:26'),(629138,'SoNM','','Access-Reject','2019-07-21 00:46:45'),(629139,'SoNM','','Access-Reject','2019-07-21 00:46:57'),(629140,'SoNM','','Access-Reject','2019-07-21 00:47:08'),(772867,'kumi','','Access-Reject','2019-08-11 15:20:55'),(629142,'SoNM','','Access-Reject','2019-07-21 00:47:19'),(629143,'SoNM','','Access-Reject','2019-07-21 00:47:31'),(629144,'SoNM','','Access-Reject','2019-07-21 00:47:42'),(772866,'kumi','','Access-Reject','2019-08-11 15:20:24'),(629146,'SoNM','','Access-Reject','2019-07-21 00:47:54'),(629147,'SoNM','','Access-Reject','2019-07-21 00:48:05'),(772865,'kumi','','Access-Reject','2019-08-11 15:19:53'),(629149,'SoNM','','Access-Reject','2019-07-21 00:48:16'),(629150,'SoNM','','Access-Reject','2019-07-21 00:48:28'),(629151,'SoNM','','Access-Reject','2019-07-21 00:48:39'),(772864,'kumi','','Access-Reject','2019-08-11 15:19:22'),(629153,'SoNM','','Access-Reject','2019-07-21 00:48:50'),(629154,'SoNM','','Access-Reject','2019-07-21 00:49:02'),(629155,'SoNM','','Access-Reject','2019-07-21 00:49:13'),(772863,'kumi','','Access-Reject','2019-08-11 15:18:51'),(629157,'SoNM','','Access-Reject','2019-07-21 00:49:25'),(629158,'SoNM','','Access-Reject','2019-07-21 00:49:36'),(772862,'kumi','','Access-Reject','2019-08-11 15:18:20'),(629160,'SoNM','','Access-Reject','2019-07-21 00:49:47'),(629161,'SoNM','','Access-Reject','2019-07-21 00:49:59'),(629162,'mfantsipim','','Access-Accept','2019-07-21 00:50:04'),(629163,'SoNM','','Access-Reject','2019-07-21 00:50:10'),(629164,'capitalhill','','Access-Accept','2019-07-21 00:50:11'),(772861,'kumi','','Access-Reject','2019-08-11 15:17:49'),(629166,'SoNM','','Access-Reject','2019-07-21 00:50:22'),(629167,'SoNM','','Access-Reject','2019-07-21 00:50:33'),(629168,'SoNM','','Access-Reject','2019-07-21 00:50:44'),(772860,'kumi','','Access-Reject','2019-08-11 15:17:18'),(629170,'SoNM','','Access-Reject','2019-07-21 00:50:56'),(629171,'SoNM','','Access-Reject','2019-07-21 00:51:07'),(629172,'SoNM','','Access-Reject','2019-07-21 00:51:19'),(772859,'kumi','','Access-Reject','2019-08-11 15:16:46'),(629174,'SoNM','','Access-Reject','2019-07-21 00:51:30'),(629175,'SoNM','','Access-Reject','2019-07-21 00:51:41'),(772858,'kumi','','Access-Reject','2019-08-11 15:16:15'),(629177,'SoNM','','Access-Reject','2019-07-21 00:51:53'),(629178,'SoNM','','Access-Reject','2019-07-21 00:52:04'),(629179,'SoNM','','Access-Reject','2019-07-21 00:52:16'),(772857,'kumi','','Access-Reject','2019-08-11 15:15:44'),(629181,'SoNM','','Access-Reject','2019-07-21 00:52:27'),(629182,'SoNM','','Access-Reject','2019-07-21 00:52:38'),(629183,'SoNM','','Access-Reject','2019-07-21 00:52:50'),(772856,'kumi','','Access-Reject','2019-08-11 15:15:13'),(629185,'SoNM','','Access-Reject','2019-07-21 00:53:01'),(629186,'SoNM','','Access-Reject','2019-07-21 00:53:13'),(629187,'SoNM','','Access-Reject','2019-07-21 00:53:24'),(772855,'kumi','','Access-Reject','2019-08-11 15:14:42'),(629189,'SoNM','','Access-Reject','2019-07-21 00:53:35'),(629190,'SoNM','','Access-Reject','2019-07-21 00:53:47'),(772854,'kumi','','Access-Reject','2019-08-11 15:14:11'),(629192,'SoNM','','Access-Reject','2019-07-21 00:53:58'),(629193,'SoNM','','Access-Reject','2019-07-21 00:54:10'),(629194,'SoNM','','Access-Reject','2019-07-21 00:54:21'),(772853,'kumi','','Access-Reject','2019-08-11 15:13:40'),(629196,'SoNM','','Access-Reject','2019-07-21 00:54:32'),(629197,'SoNM','','Access-Reject','2019-07-21 00:54:44'),(629198,'SoNM','','Access-Reject','2019-07-21 00:54:55'),(772852,'kumi','','Access-Reject','2019-08-11 15:13:09'),(629200,'SoNM','','Access-Reject','2019-07-21 00:55:07'),(629201,'SoNM','','Access-Reject','2019-07-21 00:55:18'),(772851,'kumi','','Access-Reject','2019-08-11 15:12:38'),(629203,'SoNM','','Access-Reject','2019-07-21 00:55:29'),(629204,'SoNM','','Access-Reject','2019-07-21 00:55:41'),(629205,'SoNM','','Access-Reject','2019-07-21 00:55:52'),(772850,'kumi','','Access-Reject','2019-08-11 15:12:07'),(629207,'SoNM','','Access-Reject','2019-07-21 00:56:03'),(629208,'SoNM','','Access-Reject','2019-07-21 00:56:15'),(629209,'SoNM','','Access-Reject','2019-07-21 00:56:26'),(772849,'kumi','','Access-Reject','2019-08-11 15:11:35'),(629211,'SoNM','','Access-Reject','2019-07-21 00:56:38'),(629212,'SoNM','','Access-Reject','2019-07-21 00:56:49'),(629213,'SoNM','','Access-Reject','2019-07-21 00:57:00'),(772848,'kumi','','Access-Reject','2019-08-11 15:11:04'),(629215,'SoNM','','Access-Reject','2019-07-21 00:57:12'),(629216,'SoNM','','Access-Reject','2019-07-21 00:57:23'),(772847,'kumi','','Access-Reject','2019-08-11 15:10:33'),(629218,'SoNM','','Access-Reject','2019-07-21 00:57:35'),(629219,'SoNM','','Access-Reject','2019-07-21 00:57:46'),(629220,'SoNM','','Access-Reject','2019-07-21 00:57:57'),(629222,'SoNM','','Access-Reject','2019-07-21 00:58:09'),(629223,'SoNM','','Access-Reject','2019-07-21 00:58:20'),(629224,'SoNM','','Access-Reject','2019-07-21 00:58:32'),(772846,'mfantsipim','','Access-Accept','2019-08-11 15:10:03'),(629226,'SoNM','','Access-Reject','2019-07-21 00:58:43'),(629227,'SoNM','','Access-Reject','2019-07-21 00:58:54'),(629228,'SoNM','','Access-Reject','2019-07-21 00:59:06'),(772845,'kumi','','Access-Reject','2019-08-11 15:10:02'),(629230,'SoNM','','Access-Reject','2019-07-21 00:59:51'),(629231,'SoNM','','Access-Reject','2019-07-21 01:00:03'),(772844,'kumi','','Access-Reject','2019-08-11 15:09:31'),(629233,'capitalhill','','Access-Accept','2019-07-21 01:00:11'),(629234,'SoNM','','Access-Reject','2019-07-21 01:00:14'),(629235,'SoNM','','Access-Reject','2019-07-21 01:00:25'),(629236,'SoNM','','Access-Reject','2019-07-21 01:00:37'),(772843,'kumi','','Access-Reject','2019-08-11 15:09:00'),(629238,'SoNM','','Access-Reject','2019-07-21 01:00:48'),(629239,'SoNM','','Access-Reject','2019-07-21 01:01:00'),(629240,'SoNM','','Access-Reject','2019-07-21 01:01:11'),(772842,'kumi','','Access-Reject','2019-08-11 15:08:29'),(629242,'SoNM','','Access-Reject','2019-07-21 01:01:22'),(629243,'SoNM','','Access-Reject','2019-07-21 01:01:34'),(772841,'kumi','','Access-Reject','2019-08-11 15:07:58'),(629245,'SoNM','','Access-Reject','2019-07-21 01:01:45'),(629246,'SoNM','','Access-Reject','2019-07-21 01:01:56'),(629247,'SoNM','','Access-Reject','2019-07-21 01:02:08'),(772840,'kumi','','Access-Reject','2019-08-11 15:07:27'),(629249,'SoNM','','Access-Reject','2019-07-21 01:02:19'),(629250,'SoNM','','Access-Reject','2019-07-21 01:02:31'),(629251,'SoNM','','Access-Reject','2019-07-21 01:02:42'),(772839,'kumi','','Access-Reject','2019-08-11 15:06:56'),(629253,'SoNM','','Access-Reject','2019-07-21 01:02:53'),(629254,'SoNM','','Access-Reject','2019-07-21 01:03:05'),(772838,'kumi','','Access-Reject','2019-08-11 15:06:24'),(629256,'SoNM','','Access-Reject','2019-07-21 01:03:16'),(629257,'SoNM','','Access-Reject','2019-07-21 01:03:28'),(629258,'SoNM','','Access-Reject','2019-07-21 01:03:39'),(772837,'kumi','','Access-Reject','2019-08-11 15:05:53'),(629260,'SoNM','','Access-Reject','2019-07-21 01:03:50'),(629261,'SoNM','','Access-Reject','2019-07-21 01:04:02'),(629262,'SoNM','','Access-Reject','2019-07-21 01:04:13'),(772836,'kumi','','Access-Reject','2019-08-11 15:05:22'),(629264,'SoNM','','Access-Reject','2019-07-21 01:04:24'),(629265,'SoNM','','Access-Reject','2019-07-21 01:04:36'),(629266,'SoNM','','Access-Reject','2019-07-21 01:04:47'),(772835,'kumi','','Access-Reject','2019-08-11 15:04:51'),(629268,'SoNM','','Access-Reject','2019-07-21 01:04:59'),(629269,'SoNM','','Access-Reject','2019-07-21 01:05:10'),(772834,'kumi','','Access-Reject','2019-08-11 15:04:20'),(629271,'SoNM','','Access-Reject','2019-07-21 01:05:21'),(629272,'SoNM','','Access-Reject','2019-07-21 01:05:33'),(629273,'SoNM','','Access-Reject','2019-07-21 01:05:44'),(772833,'kumi','','Access-Reject','2019-08-11 15:03:18'),(629275,'SoNM','','Access-Reject','2019-07-21 01:05:56'),(629276,'SoNM','','Access-Reject','2019-07-21 01:06:07'),(629277,'SoNM','','Access-Reject','2019-07-21 01:06:19'),(772832,'kumi','','Access-Reject','2019-08-11 15:02:47'),(629279,'SoNM','','Access-Reject','2019-07-21 01:06:30'),(629280,'SoNM','','Access-Reject','2019-07-21 01:06:41'),(629281,'SoNM','','Access-Reject','2019-07-21 01:06:53'),(772831,'kumi','','Access-Reject','2019-08-11 15:02:16'),(629283,'SoNM','','Access-Reject','2019-07-21 01:07:05'),(629284,'SoNM','','Access-Reject','2019-07-21 01:07:16'),(772830,'kumi','','Access-Reject','2019-08-11 15:01:45'),(629286,'SoNM','','Access-Reject','2019-07-21 01:07:28'),(629287,'SoNM','','Access-Reject','2019-07-21 01:07:39'),(629288,'SoNM','','Access-Reject','2019-07-21 01:07:50'),(772829,'kumi','','Access-Reject','2019-08-11 15:01:13'),(629290,'SoNM','','Access-Reject','2019-07-21 01:08:02'),(629291,'SoNM','','Access-Reject','2019-07-21 01:08:13'),(629292,'SoNM','','Access-Reject','2019-07-21 01:08:24'),(772828,'kumi','','Access-Reject','2019-08-11 15:00:42'),(629294,'SoNM','','Access-Reject','2019-07-21 01:08:36'),(629295,'SoNM','','Access-Reject','2019-07-21 01:08:47'),(772827,'kumi','','Access-Reject','2019-08-11 15:00:11'),(629297,'SoNM','','Access-Reject','2019-07-21 01:08:59'),(629298,'SoNM','','Access-Reject','2019-07-21 01:09:10'),(629299,'SoNM','','Access-Reject','2019-07-21 01:09:21'),(772826,'kumi','','Access-Reject','2019-08-11 14:59:40'),(629301,'SoNM','','Access-Reject','2019-07-21 01:09:33'),(629302,'SoNM','','Access-Reject','2019-07-21 01:09:44'),(629303,'SoNM','','Access-Reject','2019-07-21 01:09:56'),(772825,'kumi','','Access-Reject','2019-08-11 14:59:09'),(629305,'mfantsipim','','Access-Accept','2019-07-21 01:10:04'),(629306,'SoNM','','Access-Reject','2019-07-21 01:10:07'),(629307,'capitalhill','','Access-Accept','2019-07-21 01:10:11'),(629308,'SoNM','','Access-Reject','2019-07-21 01:10:18'),(629309,'SoNM','','Access-Reject','2019-07-21 01:10:30'),(772824,'kumi','','Access-Reject','2019-08-11 14:58:38'),(629311,'SoNM','','Access-Reject','2019-07-21 01:10:41'),(629312,'SoNM','','Access-Reject','2019-07-21 01:10:52'),(772823,'kumi','','Access-Reject','2019-08-11 14:58:07'),(629314,'SoNM','','Access-Reject','2019-07-21 01:11:04'),(629315,'SoNM','','Access-Reject','2019-07-21 01:11:15'),(629316,'SoNM','','Access-Reject','2019-07-21 01:11:27'),(772822,'kumi','','Access-Reject','2019-08-11 14:57:36'),(629318,'SoNM','','Access-Reject','2019-07-21 01:11:38'),(629319,'SoNM','','Access-Reject','2019-07-21 01:11:49'),(629320,'SoNM','','Access-Reject','2019-07-21 01:12:01'),(772821,'kumi','','Access-Reject','2019-08-11 14:57:05'),(629322,'SoNM','','Access-Reject','2019-07-21 01:12:12'),(629323,'SoNM','','Access-Reject','2019-07-21 01:12:24'),(629324,'SoNM','','Access-Reject','2019-07-21 01:12:35'),(772820,'kumi','','Access-Reject','2019-08-11 14:56:34'),(629326,'SoNM','','Access-Reject','2019-07-21 01:12:46'),(629327,'SoNM','','Access-Reject','2019-07-21 01:12:58'),(772819,'kumi','','Access-Reject','2019-08-11 14:56:02'),(629329,'SoNM','','Access-Reject','2019-07-21 01:13:09'),(629330,'SoNM','','Access-Reject','2019-07-21 01:13:21'),(629331,'SoNM','','Access-Reject','2019-07-21 01:13:32'),(772818,'kumi','','Access-Reject','2019-08-11 14:55:31'),(629333,'SoNM','','Access-Reject','2019-07-21 01:13:43'),(629334,'SoNM','','Access-Reject','2019-07-21 01:13:55'),(629335,'SoNM','','Access-Reject','2019-07-21 01:14:06'),(772817,'kumi','','Access-Reject','2019-08-11 14:55:00'),(629337,'SoNM','','Access-Reject','2019-07-21 01:14:18'),(629338,'SoNM','','Access-Reject','2019-07-21 01:14:29'),(772816,'kumi','','Access-Reject','2019-08-11 14:54:29'),(629340,'SoNM','','Access-Reject','2019-07-21 01:14:40'),(629341,'SoNM','','Access-Reject','2019-07-21 01:14:52'),(629342,'SoNM','','Access-Reject','2019-07-21 01:15:03'),(772815,'kumi','','Access-Reject','2019-08-11 14:53:58'),(629344,'SoNM','','Access-Reject','2019-07-21 01:15:15'),(629345,'SoNM','','Access-Reject','2019-07-21 01:15:26'),(629346,'SoNM','','Access-Reject','2019-07-21 01:15:37'),(772814,'kumi','','Access-Reject','2019-08-11 14:53:27'),(629348,'SoNM','','Access-Reject','2019-07-21 01:15:49'),(629349,'SoNM','','Access-Reject','2019-07-21 01:16:00'),(629350,'SoNM','','Access-Reject','2019-07-21 01:16:12'),(772813,'kumi','','Access-Reject','2019-08-11 14:52:56'),(629352,'SoNM','','Access-Reject','2019-07-21 01:16:23'),(629353,'SoNM','','Access-Reject','2019-07-21 01:16:35'),(772812,'kumi','','Access-Reject','2019-08-11 14:52:25'),(629355,'SoNM','','Access-Reject','2019-07-21 01:16:46'),(629356,'SoNM','','Access-Reject','2019-07-21 01:16:58'),(629357,'SoNM','','Access-Reject','2019-07-21 01:17:09'),(772811,'kumi','','Access-Reject','2019-08-11 14:51:54'),(629359,'SoNM','','Access-Reject','2019-07-21 01:17:20'),(629360,'SoNM','','Access-Reject','2019-07-21 01:17:32'),(629361,'SoNM','','Access-Reject','2019-07-21 01:17:43'),(772810,'kumi','','Access-Reject','2019-08-11 14:51:23'),(629363,'SoNM','','Access-Reject','2019-07-21 01:17:55'),(629364,'SoNM','','Access-Reject','2019-07-21 01:18:06'),(772809,'kumi','','Access-Reject','2019-08-11 14:50:52'),(629366,'SoNM','','Access-Reject','2019-07-21 01:18:17'),(629367,'SoNM','','Access-Reject','2019-07-21 01:18:29'),(629368,'SoNM','','Access-Reject','2019-07-21 01:18:40'),(772808,'kumi','','Access-Reject','2019-08-11 14:50:20'),(629370,'SoNM','','Access-Reject','2019-07-21 01:18:52'),(629371,'SoNM','','Access-Reject','2019-07-21 01:19:03'),(629372,'SoNM','','Access-Reject','2019-07-21 01:19:14'),(629374,'SoNM','','Access-Reject','2019-07-21 01:19:26'),(629375,'SoNM','','Access-Reject','2019-07-21 01:19:37'),(629376,'SoNM','','Access-Reject','2019-07-21 01:19:49'),(772807,'mfantsipim','','Access-Accept','2019-08-11 14:50:03'),(629378,'SoNM','','Access-Reject','2019-07-21 01:20:00'),(629379,'capitalhill','','Access-Accept','2019-07-21 01:20:11'),(629380,'SoNM','','Access-Reject','2019-07-21 01:20:11'),(772806,'kumi','','Access-Reject','2019-08-11 14:49:49'),(629382,'SoNM','','Access-Reject','2019-07-21 01:20:23'),(629383,'SoNM','','Access-Reject','2019-07-21 01:20:34'),(629384,'SoNM','','Access-Reject','2019-07-21 01:20:46'),(772805,'kumi','','Access-Reject','2019-08-11 14:49:18'),(629386,'SoNM','','Access-Reject','2019-07-21 01:20:57'),(629387,'SoNM','','Access-Reject','2019-07-21 01:21:08'),(629388,'SoNM','','Access-Reject','2019-07-21 01:21:20'),(772804,'kumi','','Access-Reject','2019-08-11 14:48:47'),(629390,'SoNM','','Access-Reject','2019-07-21 01:21:31'),(629391,'SoNM','','Access-Reject','2019-07-21 01:21:43'),(629392,'SoNM','','Access-Reject','2019-07-21 01:21:54'),(772803,'kumi','','Access-Reject','2019-08-11 14:48:16'),(629394,'SoNM','','Access-Reject','2019-07-21 01:22:05'),(629395,'SoNM','','Access-Reject','2019-07-21 01:22:17'),(772802,'kumi','','Access-Reject','2019-08-11 14:47:45'),(629397,'SoNM','','Access-Reject','2019-07-21 01:22:28'),(629398,'SoNM','','Access-Reject','2019-07-21 01:22:40'),(629399,'SoNM','','Access-Reject','2019-07-21 01:22:51'),(772801,'kumi','','Access-Reject','2019-08-11 14:47:14'),(629401,'SoNM','','Access-Reject','2019-07-21 01:23:02'),(629402,'SoNM','','Access-Reject','2019-07-21 01:23:14'),(629403,'SoNM','','Access-Reject','2019-07-21 01:23:25'),(772800,'kumi','','Access-Reject','2019-08-11 14:46:43'),(629405,'SoNM','','Access-Reject','2019-07-21 01:23:37'),(629406,'SoNM','','Access-Reject','2019-07-21 01:23:48'),(772799,'kumi','','Access-Reject','2019-08-11 14:46:12'),(629408,'SoNM','','Access-Reject','2019-07-21 01:23:59'),(629409,'SoNM','','Access-Reject','2019-07-21 01:24:11'),(629410,'SoNM','','Access-Reject','2019-07-21 01:24:22'),(772798,'kumi','','Access-Reject','2019-08-11 14:45:41'),(629412,'SoNM','','Access-Reject','2019-07-21 01:24:34'),(629413,'SoNM','','Access-Reject','2019-07-21 01:24:45'),(629414,'SoNM','','Access-Reject','2019-07-21 01:24:56'),(772797,'kumi','','Access-Reject','2019-08-11 14:45:09'),(629416,'SoNM','','Access-Reject','2019-07-21 01:25:08'),(629417,'SoNM','','Access-Reject','2019-07-21 01:25:19'),(629418,'SoNM','','Access-Reject','2019-07-21 01:25:30'),(772796,'kumi','','Access-Reject','2019-08-11 14:44:38'),(629420,'SoNM','','Access-Reject','2019-07-21 01:25:42'),(629421,'SoNM','','Access-Reject','2019-07-21 01:25:53'),(772795,'kumi','','Access-Reject','2019-08-11 14:44:07'),(629423,'SoNM','','Access-Reject','2019-07-21 01:26:05'),(629424,'SoNM','','Access-Reject','2019-07-21 01:26:16'),(629425,'SoNM','','Access-Reject','2019-07-21 01:26:27'),(772794,'kumi','','Access-Reject','2019-08-11 14:43:36'),(629427,'SoNM','','Access-Reject','2019-07-21 01:26:39'),(629428,'SoNM','','Access-Reject','2019-07-21 01:26:50'),(629429,'SoNM','','Access-Reject','2019-07-21 01:27:02'),(772793,'kumi','','Access-Reject','2019-08-11 14:43:05'),(629431,'SoNM','','Access-Reject','2019-07-21 01:27:13'),(629432,'SoNM','','Access-Reject','2019-07-21 01:27:24'),(629433,'SoNM','','Access-Reject','2019-07-21 01:27:36'),(772792,'kumi','','Access-Reject','2019-08-11 14:42:34'),(629435,'SoNM','','Access-Reject','2019-07-21 01:27:47'),(629436,'SoNM','','Access-Reject','2019-07-21 01:27:59'),(772791,'kumi','','Access-Reject','2019-08-11 14:42:03'),(629438,'SoNM','','Access-Reject','2019-07-21 01:28:10'),(629439,'SoNM','','Access-Reject','2019-07-21 01:28:21'),(629440,'SoNM','','Access-Reject','2019-07-21 01:28:33'),(772790,'kumi','','Access-Reject','2019-08-11 14:41:32'),(629442,'SoNM','','Access-Reject','2019-07-21 01:28:44'),(629443,'SoNM','','Access-Reject','2019-07-21 01:28:55'),(629444,'SoNM','','Access-Reject','2019-07-21 01:29:07'),(772789,'kumi','','Access-Reject','2019-08-11 14:41:01'),(629446,'SoNM','','Access-Reject','2019-07-21 01:29:18'),(629447,'SoNM','','Access-Reject','2019-07-21 01:29:30'),(629448,'SoNM','','Access-Reject','2019-07-21 01:29:41'),(772788,'kumi','','Access-Reject','2019-08-11 14:40:30'),(629450,'SoNM','','Access-Reject','2019-07-21 01:29:52'),(629451,'SoNM','','Access-Reject','2019-07-21 01:30:04'),(629452,'mfantsipim','','Access-Accept','2019-07-21 01:30:05'),(629453,'capitalhill','','Access-Accept','2019-07-21 01:30:11'),(772787,'kumi','','Access-Reject','2019-08-11 14:39:58'),(629455,'SoNM','','Access-Reject','2019-07-21 01:30:15'),(629456,'SoNM','','Access-Reject','2019-07-21 01:30:26'),(629457,'SoNM','','Access-Reject','2019-07-21 01:30:38'),(772786,'kumi','','Access-Reject','2019-08-11 14:39:27'),(629459,'SoNM','','Access-Reject','2019-07-21 01:30:49'),(629460,'SoNM','','Access-Reject','2019-07-21 01:31:00'),(629461,'SoNM','','Access-Reject','2019-07-21 01:31:12'),(772785,'kumi','','Access-Reject','2019-08-11 14:38:56'),(629463,'SoNM','','Access-Reject','2019-07-21 01:31:23'),(629464,'SoNM','','Access-Reject','2019-07-21 01:31:35'),(772784,'kumi','','Access-Reject','2019-08-11 14:38:25'),(629466,'SoNM','','Access-Reject','2019-07-21 01:31:46'),(629467,'SoNM','','Access-Reject','2019-07-21 01:31:57'),(629468,'SoNM','','Access-Reject','2019-07-21 01:32:09'),(772783,'kumi','','Access-Reject','2019-08-11 14:37:54'),(629470,'SoNM','','Access-Reject','2019-07-21 01:32:20'),(629471,'SoNM','','Access-Reject','2019-07-21 01:32:32'),(629472,'SoNM','','Access-Reject','2019-07-21 01:32:43'),(772782,'kumi','','Access-Reject','2019-08-11 14:37:23'),(629474,'SoNM','','Access-Reject','2019-07-21 01:32:54'),(629475,'SoNM','','Access-Reject','2019-07-21 01:33:06'),(629476,'SoNM','','Access-Reject','2019-07-21 01:33:17'),(772781,'kumi','','Access-Reject','2019-08-11 14:36:52'),(629478,'SoNM','','Access-Reject','2019-07-21 01:33:28'),(629479,'SoNM','','Access-Reject','2019-07-21 01:33:40'),(772780,'kumi','','Access-Reject','2019-08-11 14:36:21'),(629481,'SoNM','','Access-Reject','2019-07-21 01:33:51'),(629482,'SoNM','','Access-Reject','2019-07-21 01:34:03'),(629483,'SoNM','','Access-Reject','2019-07-21 01:34:14'),(772779,'kumi','','Access-Reject','2019-08-11 14:35:50'),(629485,'SoNM','','Access-Reject','2019-07-21 01:34:25'),(629486,'SoNM','','Access-Reject','2019-07-21 01:34:37'),(629487,'SoNM','','Access-Reject','2019-07-21 01:34:48'),(772778,'kumi','','Access-Reject','2019-08-11 14:35:19'),(629489,'SoNM','','Access-Reject','2019-07-21 01:35:00'),(629490,'SoNM','','Access-Reject','2019-07-21 01:35:11'),(629491,'SoNM','','Access-Reject','2019-07-21 01:35:22'),(772777,'kumi','','Access-Reject','2019-08-11 14:34:48'),(629493,'SoNM','','Access-Reject','2019-07-21 01:35:34'),(629494,'SoNM','','Access-Reject','2019-07-21 01:35:45'),(629496,'SoNM','','Access-Reject','2019-07-21 01:35:56'),(629497,'SoNM','','Access-Reject','2019-07-21 01:36:08'),(629498,'SoNM','','Access-Reject','2019-07-21 01:36:19'),(772776,'ekpetis','','Access-Accept','2019-08-11 14:34:20'),(629500,'SoNM','','Access-Reject','2019-07-21 01:36:31'),(629501,'SoNM','','Access-Reject','2019-07-21 01:36:42'),(629502,'SoNM','','Access-Reject','2019-07-21 01:36:53'),(772775,'kumi','','Access-Reject','2019-08-11 14:34:16'),(629504,'SoNM','','Access-Reject','2019-07-21 01:37:05'),(629505,'SoNM','','Access-Reject','2019-07-21 01:37:16'),(772774,'kumi','','Access-Reject','2019-08-11 14:33:45'),(629507,'SoNM','','Access-Reject','2019-07-21 01:37:28'),(629508,'SoNM','','Access-Reject','2019-07-21 01:37:39'),(629509,'SoNM','','Access-Reject','2019-07-21 01:37:50'),(772773,'kumi','','Access-Reject','2019-08-11 14:33:14'),(629511,'SoNM','','Access-Reject','2019-07-21 01:38:02'),(629512,'SoNM','','Access-Reject','2019-07-21 01:38:13'),(629513,'SoNM','','Access-Reject','2019-07-21 01:38:25'),(772772,'kumi','','Access-Reject','2019-08-11 14:32:43'),(629515,'SoNM','','Access-Reject','2019-07-21 01:38:36'),(629516,'SoNM','','Access-Reject','2019-07-21 01:38:47'),(629517,'SoNM','','Access-Reject','2019-07-21 01:38:59'),(772771,'kumi','','Access-Reject','2019-08-11 14:32:12'),(629519,'SoNM','','Access-Reject','2019-07-21 01:39:10'),(629520,'SoNM','','Access-Reject','2019-07-21 01:39:22'),(772770,'kumi','','Access-Reject','2019-08-11 14:31:41'),(629522,'SoNM','','Access-Reject','2019-07-21 01:39:33'),(629523,'SoNM','','Access-Reject','2019-07-21 01:39:44'),(629524,'SoNM','','Access-Reject','2019-07-21 01:39:56'),(772769,'kumi','','Access-Reject','2019-08-11 14:31:10'),(629526,'SoNM','','Access-Reject','2019-07-21 01:40:07'),(629527,'capitalhill','','Access-Accept','2019-07-21 01:40:11'),(629528,'SoNM','','Access-Reject','2019-07-21 01:40:18'),(629529,'SoNM','','Access-Reject','2019-07-21 01:40:30'),(772768,'kumi','','Access-Reject','2019-08-11 14:30:39'),(629531,'SoNM','','Access-Reject','2019-07-21 01:40:41'),(629532,'SoNM','','Access-Reject','2019-07-21 01:40:53'),(629533,'SoNM','','Access-Reject','2019-07-21 01:41:04'),(772767,'kumi','','Access-Reject','2019-08-11 14:30:08'),(629535,'SoNM','','Access-Reject','2019-07-21 01:41:16'),(629536,'SoNM','','Access-Reject','2019-07-21 01:41:27'),(629538,'SoNM','','Access-Reject','2019-07-21 01:41:38'),(629539,'SoNM','','Access-Reject','2019-07-21 01:41:50'),(629540,'SoNM','','Access-Reject','2019-07-21 01:42:01'),(772766,'mfantsipim','','Access-Accept','2019-08-11 14:30:03'),(629542,'SoNM','','Access-Reject','2019-07-21 01:42:12'),(629543,'SoNM','','Access-Reject','2019-07-21 01:42:24'),(629544,'SoNM','','Access-Reject','2019-07-21 01:42:35'),(772765,'kumi','','Access-Reject','2019-08-11 14:29:36'),(629546,'SoNM','','Access-Reject','2019-07-21 01:42:47'),(629547,'SoNM','','Access-Reject','2019-07-21 01:42:58'),(772764,'kumi','','Access-Reject','2019-08-11 14:29:05'),(629549,'SoNM','','Access-Reject','2019-07-21 01:43:09'),(629550,'SoNM','','Access-Reject','2019-07-21 01:43:21'),(629551,'SoNM','','Access-Reject','2019-07-21 01:43:32'),(772763,'kumi','','Access-Reject','2019-08-11 14:28:34'),(629553,'SoNM','','Access-Reject','2019-07-21 01:43:44'),(629554,'SoNM','','Access-Reject','2019-07-21 01:43:55'),(629555,'SoNM','','Access-Reject','2019-07-21 01:44:06'),(772762,'kumi','','Access-Reject','2019-08-11 14:28:03'),(629557,'SoNM','','Access-Reject','2019-07-21 01:44:18'),(629558,'SoNM','','Access-Reject','2019-07-21 01:44:29'),(629559,'SoNM','','Access-Reject','2019-07-21 01:44:41'),(772761,'kumi','','Access-Reject','2019-08-11 14:27:32'),(629561,'SoNM','','Access-Reject','2019-07-21 01:44:52'),(629562,'SoNM','','Access-Reject','2019-07-21 01:45:03'),(772760,'kumi','','Access-Reject','2019-08-11 14:27:01'),(629564,'SoNM','','Access-Reject','2019-07-21 01:45:15'),(629565,'SoNM','','Access-Reject','2019-07-21 01:45:26'),(629566,'SoNM','','Access-Reject','2019-07-21 01:45:37'),(772759,'kumi','','Access-Reject','2019-08-11 14:26:30'),(629568,'SoNM','','Access-Reject','2019-07-21 01:45:49'),(629569,'SoNM','','Access-Reject','2019-07-21 01:46:00'),(629570,'SoNM','','Access-Reject','2019-07-21 01:46:11'),(772758,'kumi','','Access-Reject','2019-08-11 14:25:59'),(629572,'SoNM','','Access-Reject','2019-07-21 01:46:23'),(629573,'SoNM','','Access-Reject','2019-07-21 01:46:34'),(629574,'SoNM','','Access-Reject','2019-07-21 01:46:46'),(772757,'kumi','','Access-Reject','2019-08-11 14:25:28'),(629576,'SoNM','','Access-Reject','2019-07-21 01:46:57'),(629577,'SoNM','','Access-Reject','2019-07-21 01:47:08'),(772756,'kumi','','Access-Reject','2019-08-11 14:24:57'),(629579,'SoNM','','Access-Reject','2019-07-21 01:47:20'),(629580,'SoNM','','Access-Reject','2019-07-21 01:47:31'),(629581,'SoNM','','Access-Reject','2019-07-21 01:47:42'),(772755,'kumi','','Access-Reject','2019-08-11 14:24:26'),(629583,'SoNM','','Access-Reject','2019-07-21 01:47:54'),(629584,'SoNM','','Access-Reject','2019-07-21 01:48:05'),(629585,'SoNM','','Access-Reject','2019-07-21 01:48:17'),(772754,'kumi','','Access-Reject','2019-08-11 14:23:54'),(629587,'SoNM','','Access-Reject','2019-07-21 01:48:28'),(629588,'SoNM','','Access-Reject','2019-07-21 01:48:40'),(629589,'SoNM','','Access-Reject','2019-07-21 01:48:51'),(772753,'kumi','','Access-Reject','2019-08-11 14:23:23'),(629591,'SoNM','','Access-Reject','2019-07-21 01:49:03'),(629592,'SoNM','','Access-Reject','2019-07-21 01:49:14'),(772752,'kumi','','Access-Reject','2019-08-11 14:22:52'),(629594,'SoNM','','Access-Reject','2019-07-21 01:49:25'),(629595,'SoNM','','Access-Reject','2019-07-21 01:49:37'),(629596,'SoNM','','Access-Reject','2019-07-21 01:49:48'),(772751,'kumi','','Access-Reject','2019-08-11 14:22:21'),(629598,'SoNM','','Access-Reject','2019-07-21 01:50:00'),(629599,'mfantsipim','','Access-Accept','2019-07-21 01:50:05'),(629600,'SoNM','','Access-Reject','2019-07-21 01:50:11'),(629601,'capitalhill','','Access-Accept','2019-07-21 01:50:12'),(629602,'SoNM','','Access-Reject','2019-07-21 01:50:23'),(772750,'kumi','','Access-Reject','2019-08-11 14:21:50'),(629604,'SoNM','','Access-Reject','2019-07-21 01:50:34'),(629605,'SoNM','','Access-Reject','2019-07-21 01:50:45'),(772749,'kumi','','Access-Reject','2019-08-11 14:21:19'),(629607,'SoNM','','Access-Reject','2019-07-21 01:50:57'),(629608,'SoNM','','Access-Reject','2019-07-21 01:51:08'),(629609,'SoNM','','Access-Reject','2019-07-21 01:51:19'),(772748,'kumi','','Access-Reject','2019-08-11 14:20:48'),(629611,'SoNM','','Access-Reject','2019-07-21 01:51:31'),(629612,'SoNM','','Access-Reject','2019-07-21 01:51:42'),(629613,'SoNM','','Access-Reject','2019-07-21 01:51:54'),(772747,'kumi','','Access-Reject','2019-08-11 14:20:17'),(629615,'SoNM','','Access-Reject','2019-07-21 01:52:05'),(629616,'SoNM','','Access-Reject','2019-07-21 01:52:17'),(629617,'SoNM','','Access-Reject','2019-07-21 01:52:28'),(772746,'kumi','','Access-Reject','2019-08-11 14:19:46'),(629619,'SoNM','','Access-Reject','2019-07-21 01:52:40'),(629620,'SoNM','','Access-Reject','2019-07-21 01:52:51'),(772745,'kumi','','Access-Reject','2019-08-11 14:19:15'),(629622,'SoNM','','Access-Reject','2019-07-21 01:53:02'),(629623,'SoNM','','Access-Reject','2019-07-21 01:53:14'),(629624,'SoNM','','Access-Reject','2019-07-21 01:53:25'),(772744,'kumi','','Access-Reject','2019-08-11 14:18:43'),(629626,'SoNM','','Access-Reject','2019-07-21 01:53:37'),(629627,'SoNM','','Access-Reject','2019-07-21 01:53:48'),(629628,'SoNM','','Access-Reject','2019-07-21 01:54:00'),(772743,'kumi','','Access-Reject','2019-08-11 14:18:12'),(629630,'SoNM','','Access-Reject','2019-07-21 01:54:12'),(629631,'SoNM','','Access-Reject','2019-07-21 01:54:23'),(772742,'kumi','','Access-Reject','2019-08-11 14:17:41'),(629633,'SoNM','','Access-Reject','2019-07-21 01:54:35'),(629634,'SoNM','','Access-Reject','2019-07-21 01:54:46'),(629635,'SoNM','','Access-Reject','2019-07-21 01:54:57'),(772741,'kumi','','Access-Reject','2019-08-11 14:17:10'),(629637,'SoNM','','Access-Reject','2019-07-21 01:55:09'),(629638,'SoNM','','Access-Reject','2019-07-21 01:55:20'),(629639,'SoNM','','Access-Reject','2019-07-21 01:55:32'),(772740,'kumi','','Access-Reject','2019-08-11 14:16:39'),(629641,'SoNM','','Access-Reject','2019-07-21 01:55:43'),(629642,'SoNM','','Access-Reject','2019-07-21 01:55:54'),(629643,'SoNM','','Access-Reject','2019-07-21 01:56:06'),(772739,'kumi','','Access-Reject','2019-08-11 14:16:08'),(629645,'SoNM','','Access-Reject','2019-07-21 01:56:17'),(629646,'SoNM','','Access-Reject','2019-07-21 01:56:28'),(772738,'kumi','','Access-Reject','2019-08-11 14:15:37'),(629648,'SoNM','','Access-Reject','2019-07-21 01:56:40'),(629649,'SoNM','','Access-Reject','2019-07-21 01:56:51'),(629650,'SoNM','','Access-Reject','2019-07-21 01:57:03'),(772737,'kumi','','Access-Reject','2019-08-11 14:15:06'),(629652,'SoNM','','Access-Reject','2019-07-21 01:57:14'),(629653,'SoNM','','Access-Reject','2019-07-21 01:57:25'),(629654,'SoNM','','Access-Reject','2019-07-21 01:57:37'),(772736,'kumi','','Access-Reject','2019-08-11 14:14:35'),(629656,'SoNM','','Access-Reject','2019-07-21 01:57:48'),(629657,'SoNM','','Access-Reject','2019-07-21 01:58:00'),(772735,'kumi','','Access-Reject','2019-08-11 14:14:04'),(629659,'SoNM','','Access-Reject','2019-07-21 01:58:11'),(629660,'SoNM','','Access-Reject','2019-07-21 01:58:22'),(629661,'SoNM','','Access-Reject','2019-07-21 01:58:34'),(772734,'kumi','','Access-Reject','2019-08-11 14:13:32'),(629663,'SoNM','','Access-Reject','2019-07-21 01:58:45'),(629664,'SoNM','','Access-Reject','2019-07-21 01:58:57'),(629665,'SoNM','','Access-Reject','2019-07-21 01:59:08'),(772733,'kumi','','Access-Reject','2019-08-11 14:13:01'),(629667,'SoNM','','Access-Reject','2019-07-21 01:59:19'),(629668,'SoNM','','Access-Reject','2019-07-21 01:59:31'),(629669,'SoNM','','Access-Reject','2019-07-21 01:59:42'),(772732,'kumi','','Access-Reject','2019-08-11 14:12:30'),(629671,'SoNM','','Access-Reject','2019-07-21 01:59:54'),(629672,'SoNM','','Access-Reject','2019-07-21 02:00:05'),(629673,'capitalhill','','Access-Accept','2019-07-21 02:00:11'),(772731,'kumi','','Access-Reject','2019-08-11 14:11:59'),(629675,'SoNM','','Access-Reject','2019-07-21 02:00:16'),(629676,'SoNM','','Access-Reject','2019-07-21 02:00:28'),(629677,'SoNM','','Access-Reject','2019-07-21 02:00:39'),(772730,'kumi','','Access-Reject','2019-08-11 14:11:28'),(629679,'SoNM','','Access-Reject','2019-07-21 02:00:51'),(629680,'SoNM','','Access-Reject','2019-07-21 02:01:02'),(629681,'SoNM','','Access-Reject','2019-07-21 02:01:13'),(772729,'kumi','','Access-Reject','2019-08-11 14:10:57'),(629683,'SoNM','','Access-Reject','2019-07-21 02:01:25'),(629684,'SoNM','','Access-Reject','2019-07-21 02:01:36'),(629685,'SoNM','','Access-Reject','2019-07-21 02:01:48'),(772728,'kumi','','Access-Reject','2019-08-11 14:10:26'),(629687,'SoNM','','Access-Reject','2019-07-21 02:01:59'),(629688,'SoNM','','Access-Reject','2019-07-21 02:02:10'),(629690,'SoNM','','Access-Reject','2019-07-21 02:02:22'),(629691,'SoNM','','Access-Reject','2019-07-21 02:02:33'),(629692,'SoNM','','Access-Reject','2019-07-21 02:02:45'),(772727,'britwums','','Access-Accept','2019-08-11 14:10:24'),(629694,'SoNM','','Access-Reject','2019-07-21 02:02:56'),(629695,'SoNM','','Access-Reject','2019-07-21 02:03:07'),(629696,'SoNM','','Access-Reject','2019-07-21 02:03:19'),(629698,'SoNM','','Access-Reject','2019-07-21 02:03:30'),(629699,'SoNM','','Access-Reject','2019-07-21 02:03:41'),(772726,'cegrad','','Access-Accept','2019-08-11 14:10:18'),(629701,'SoNM','','Access-Reject','2019-07-21 02:03:53'),(629702,'SoNM','','Access-Reject','2019-07-21 02:04:04'),(629703,'SoNM','','Access-Reject','2019-07-21 02:04:16'),(629705,'SoNM','','Access-Reject','2019-07-21 02:04:27'),(629706,'SoNM','','Access-Reject','2019-07-21 02:04:39'),(629707,'SoNM','','Access-Reject','2019-07-21 02:04:50'),(910569,'src_hostel','','Access-Reject','2019-09-21 12:38:54'),(629709,'SoNM','','Access-Reject','2019-07-21 02:05:01'),(629710,'SoNM','','Access-Reject','2019-07-21 02:05:13'),(629711,'SoNM','','Access-Reject','2019-07-21 02:05:24'),(629713,'SoNM','','Access-Reject','2019-07-21 02:05:36'),(629714,'SoNM','','Access-Reject','2019-07-21 02:05:47'),(772724,'mfantsipim','','Access-Accept','2019-08-11 14:10:03'),(629716,'SoNM','','Access-Reject','2019-07-21 02:05:58'),(629717,'SoNM','','Access-Reject','2019-07-21 02:06:10'),(629718,'SoNM','','Access-Reject','2019-07-21 02:06:21'),(772723,'kumi','','Access-Reject','2019-08-11 14:09:55'),(629720,'SoNM','','Access-Reject','2019-07-21 02:06:33'),(629721,'SoNM','','Access-Reject','2019-07-21 02:06:44'),(629722,'SoNM','','Access-Reject','2019-07-21 02:06:55'),(772722,'kumi','','Access-Reject','2019-08-11 14:09:24'),(629724,'SoNM','','Access-Reject','2019-07-21 02:07:07'),(629725,'SoNM','','Access-Reject','2019-07-21 02:07:18'),(629726,'SoNM','','Access-Reject','2019-07-21 02:07:29'),(772721,'kumi','','Access-Reject','2019-08-11 14:08:53'),(629728,'SoNM','','Access-Reject','2019-07-21 02:07:41'),(629729,'SoNM','','Access-Reject','2019-07-21 02:07:52'),(772720,'kumi','','Access-Reject','2019-08-11 14:08:22'),(629731,'SoNM','','Access-Reject','2019-07-21 02:08:03'),(629732,'SoNM','','Access-Reject','2019-07-21 02:08:15'),(629733,'SoNM','','Access-Reject','2019-07-21 02:08:26'),(772719,'kumi','','Access-Reject','2019-08-11 14:07:50'),(629735,'SoNM','','Access-Reject','2019-07-21 02:08:38'),(629736,'SoNM','','Access-Reject','2019-07-21 02:08:49'),(629737,'SoNM','','Access-Reject','2019-07-21 02:09:00'),(772718,'kumi','','Access-Reject','2019-08-11 14:07:19'),(629739,'SoNM','','Access-Reject','2019-07-21 02:09:12'),(629740,'SoNM','','Access-Reject','2019-07-21 02:09:24'),(772717,'kumi','','Access-Reject','2019-08-11 14:06:48'),(629742,'SoNM','','Access-Reject','2019-07-21 02:09:35'),(629743,'SoNM','','Access-Reject','2019-07-21 02:09:47'),(629744,'SoNM','','Access-Reject','2019-07-21 02:09:58'),(629745,'mfantsipim','','Access-Accept','2019-07-21 02:10:04'),(629746,'affiliation','','Access-Accept','2019-07-21 02:10:05'),(910568,'src_hostel','','Access-Reject','2019-09-21 12:38:53'),(772716,'kumi','','Access-Reject','2019-08-11 14:06:17'),(629749,'SoNM','','Access-Reject','2019-07-21 02:10:10'),(629750,'capitalhill','','Access-Accept','2019-07-21 02:10:11'),(629751,'SoNM','','Access-Reject','2019-07-21 02:10:21'),(629752,'cegrad','','Access-Accept','2019-07-21 02:10:22'),(629753,'SoNM','','Access-Reject','2019-07-21 02:10:32'),(772715,'kumi','','Access-Reject','2019-08-11 14:05:46'),(629755,'SoNM','','Access-Reject','2019-07-21 02:10:44'),(629756,'SoNM','','Access-Reject','2019-07-21 02:10:55'),(629757,'SoNM','','Access-Reject','2019-07-21 02:11:07'),(772714,'kumi','','Access-Reject','2019-08-11 14:05:15'),(629759,'SoNM','','Access-Reject','2019-07-21 02:11:18'),(629760,'SoNM','','Access-Reject','2019-07-21 02:11:29'),(772713,'kumi','','Access-Reject','2019-08-11 14:04:44'),(629762,'SoNM','','Access-Reject','2019-07-21 02:11:41'),(629763,'SoNM','','Access-Reject','2019-07-21 02:11:52'),(629764,'SoNM','','Access-Reject','2019-07-21 02:12:03'),(772712,'kumi','','Access-Reject','2019-08-11 14:04:13'),(629766,'SoNM','','Access-Reject','2019-07-21 02:12:15'),(629767,'SoNM','','Access-Reject','2019-07-21 02:12:26'),(629768,'SoNM','','Access-Reject','2019-07-21 02:12:38'),(772711,'kumi','','Access-Reject','2019-08-11 14:03:42'),(629770,'SoNM','','Access-Reject','2019-07-21 02:12:49'),(629771,'SoNM','','Access-Reject','2019-07-21 02:13:01'),(629772,'SoNM','','Access-Reject','2019-07-21 02:13:12'),(772710,'kumi','','Access-Reject','2019-08-11 14:03:11'),(629774,'SoNM','','Access-Reject','2019-07-21 02:13:23'),(629775,'SoNM','','Access-Reject','2019-07-21 02:13:35'),(772709,'kumi','','Access-Reject','2019-08-11 14:02:39'),(629777,'SoNM','','Access-Reject','2019-07-21 02:13:46'),(629778,'SoNM','','Access-Reject','2019-07-21 02:13:57'),(629779,'SoNM','','Access-Reject','2019-07-21 02:14:09'),(772708,'kumi','','Access-Reject','2019-08-11 14:02:08'),(629781,'SoNM','','Access-Reject','2019-07-21 02:14:20'),(629782,'SoNM','','Access-Reject','2019-07-21 02:14:32'),(629783,'SoNM','','Access-Reject','2019-07-21 02:14:43'),(772707,'kumi','','Access-Reject','2019-08-11 14:01:37'),(629785,'SoNM','','Access-Reject','2019-07-21 02:14:54'),(629786,'SoNM','','Access-Reject','2019-07-21 02:15:06'),(772706,'kumi','','Access-Reject','2019-08-11 14:01:06'),(629788,'SoNM','','Access-Reject','2019-07-21 02:15:17'),(629789,'SoNM','','Access-Reject','2019-07-21 02:15:29'),(629790,'SoNM','','Access-Reject','2019-07-21 02:15:40'),(772705,'kumi','','Access-Reject','2019-08-11 14:00:35'),(629792,'SoNM','','Access-Reject','2019-07-21 02:15:51'),(629793,'SoNM','','Access-Reject','2019-07-21 02:16:03'),(629794,'SoNM','','Access-Reject','2019-07-21 02:16:14'),(772704,'kumi','','Access-Reject','2019-08-11 14:00:04'),(629796,'SoNM','','Access-Reject','2019-07-21 02:16:26'),(629797,'SoNM','','Access-Reject','2019-07-21 02:16:37'),(629798,'SoNM','','Access-Reject','2019-07-21 02:16:48'),(772703,'kumi','','Access-Reject','2019-08-11 13:59:33'),(629800,'SoNM','','Access-Reject','2019-07-21 02:17:00'),(629801,'SoNM','','Access-Reject','2019-07-21 02:17:11'),(772702,'kumi','','Access-Reject','2019-08-11 13:59:02'),(629803,'SoNM','','Access-Reject','2019-07-21 02:17:23'),(629804,'SoNM','','Access-Reject','2019-07-21 02:17:34'),(629805,'SoNM','','Access-Reject','2019-07-21 02:17:46'),(772701,'kumi','','Access-Reject','2019-08-11 13:58:31'),(629807,'SoNM','','Access-Reject','2019-07-21 02:17:57'),(629808,'SoNM','','Access-Reject','2019-07-21 02:18:08'),(629809,'SoNM','','Access-Reject','2019-07-21 02:18:20'),(772700,'kumi','','Access-Reject','2019-08-11 13:58:00'),(629811,'SoNM','','Access-Reject','2019-07-21 02:18:31'),(629812,'SoNM','','Access-Reject','2019-07-21 02:18:42'),(629813,'SoNM','','Access-Reject','2019-07-21 02:18:54'),(772699,'kumi','','Access-Reject','2019-08-11 13:57:28'),(629815,'SoNM','','Access-Reject','2019-07-21 02:19:05'),(629816,'SoNM','','Access-Reject','2019-07-21 02:19:17'),(772698,'kumi','','Access-Reject','2019-08-11 13:56:57'),(629818,'SoNM','','Access-Reject','2019-07-21 02:19:28'),(629819,'SoNM','','Access-Reject','2019-07-21 02:19:39'),(629820,'SoNM','','Access-Reject','2019-07-21 02:19:51'),(772697,'kumi','','Access-Reject','2019-08-11 13:56:26'),(629822,'SoNM','','Access-Reject','2019-07-21 02:20:02'),(629823,'capitalhill','','Access-Accept','2019-07-21 02:20:11'),(629824,'SoNM','','Access-Reject','2019-07-21 02:20:13'),(629825,'SoNM','','Access-Reject','2019-07-21 02:20:25'),(772696,'kumi','','Access-Reject','2019-08-11 13:55:55'),(629827,'SoNM','','Access-Reject','2019-07-21 02:20:36'),(629828,'SoNM','','Access-Reject','2019-07-21 02:20:48'),(772695,'kumi','','Access-Reject','2019-08-11 13:55:24'),(629830,'SoNM','','Access-Reject','2019-07-21 02:20:59'),(629831,'SoNM','','Access-Reject','2019-07-21 02:21:10'),(629832,'SoNM','','Access-Reject','2019-07-21 02:21:22'),(772694,'kumi','','Access-Reject','2019-08-11 13:54:53'),(629834,'SoNM','','Access-Reject','2019-07-21 02:21:33'),(629835,'SoNM','','Access-Reject','2019-07-21 02:21:45'),(629836,'SoNM','','Access-Reject','2019-07-21 02:21:56'),(772693,'kumi','','Access-Reject','2019-08-11 13:54:22'),(629838,'SoNM','','Access-Reject','2019-07-21 02:22:07'),(629839,'SoNM','','Access-Reject','2019-07-21 02:22:19'),(629840,'SoNM','','Access-Reject','2019-07-21 02:22:30'),(772692,'kumi','','Access-Reject','2019-08-11 13:53:51'),(629842,'SoNM','','Access-Reject','2019-07-21 02:22:42'),(629843,'SoNM','','Access-Reject','2019-07-21 02:22:53'),(772691,'kumi','','Access-Reject','2019-08-11 13:53:20'),(629845,'SoNM','','Access-Reject','2019-07-21 02:23:04'),(629846,'SoNM','','Access-Reject','2019-07-21 02:23:16'),(629847,'SoNM','','Access-Reject','2019-07-21 02:23:27'),(772690,'kumi','','Access-Reject','2019-08-11 13:52:49'),(629849,'SoNM','','Access-Reject','2019-07-21 02:23:39'),(629850,'SoNM','','Access-Reject','2019-07-21 02:23:50'),(629851,'SoNM','','Access-Reject','2019-07-21 02:24:02'),(772689,'kumi','','Access-Reject','2019-08-11 13:52:17'),(629853,'SoNM','','Access-Reject','2019-07-21 02:24:13'),(629854,'SoNM','','Access-Reject','2019-07-21 02:24:25'),(629855,'SoNM','','Access-Reject','2019-07-21 02:24:36'),(772688,'kumi','','Access-Reject','2019-08-11 13:51:46'),(629857,'SoNM','','Access-Reject','2019-07-21 02:24:47'),(629858,'SoNM','','Access-Reject','2019-07-21 02:24:59'),(772687,'kumi','','Access-Reject','2019-08-11 13:51:15'),(629860,'SoNM','','Access-Reject','2019-07-21 02:25:10'),(629861,'SoNM','','Access-Reject','2019-07-21 02:25:22'),(629862,'SoNM','','Access-Reject','2019-07-21 02:25:33'),(772686,'kumi','','Access-Reject','2019-08-11 13:50:44'),(629864,'SoNM','','Access-Reject','2019-07-21 02:25:44'),(629865,'SoNM','','Access-Reject','2019-07-21 02:25:56'),(629866,'SoNM','','Access-Reject','2019-07-21 02:26:07'),(772685,'kumi','','Access-Reject','2019-08-11 13:50:13'),(629868,'SoNM','','Access-Reject','2019-07-21 02:26:19'),(629869,'SoNM','','Access-Reject','2019-07-21 02:26:30'),(629871,'SoNM','','Access-Reject','2019-07-21 02:26:41'),(629872,'SoNM','','Access-Reject','2019-07-21 02:26:53'),(629873,'SoNM','','Access-Reject','2019-07-21 02:27:04'),(772684,'mfantsipim','','Access-Accept','2019-08-11 13:50:03'),(629875,'SoNM','','Access-Reject','2019-07-21 02:27:16'),(629876,'SoNM','','Access-Reject','2019-07-21 02:27:27'),(629877,'SoNM','','Access-Reject','2019-07-21 02:27:38'),(772683,'kumi','','Access-Reject','2019-08-11 13:49:42'),(629879,'SoNM','','Access-Reject','2019-07-21 02:27:50'),(629880,'SoNM','','Access-Reject','2019-07-21 02:28:01'),(629881,'SoNM','','Access-Reject','2019-07-21 02:28:12'),(772682,'kumi','','Access-Reject','2019-08-11 13:49:11'),(629883,'SoNM','','Access-Reject','2019-07-21 02:28:24'),(629884,'SoNM','','Access-Reject','2019-07-21 02:28:35'),(772681,'kumi','','Access-Reject','2019-08-11 13:48:40'),(629886,'SoNM','','Access-Reject','2019-07-21 02:28:47'),(629887,'SoNM','','Access-Reject','2019-07-21 02:28:58'),(629888,'SoNM','','Access-Reject','2019-07-21 02:29:10'),(772680,'kumi','','Access-Reject','2019-08-11 13:48:09'),(629890,'SoNM','','Access-Reject','2019-07-21 02:29:21'),(629891,'SoNM','','Access-Reject','2019-07-21 02:29:32'),(629892,'SoNM','','Access-Reject','2019-07-21 02:29:44'),(772679,'kumi','','Access-Reject','2019-08-11 13:47:38'),(629894,'SoNM','','Access-Reject','2019-07-21 02:29:55'),(629895,'mfantsipim','','Access-Accept','2019-07-21 02:30:05'),(629896,'SoNM','','Access-Reject','2019-07-21 02:30:07'),(629897,'capitalhill','','Access-Accept','2019-07-21 02:30:11'),(629898,'SoNM','','Access-Reject','2019-07-21 02:30:18'),(772678,'kumi','','Access-Reject','2019-08-11 13:47:06'),(629900,'SoNM','','Access-Reject','2019-07-21 02:30:29'),(629901,'SoNM','','Access-Reject','2019-07-21 02:30:41'),(772677,'kumi','','Access-Reject','2019-08-11 13:46:35'),(629903,'SoNM','','Access-Reject','2019-07-21 02:30:52'),(629904,'SoNM','','Access-Reject','2019-07-21 02:31:04'),(629905,'SoNM','','Access-Reject','2019-07-21 02:31:15'),(772676,'kumi','','Access-Reject','2019-08-11 13:46:04'),(629907,'SoNM','','Access-Reject','2019-07-21 02:31:26'),(629908,'SoNM','','Access-Reject','2019-07-21 02:31:38'),(629909,'SoNM','','Access-Reject','2019-07-21 02:31:49'),(772675,'kumi','','Access-Reject','2019-08-11 13:45:33'),(629911,'SoNM','','Access-Reject','2019-07-21 02:32:01'),(629912,'SoNM','','Access-Reject','2019-07-21 02:32:12'),(772674,'kumi','','Access-Reject','2019-08-11 13:45:02'),(629914,'SoNM','','Access-Reject','2019-07-21 02:32:23'),(629915,'SoNM','','Access-Reject','2019-07-21 02:32:35'),(629916,'SoNM','','Access-Reject','2019-07-21 02:32:46'),(772673,'kumi','','Access-Reject','2019-08-11 13:44:31'),(629918,'SoNM','','Access-Reject','2019-07-21 02:32:57'),(629919,'SoNM','','Access-Reject','2019-07-21 02:33:09'),(629920,'SoNM','','Access-Reject','2019-07-21 02:33:20'),(772672,'kumi','','Access-Reject','2019-08-11 13:44:00'),(629922,'SoNM','','Access-Reject','2019-07-21 02:33:32'),(629923,'SoNM','','Access-Reject','2019-07-21 02:33:43'),(629924,'SoNM','','Access-Reject','2019-07-21 02:33:55'),(772671,'kumi','','Access-Reject','2019-08-11 13:43:29'),(629926,'SoNM','','Access-Reject','2019-07-21 02:34:06'),(629927,'SoNM','','Access-Reject','2019-07-21 02:34:18'),(772670,'kumi','','Access-Reject','2019-08-11 13:42:58'),(629929,'SoNM','','Access-Reject','2019-07-21 02:34:29'),(629930,'SoNM','','Access-Reject','2019-07-21 02:34:40'),(629931,'SoNM','','Access-Reject','2019-07-21 02:34:52'),(772669,'kumi','','Access-Reject','2019-08-11 13:42:27'),(629933,'SoNM','','Access-Reject','2019-07-21 02:35:03'),(629934,'SoNM','','Access-Reject','2019-07-21 02:35:15'),(629935,'SoNM','','Access-Reject','2019-07-21 02:35:26'),(772668,'kumi','','Access-Reject','2019-08-11 13:41:55'),(629937,'SoNM','','Access-Reject','2019-07-21 02:35:37'),(629938,'SoNM','','Access-Reject','2019-07-21 02:35:49'),(629939,'SoNM','','Access-Reject','2019-07-21 02:36:00'),(772667,'kumi','','Access-Reject','2019-08-11 13:41:24'),(629941,'SoNM','','Access-Reject','2019-07-21 02:36:11'),(629942,'SoNM','','Access-Reject','2019-07-21 02:36:23'),(772666,'kumi','','Access-Reject','2019-08-11 13:40:53'),(629944,'SoNM','','Access-Reject','2019-07-21 02:36:34'),(629945,'SoNM','','Access-Reject','2019-07-21 02:36:46'),(629946,'SoNM','','Access-Reject','2019-07-21 02:36:57'),(772665,'kumi','','Access-Reject','2019-08-11 13:40:22'),(629948,'SoNM','','Access-Reject','2019-07-21 02:37:08'),(629949,'SoNM','','Access-Reject','2019-07-21 02:37:20'),(629950,'SoNM','','Access-Reject','2019-07-21 02:37:31'),(772664,'kumi','','Access-Reject','2019-08-11 13:39:51'),(629952,'SoNM','','Access-Reject','2019-07-21 02:37:43'),(629953,'SoNM','','Access-Reject','2019-07-21 02:37:54'),(772663,'kumi','','Access-Reject','2019-08-11 13:39:20'),(629955,'SoNM','','Access-Reject','2019-07-21 02:38:05'),(629956,'SoNM','','Access-Reject','2019-07-21 02:38:17'),(629957,'SoNM','','Access-Reject','2019-07-21 02:38:28'),(772662,'kumi','','Access-Reject','2019-08-11 13:38:49'),(629959,'SoNM','','Access-Reject','2019-07-21 02:38:40'),(629960,'SoNM','','Access-Reject','2019-07-21 02:38:51'),(629961,'SoNM','','Access-Reject','2019-07-21 02:39:02'),(772661,'kumi','','Access-Reject','2019-08-11 13:38:18'),(629963,'SoNM','','Access-Reject','2019-07-21 02:39:14'),(629964,'SoNM','','Access-Reject','2019-07-21 02:39:25'),(629965,'SoNM','','Access-Reject','2019-07-21 02:39:36'),(772660,'kumi','','Access-Reject','2019-08-11 13:37:47'),(629967,'SoNM','','Access-Reject','2019-07-21 02:39:48'),(629968,'SoNM','','Access-Reject','2019-07-21 02:39:59'),(772659,'kumi','','Access-Reject','2019-08-11 13:37:16'),(629970,'SoNM','','Access-Reject','2019-07-21 02:40:10'),(629971,'capitalhill','','Access-Accept','2019-07-21 02:40:11'),(629972,'SoNM','','Access-Reject','2019-07-21 02:40:22'),(629973,'SoNM','','Access-Reject','2019-07-21 02:40:33'),(772658,'kumi','','Access-Reject','2019-08-11 13:36:45'),(629975,'SoNM','','Access-Reject','2019-07-21 02:40:45'),(629976,'SoNM','','Access-Reject','2019-07-21 02:40:56'),(629977,'SoNM','','Access-Reject','2019-07-21 02:41:07'),(772657,'kumi','','Access-Reject','2019-08-11 13:36:13'),(629979,'SoNM','','Access-Reject','2019-07-21 02:41:19'),(629980,'SoNM','','Access-Reject','2019-07-21 02:41:30'),(629981,'SoNM','','Access-Reject','2019-07-21 02:41:41'),(772656,'kumi','','Access-Reject','2019-08-11 13:35:42'),(629983,'SoNM','','Access-Reject','2019-07-21 02:41:53'),(629984,'SoNM','','Access-Reject','2019-07-21 02:42:04'),(772655,'kumi','','Access-Reject','2019-08-11 13:35:11'),(629986,'SoNM','','Access-Reject','2019-07-21 02:42:16'),(629987,'SoNM','','Access-Reject','2019-07-21 02:42:27'),(629988,'SoNM','','Access-Reject','2019-07-21 02:42:38'),(772654,'kumi','','Access-Reject','2019-08-11 13:34:40'),(629990,'SoNM','','Access-Reject','2019-07-21 02:42:50'),(629991,'SoNM','','Access-Reject','2019-07-21 02:43:01'),(629992,'SoNM','','Access-Reject','2019-07-21 02:43:13'),(772653,'kumi','','Access-Reject','2019-08-11 13:34:09'),(629994,'SoNM','','Access-Reject','2019-07-21 02:43:24'),(629995,'SoNM','','Access-Reject','2019-07-21 02:43:35'),(629996,'SoNM','','Access-Reject','2019-07-21 02:43:47'),(772652,'kumi','','Access-Reject','2019-08-11 13:33:43'),(629998,'SoNM','','Access-Reject','2019-07-21 02:43:58'),(629999,'SoNM','','Access-Reject','2019-07-21 02:44:09'),(772651,'kumi','','Access-Reject','2019-08-11 13:33:07'),(630001,'SoNM','','Access-Reject','2019-07-21 02:44:21'),(630002,'SoNM','','Access-Reject','2019-07-21 02:44:32'),(630003,'SoNM','','Access-Reject','2019-07-21 02:44:44'),(772650,'kumi','','Access-Reject','2019-08-11 13:32:36'),(630005,'SoNM','','Access-Reject','2019-07-21 02:44:55'),(630006,'SoNM','','Access-Reject','2019-07-21 02:45:06'),(630007,'SoNM','','Access-Reject','2019-07-21 02:45:18'),(772649,'kumi','','Access-Reject','2019-08-11 13:32:05'),(630009,'SoNM','','Access-Reject','2019-07-21 02:45:29'),(630010,'SoNM','','Access-Reject','2019-07-21 02:45:40'),(772648,'kumi','','Access-Reject','2019-08-11 13:31:34'),(630012,'SoNM','','Access-Reject','2019-07-21 02:45:53'),(630013,'SoNM','','Access-Reject','2019-07-21 02:46:04'),(630014,'SoNM','','Access-Reject','2019-07-21 02:46:16'),(772647,'kumi','','Access-Reject','2019-08-11 13:31:02'),(630016,'SoNM','','Access-Reject','2019-07-21 02:46:27'),(630017,'SoNM','','Access-Reject','2019-07-21 02:46:38'),(630018,'SoNM','','Access-Reject','2019-07-21 02:46:50'),(772646,'kumi','','Access-Reject','2019-08-11 13:30:31'),(630020,'SoNM','','Access-Reject','2019-07-21 02:47:01'),(630021,'SoNM','','Access-Reject','2019-07-21 02:47:12'),(630022,'SoNM','','Access-Reject','2019-07-21 02:47:24'),(630024,'SoNM','','Access-Reject','2019-07-21 02:47:35'),(630025,'SoNM','','Access-Reject','2019-07-21 02:47:47'),(772645,'mfantsipim','','Access-Accept','2019-08-11 13:30:03'),(630027,'SoNM','','Access-Reject','2019-07-21 02:47:58'),(630028,'SoNM','','Access-Reject','2019-07-21 02:48:09'),(630029,'SoNM','','Access-Reject','2019-07-21 02:48:21'),(772644,'kumi','','Access-Reject','2019-08-11 13:30:00'),(630031,'SoNM','','Access-Reject','2019-07-21 02:48:32'),(630032,'SoNM','','Access-Reject','2019-07-21 02:48:43'),(630033,'SoNM','','Access-Reject','2019-07-21 02:48:55'),(772643,'kumi','','Access-Reject','2019-08-11 13:29:29'),(630035,'SoNM','','Access-Reject','2019-07-21 02:49:06'),(630036,'SoNM','','Access-Reject','2019-07-21 02:49:18'),(772642,'kumi','','Access-Reject','2019-08-11 13:28:58'),(630038,'SoNM','','Access-Reject','2019-07-21 02:49:29'),(630039,'SoNM','','Access-Reject','2019-07-21 02:49:41'),(630040,'SoNM','','Access-Reject','2019-07-21 02:49:52'),(772641,'kumi','','Access-Reject','2019-08-11 13:28:27'),(630042,'SoNM','','Access-Reject','2019-07-21 02:50:04'),(630043,'mfantsipim','','Access-Accept','2019-07-21 02:50:05'),(630044,'capitalhill','','Access-Accept','2019-07-21 02:50:11'),(630045,'SoNM','','Access-Reject','2019-07-21 02:50:15'),(630046,'SoNM','','Access-Reject','2019-07-21 02:50:27'),(772640,'kumi','','Access-Reject','2019-08-11 13:27:56'),(630048,'SoNM','','Access-Reject','2019-07-21 02:50:38'),(630049,'SoNM','','Access-Reject','2019-07-21 02:50:50'),(630050,'SoNM','','Access-Reject','2019-07-21 02:51:01'),(772639,'kumi','','Access-Reject','2019-08-11 13:27:25'),(630052,'SoNM','','Access-Reject','2019-07-21 02:51:12'),(630053,'SoNM','','Access-Reject','2019-07-21 02:51:24'),(772638,'kumi','','Access-Reject','2019-08-11 13:26:54'),(630055,'SoNM','','Access-Reject','2019-07-21 02:51:35'),(630056,'SoNM','','Access-Reject','2019-07-21 02:51:47'),(630057,'SoNM','','Access-Reject','2019-07-21 02:51:58'),(772637,'kumi','','Access-Reject','2019-08-11 13:26:23'),(630059,'SoNM','','Access-Reject','2019-07-21 02:52:09'),(630060,'SoNM','','Access-Reject','2019-07-21 02:52:21'),(630061,'SoNM','','Access-Reject','2019-07-21 02:52:32'),(772636,'kumi','','Access-Reject','2019-08-11 13:25:51'),(630063,'SoNM','','Access-Reject','2019-07-21 02:52:43'),(630064,'SoNM','','Access-Reject','2019-07-21 02:52:55'),(630065,'SoNM','','Access-Reject','2019-07-21 02:53:06'),(630067,'SoNM','','Access-Reject','2019-07-21 02:53:18'),(630068,'SoNM','','Access-Reject','2019-07-21 02:53:29'),(772635,'pempamsie','','Access-Accept','2019-08-11 13:25:50'),(630070,'SoNM','','Access-Reject','2019-07-21 02:53:40'),(630071,'SoNM','','Access-Reject','2019-07-21 02:53:52'),(630072,'SoNM','','Access-Reject','2019-07-21 02:54:03'),(772634,'kumi','','Access-Reject','2019-08-11 13:25:20'),(630074,'SoNM','','Access-Reject','2019-07-21 02:54:15'),(630075,'SoNM','','Access-Reject','2019-07-21 02:54:26'),(630076,'SoNM','','Access-Reject','2019-07-21 02:54:37'),(772633,'kumi','','Access-Reject','2019-08-11 13:24:49'),(630078,'SoNM','','Access-Reject','2019-07-21 02:54:49'),(630079,'SoNM','','Access-Reject','2019-07-21 02:55:00'),(772632,'kumi','','Access-Reject','2019-08-11 13:24:18'),(630081,'SoNM','','Access-Reject','2019-07-21 02:55:12'),(630082,'SoNM','','Access-Reject','2019-07-21 02:55:23'),(630083,'SoNM','','Access-Reject','2019-07-21 02:55:34'),(772631,'kumi','','Access-Reject','2019-08-11 13:23:47'),(630085,'SoNM','','Access-Reject','2019-07-21 02:55:46'),(630086,'SoNM','','Access-Reject','2019-07-21 02:55:57'),(630087,'SoNM','','Access-Reject','2019-07-21 02:56:09'),(772630,'kumi','','Access-Reject','2019-08-11 13:23:16'),(630089,'SoNM','','Access-Reject','2019-07-21 02:56:20'),(630090,'SoNM','','Access-Reject','2019-07-21 02:56:31'),(630091,'SoNM','','Access-Reject','2019-07-21 02:56:43'),(772629,'kumi','','Access-Reject','2019-08-11 13:22:45'),(630093,'SoNM','','Access-Reject','2019-07-21 02:56:54'),(630094,'SoNM','','Access-Reject','2019-07-21 02:57:05'),(772628,'kumi','','Access-Reject','2019-08-11 13:22:14'),(630096,'SoNM','','Access-Reject','2019-07-21 02:57:17'),(630097,'SoNM','','Access-Reject','2019-07-21 02:57:28'),(630098,'SoNM','','Access-Reject','2019-07-21 02:57:40'),(772627,'kumi','','Access-Reject','2019-08-11 13:21:43'),(630100,'SoNM','','Access-Reject','2019-07-21 02:57:51'),(630101,'SoNM','','Access-Reject','2019-07-21 02:58:02'),(630102,'SoNM','','Access-Reject','2019-07-21 02:58:14'),(772626,'kumi','','Access-Reject','2019-08-11 13:21:12'),(630104,'SoNM','','Access-Reject','2019-07-21 02:58:25'),(630105,'SoNM','','Access-Reject','2019-07-21 02:58:37'),(630106,'SoNM','','Access-Reject','2019-07-21 02:58:48'),(772625,'kumi','','Access-Reject','2019-08-11 13:20:40'),(630108,'SoNM','','Access-Reject','2019-07-21 02:58:59'),(630109,'SoNM','','Access-Reject','2019-07-21 02:59:11'),(772624,'kumi','','Access-Reject','2019-08-11 13:20:09'),(630111,'SoNM','','Access-Reject','2019-07-21 02:59:22'),(630112,'SoNM','','Access-Reject','2019-07-21 02:59:34'),(630113,'SoNM','','Access-Reject','2019-07-21 02:59:45'),(772623,'kumi','','Access-Reject','2019-08-11 13:19:38'),(630115,'SoNM','','Access-Reject','2019-07-21 02:59:56'),(630116,'SoNM','','Access-Reject','2019-07-21 03:00:08'),(630117,'capitalhill','','Access-Accept','2019-07-21 03:00:11'),(630118,'SoNM','','Access-Reject','2019-07-21 03:00:19'),(772622,'kumi','','Access-Reject','2019-08-11 13:19:07'),(630120,'SoNM','','Access-Reject','2019-07-21 03:00:30'),(630121,'SoNM','','Access-Reject','2019-07-21 03:00:42'),(772621,'kumi','','Access-Reject','2019-08-11 13:18:36'),(630123,'SoNM','','Access-Reject','2019-07-21 03:00:53'),(630124,'SoNM','','Access-Reject','2019-07-21 03:01:05'),(630125,'SoNM','','Access-Reject','2019-07-21 03:01:16'),(772620,'kumi','','Access-Reject','2019-08-11 13:18:05'),(630127,'SoNM','','Access-Reject','2019-07-21 03:01:27'),(630128,'SoNM','','Access-Reject','2019-07-21 03:01:39'),(630129,'SoNM','','Access-Reject','2019-07-21 03:01:50'),(772619,'kumi','','Access-Reject','2019-08-11 13:17:34'),(630131,'SoNM','','Access-Reject','2019-07-21 03:02:01'),(630132,'SoNM','','Access-Reject','2019-07-21 03:02:13'),(630133,'SoNM','','Access-Reject','2019-07-21 03:02:24'),(772618,'kumi','','Access-Reject','2019-08-11 13:17:03'),(630135,'SoNM','','Access-Reject','2019-07-21 03:02:36'),(630136,'SoNM','','Access-Reject','2019-07-21 03:02:47'),(772617,'kumi','','Access-Reject','2019-08-11 13:16:32'),(630138,'SoNM','','Access-Reject','2019-07-21 03:02:58'),(630139,'SoNM','','Access-Reject','2019-07-21 03:03:10'),(630140,'SoNM','','Access-Reject','2019-07-21 03:03:21'),(772616,'kumi','','Access-Reject','2019-08-11 13:16:01'),(630142,'SoNM','','Access-Reject','2019-07-21 03:03:33'),(630143,'SoNM','','Access-Reject','2019-07-21 03:03:44'),(630144,'SoNM','','Access-Reject','2019-07-21 03:03:55'),(772615,'kumi','','Access-Reject','2019-08-11 13:15:30'),(630146,'SoNM','','Access-Reject','2019-07-21 03:04:07'),(630147,'SoNM','','Access-Reject','2019-07-21 03:04:18'),(630148,'SoNM','','Access-Reject','2019-07-21 03:04:30'),(772614,'kumi','','Access-Reject','2019-08-11 13:14:58'),(630150,'SoNM','','Access-Reject','2019-07-21 03:04:41'),(630151,'SoNM','','Access-Reject','2019-07-21 03:05:27'),(772613,'kumi','','Access-Reject','2019-08-11 13:14:27'),(630153,'SoNM','','Access-Reject','2019-07-21 03:05:38'),(630154,'SoNM','','Access-Reject','2019-07-21 03:05:49'),(630155,'SoNM','','Access-Reject','2019-07-21 03:06:01'),(772612,'kumi','','Access-Reject','2019-08-11 13:13:56'),(630157,'SoNM','','Access-Reject','2019-07-21 03:06:12'),(630158,'SoNM','','Access-Reject','2019-07-21 03:06:24'),(772611,'kumi','','Access-Reject','2019-08-11 13:13:25'),(630160,'SoNM','','Access-Reject','2019-07-21 03:06:35'),(630161,'SoNM','','Access-Reject','2019-07-21 03:06:46'),(630162,'SoNM','','Access-Reject','2019-07-21 03:06:58'),(772610,'kumi','','Access-Reject','2019-08-11 13:12:54'),(630164,'SoNM','','Access-Reject','2019-07-21 03:07:09'),(630165,'SoNM','','Access-Reject','2019-07-21 03:07:20'),(630166,'SoNM','','Access-Reject','2019-07-21 03:07:32'),(772609,'kumi','','Access-Reject','2019-08-11 13:12:23'),(630168,'SoNM','','Access-Reject','2019-07-21 03:07:43'),(630169,'SoNM','','Access-Reject','2019-07-21 03:07:55'),(630170,'SoNM','','Access-Reject','2019-07-21 03:08:06'),(772608,'kumi','','Access-Reject','2019-08-11 13:11:52'),(630172,'SoNM','','Access-Reject','2019-07-21 03:08:17'),(630173,'SoNM','','Access-Reject','2019-07-21 03:08:29'),(772607,'kumi','','Access-Reject','2019-08-11 13:11:26'),(630175,'SoNM','','Access-Reject','2019-07-21 03:08:40'),(630176,'SoNM','','Access-Reject','2019-07-21 03:08:52'),(630177,'SoNM','','Access-Reject','2019-07-21 03:09:03'),(772606,'kumi','','Access-Reject','2019-08-11 13:10:50'),(630179,'SoNM','','Access-Reject','2019-07-21 03:09:14'),(630180,'SoNM','','Access-Reject','2019-07-21 03:09:26'),(630181,'SoNM','','Access-Reject','2019-07-21 03:09:37'),(772605,'kumi','','Access-Reject','2019-08-11 13:10:19'),(630183,'SoNM','','Access-Reject','2019-07-21 03:09:49'),(630184,'SoNM','','Access-Reject','2019-07-21 03:10:00'),(630185,'mfantsipim','','Access-Accept','2019-07-21 03:10:05'),(630186,'britwums','','Access-Accept','2019-07-21 03:10:09'),(630187,'capitalhill','','Access-Accept','2019-07-21 03:10:11'),(630188,'SoNM','','Access-Reject','2019-07-21 03:10:12'),(630190,'SoNM','','Access-Reject','2019-07-21 03:10:23'),(630191,'SoNM','','Access-Reject','2019-07-21 03:10:34'),(772604,'mfantsipim','','Access-Accept','2019-08-11 13:10:03'),(630193,'SoNM','','Access-Reject','2019-07-21 03:10:46'),(630194,'SoNM','','Access-Reject','2019-07-21 03:10:57'),(630195,'SoNM','','Access-Reject','2019-07-21 03:11:09'),(772603,'kumi','','Access-Reject','2019-08-11 13:09:47'),(630197,'SoNM','','Access-Reject','2019-07-21 03:11:20'),(630198,'SoNM','','Access-Reject','2019-07-21 03:11:31'),(630199,'SoNM','','Access-Reject','2019-07-21 03:11:43'),(772602,'kumi','','Access-Reject','2019-08-11 13:09:16'),(630201,'SoNM','','Access-Reject','2019-07-21 03:11:54'),(630202,'SoNM','','Access-Reject','2019-07-21 03:12:06'),(772601,'kumi','','Access-Reject','2019-08-11 13:08:45'),(630204,'SoNM','','Access-Reject','2019-07-21 03:12:17'),(630205,'SoNM','','Access-Reject','2019-07-21 03:12:28'),(630206,'SoNM','','Access-Reject','2019-07-21 03:12:40'),(772600,'kumi','','Access-Reject','2019-08-11 13:08:14'),(630208,'SoNM','','Access-Reject','2019-07-21 03:12:51'),(630209,'SoNM','','Access-Reject','2019-07-21 03:13:03'),(630210,'SoNM','','Access-Reject','2019-07-21 03:13:14'),(772599,'kumi','','Access-Reject','2019-08-11 13:07:43'),(630212,'SoNM','','Access-Reject','2019-07-21 03:13:26'),(630213,'SoNM','','Access-Reject','2019-07-21 03:13:37'),(630214,'SoNM','','Access-Reject','2019-07-21 03:13:48'),(772598,'kumi','','Access-Reject','2019-08-11 13:07:12'),(630216,'SoNM','','Access-Reject','2019-07-21 03:14:00'),(630217,'SoNM','','Access-Reject','2019-07-21 03:14:11'),(772597,'kumi','','Access-Reject','2019-08-11 13:06:41'),(630219,'SoNM','','Access-Reject','2019-07-21 03:14:22'),(630220,'SoNM','','Access-Reject','2019-07-21 03:14:34'),(630221,'SoNM','','Access-Reject','2019-07-21 03:14:45'),(772596,'kumi','','Access-Reject','2019-08-11 13:06:10'),(630223,'SoNM','','Access-Reject','2019-07-21 03:14:57'),(630224,'SoNM','','Access-Reject','2019-07-21 03:15:08'),(630225,'SoNM','','Access-Reject','2019-07-21 03:15:19'),(772595,'kumi','','Access-Reject','2019-08-11 13:05:39'),(630227,'SoNM','','Access-Reject','2019-07-21 03:15:31'),(630228,'SoNM','','Access-Reject','2019-07-21 03:15:42'),(630229,'SoNM','','Access-Reject','2019-07-21 03:15:54'),(772594,'kumi','','Access-Reject','2019-08-11 13:05:08'),(630231,'SoNM','','Access-Reject','2019-07-21 03:16:05'),(630232,'SoNM','','Access-Reject','2019-07-21 03:16:16'),(772593,'kumi','','Access-Reject','2019-08-11 13:04:37'),(630234,'SoNM','','Access-Reject','2019-07-21 03:16:28'),(630235,'SoNM','','Access-Reject','2019-07-21 03:16:39'),(630236,'SoNM','','Access-Reject','2019-07-21 03:16:51'),(772592,'kumi','','Access-Reject','2019-08-11 13:04:05'),(630238,'SoNM','','Access-Reject','2019-07-21 03:17:02'),(630239,'SoNM','','Access-Reject','2019-07-21 03:17:13'),(630240,'SoNM','','Access-Reject','2019-07-21 03:17:25'),(772591,'kumi','','Access-Reject','2019-08-11 13:03:34'),(630242,'SoNM','','Access-Reject','2019-07-21 03:17:36'),(630243,'SoNM','','Access-Reject','2019-07-21 03:17:48'),(772590,'kumi','','Access-Reject','2019-08-11 13:03:03'),(630245,'SoNM','','Access-Reject','2019-07-21 03:17:59'),(630246,'SoNM','','Access-Reject','2019-07-21 03:18:10'),(630247,'SoNM','','Access-Reject','2019-07-21 03:18:22'),(772589,'kumi','','Access-Reject','2019-08-11 13:02:32'),(630249,'SoNM','','Access-Reject','2019-07-21 03:18:33'),(630250,'SoNM','','Access-Reject','2019-07-21 03:18:45'),(630251,'SoNM','','Access-Reject','2019-07-21 03:18:56'),(772588,'kumi','','Access-Reject','2019-08-11 13:02:01'),(630253,'SoNM','','Access-Reject','2019-07-21 03:19:08'),(630254,'SoNM','','Access-Reject','2019-07-21 03:19:19'),(630255,'SoNM','','Access-Reject','2019-07-21 03:19:30'),(772587,'kumi','','Access-Reject','2019-08-11 13:01:30'),(630257,'SoNM','','Access-Reject','2019-07-21 03:19:42'),(630258,'SoNM','','Access-Reject','2019-07-21 03:19:53'),(772586,'kumi','','Access-Reject','2019-08-11 13:00:59'),(630260,'SoNM','','Access-Reject','2019-07-21 03:20:04'),(630261,'capitalhill','','Access-Accept','2019-07-21 03:20:11'),(630262,'SoNM','','Access-Reject','2019-07-21 03:20:16'),(630263,'SoNM','','Access-Reject','2019-07-21 03:20:27'),(772585,'kumi','','Access-Reject','2019-08-11 13:00:28'),(630265,'SoNM','','Access-Reject','2019-07-21 03:20:39'),(630266,'SoNM','','Access-Reject','2019-07-21 03:20:50'),(630267,'SoNM','','Access-Reject','2019-07-21 03:21:01'),(772584,'kumi','','Access-Reject','2019-08-11 12:59:57'),(630269,'SoNM','','Access-Reject','2019-07-21 03:21:13'),(630270,'SoNM','','Access-Reject','2019-07-21 03:21:24'),(630271,'SoNM','','Access-Reject','2019-07-21 03:21:36'),(772583,'kumi','','Access-Reject','2019-08-11 12:59:26'),(630273,'SoNM','','Access-Reject','2019-07-21 03:21:47'),(630274,'SoNM','','Access-Reject','2019-07-21 03:21:58'),(772582,'kumi','','Access-Reject','2019-08-11 12:58:54'),(630276,'SoNM','','Access-Reject','2019-07-21 03:22:10'),(630277,'SoNM','','Access-Reject','2019-07-21 03:22:21'),(630278,'SoNM','','Access-Reject','2019-07-21 03:22:32'),(772581,'kumi','','Access-Reject','2019-08-11 12:58:23'),(630280,'SoNM','','Access-Reject','2019-07-21 03:22:44'),(630281,'SoNM','','Access-Reject','2019-07-21 03:22:55'),(630282,'SoNM','','Access-Reject','2019-07-21 03:23:07'),(772580,'kumi','','Access-Reject','2019-08-11 12:57:52'),(630284,'SoNM','','Access-Reject','2019-07-21 03:23:18'),(630285,'SoNM','','Access-Reject','2019-07-21 03:23:29'),(772579,'kumi','','Access-Reject','2019-08-11 12:57:21'),(630287,'SoNM','','Access-Reject','2019-07-21 03:23:41'),(630288,'SoNM','','Access-Reject','2019-07-21 03:23:52'),(630289,'SoNM','','Access-Reject','2019-07-21 03:24:04'),(772578,'kumi','','Access-Reject','2019-08-11 12:56:50'),(630291,'SoNM','','Access-Reject','2019-07-21 03:24:15'),(630292,'SoNM','','Access-Reject','2019-07-21 03:24:27'),(630293,'SoNM','','Access-Reject','2019-07-21 03:24:38'),(772577,'kumi','','Access-Reject','2019-08-11 12:56:19'),(630295,'SoNM','','Access-Reject','2019-07-21 03:24:49'),(630296,'SoNM','','Access-Reject','2019-07-21 03:25:02'),(630297,'SoNM','','Access-Reject','2019-07-21 03:25:13'),(772576,'kumi','','Access-Reject','2019-08-11 12:55:48'),(630299,'SoNM','','Access-Reject','2019-07-21 03:25:24'),(630300,'SoNM','','Access-Reject','2019-07-21 03:25:36'),(772575,'kumi','','Access-Reject','2019-08-11 12:55:17'),(630302,'SoNM','','Access-Reject','2019-07-21 03:25:47'),(630303,'SoNM','','Access-Reject','2019-07-21 03:25:59'),(630304,'SoNM','','Access-Reject','2019-07-21 03:26:10'),(772574,'kumi','','Access-Reject','2019-08-11 12:54:46'),(630306,'SoNM','','Access-Reject','2019-07-21 03:26:21'),(630307,'SoNM','','Access-Reject','2019-07-21 03:26:33'),(630308,'SoNM','','Access-Reject','2019-07-21 03:26:44'),(772573,'kumi','','Access-Reject','2019-08-11 12:54:15'),(630310,'SoNM','','Access-Reject','2019-07-21 03:26:56'),(630311,'SoNM','','Access-Reject','2019-07-21 03:27:07'),(772572,'kumi','','Access-Reject','2019-08-11 12:53:44'),(630313,'SoNM','','Access-Reject','2019-07-21 03:27:19'),(630314,'SoNM','','Access-Reject','2019-07-21 03:27:31'),(630315,'SoNM','','Access-Reject','2019-07-21 03:27:42'),(772571,'kumi','','Access-Reject','2019-08-11 12:53:12'),(630317,'SoNM','','Access-Reject','2019-07-21 03:27:54'),(630318,'SoNM','','Access-Reject','2019-07-21 03:28:05'),(630319,'SoNM','','Access-Reject','2019-07-21 03:28:16'),(772570,'kumi','','Access-Reject','2019-08-11 12:52:41'),(630321,'SoNM','','Access-Reject','2019-07-21 03:28:28'),(630322,'SoNM','','Access-Reject','2019-07-21 03:28:39'),(630323,'SoNM','','Access-Reject','2019-07-21 03:28:51'),(772569,'kumi','','Access-Reject','2019-08-11 12:52:10'),(630325,'SoNM','','Access-Reject','2019-07-21 03:29:02'),(630326,'SoNM','','Access-Reject','2019-07-21 03:29:13'),(772568,'kumi','','Access-Reject','2019-08-11 12:51:39'),(630328,'SoNM','','Access-Reject','2019-07-21 03:29:25'),(630329,'SoNM','','Access-Reject','2019-07-21 03:29:36'),(630330,'SoNM','','Access-Reject','2019-07-21 03:29:47'),(772567,'kumi','','Access-Reject','2019-08-11 12:51:08'),(630332,'SoNM','','Access-Reject','2019-07-21 03:29:59'),(630333,'mfantsipim','','Access-Accept','2019-07-21 03:30:05'),(630334,'SoNM','','Access-Reject','2019-07-21 03:30:10'),(630335,'capitalhill','','Access-Accept','2019-07-21 03:30:11'),(630336,'SoNM','','Access-Reject','2019-07-21 03:30:22'),(772566,'kumi','','Access-Reject','2019-08-11 12:50:37'),(630338,'SoNM','','Access-Reject','2019-07-21 03:30:33'),(630339,'SoNM','','Access-Reject','2019-07-21 03:30:44'),(630340,'SoNM','','Access-Reject','2019-07-21 03:30:56'),(772565,'kumi','','Access-Reject','2019-08-11 12:50:06'),(630342,'SoNM','','Access-Reject','2019-07-21 03:31:07'),(630343,'SoNM','','Access-Reject','2019-07-21 03:31:18'),(630345,'SoNM','','Access-Reject','2019-07-21 03:31:30'),(630346,'SoNM','','Access-Reject','2019-07-21 03:31:41'),(630347,'SoNM','','Access-Reject','2019-07-21 03:31:53'),(772564,'mfantsipim','','Access-Accept','2019-08-11 12:50:03'),(630349,'SoNM','','Access-Reject','2019-07-21 03:32:04'),(630350,'SoNM','','Access-Reject','2019-07-21 03:32:15'),(630351,'SoNM','','Access-Reject','2019-07-21 03:32:27'),(772563,'kumi','','Access-Reject','2019-08-11 12:49:35'),(630353,'SoNM','','Access-Reject','2019-07-21 03:32:38'),(630354,'SoNM','','Access-Reject','2019-07-21 03:32:50'),(772562,'kumi','','Access-Reject','2019-08-11 12:49:04'),(630356,'SoNM','','Access-Reject','2019-07-21 03:33:01'),(630357,'SoNM','','Access-Reject','2019-07-21 03:33:12'),(630358,'SoNM','','Access-Reject','2019-07-21 03:33:24'),(772561,'kumi','','Access-Reject','2019-08-11 12:48:33'),(630360,'SoNM','','Access-Reject','2019-07-21 03:33:35'),(630361,'SoNM','','Access-Reject','2019-07-21 03:33:46'),(630362,'SoNM','','Access-Reject','2019-07-21 03:33:58'),(772560,'kumi','','Access-Reject','2019-08-11 12:48:02'),(630364,'SoNM','','Access-Reject','2019-07-21 03:34:09'),(630365,'SoNM','','Access-Reject','2019-07-21 03:34:21'),(630366,'SoNM','','Access-Reject','2019-07-21 03:34:32'),(772559,'kumi','','Access-Reject','2019-08-11 12:47:30'),(630368,'SoNM','','Access-Reject','2019-07-21 03:34:43'),(630369,'SoNM','','Access-Reject','2019-07-21 03:34:55'),(772558,'kumi','','Access-Reject','2019-08-11 12:46:59'),(630371,'SoNM','','Access-Reject','2019-07-21 03:35:06'),(630372,'SoNM','','Access-Reject','2019-07-21 03:35:17'),(630373,'SoNM','','Access-Reject','2019-07-21 03:35:29'),(772557,'kumi','','Access-Reject','2019-08-11 12:46:28'),(630375,'SoNM','','Access-Reject','2019-07-21 03:35:40'),(630376,'SoNM','','Access-Reject','2019-07-21 03:35:52'),(630377,'SoNM','','Access-Reject','2019-07-21 03:36:03'),(772556,'kumi','','Access-Reject','2019-08-11 12:45:57'),(630379,'SoNM','','Access-Reject','2019-07-21 03:36:14'),(630380,'SoNM','','Access-Reject','2019-07-21 03:36:26'),(630381,'SoNM','','Access-Reject','2019-07-21 03:36:37'),(772555,'kumi','','Access-Reject','2019-08-11 12:45:26'),(630383,'SoNM','','Access-Reject','2019-07-21 03:36:48'),(630384,'SoNM','','Access-Reject','2019-07-21 03:37:00'),(772554,'kumi','','Access-Reject','2019-08-11 12:44:55'),(630386,'SoNM','','Access-Reject','2019-07-21 03:37:11'),(630387,'SoNM','','Access-Reject','2019-07-21 03:37:23'),(630388,'SoNM','','Access-Reject','2019-07-21 03:37:34'),(772553,'kumi','','Access-Reject','2019-08-11 12:44:24'),(630390,'SoNM','','Access-Reject','2019-07-21 03:37:46'),(630391,'SoNM','','Access-Reject','2019-07-21 03:37:57'),(630392,'SoNM','','Access-Reject','2019-07-21 03:38:08'),(772552,'kumi','','Access-Reject','2019-08-11 12:43:53'),(630394,'SoNM','','Access-Reject','2019-07-21 03:38:20'),(630395,'SoNM','','Access-Reject','2019-07-21 03:38:31'),(772551,'kumi','','Access-Reject','2019-08-11 12:43:22'),(630397,'SoNM','','Access-Reject','2019-07-21 03:38:42'),(630398,'SoNM','','Access-Reject','2019-07-21 03:38:54'),(630399,'SoNM','','Access-Reject','2019-07-21 03:39:06'),(772550,'kumi','','Access-Reject','2019-08-11 12:42:51'),(630401,'SoNM','','Access-Reject','2019-07-21 03:39:17'),(630402,'SoNM','','Access-Reject','2019-07-21 03:39:29'),(630403,'SoNM','','Access-Reject','2019-07-21 03:39:40'),(772549,'kumi','','Access-Reject','2019-08-11 12:42:19'),(630405,'SoNM','','Access-Reject','2019-07-21 03:39:52'),(630406,'SoNM','','Access-Reject','2019-07-21 03:40:03'),(630407,'capitalhill','','Access-Accept','2019-07-21 03:40:11'),(630408,'SoNM','','Access-Reject','2019-07-21 03:40:14'),(772548,'kumi','','Access-Reject','2019-08-11 12:41:48'),(630410,'SoNM','','Access-Reject','2019-07-21 03:40:26'),(630411,'SoNM','','Access-Reject','2019-07-21 03:40:37'),(772547,'kumi','','Access-Reject','2019-08-11 12:41:17'),(630413,'SoNM','','Access-Reject','2019-07-21 03:40:49'),(630414,'SoNM','','Access-Reject','2019-07-21 03:41:00'),(630415,'SoNM','','Access-Reject','2019-07-21 03:41:11'),(772546,'kumi','','Access-Reject','2019-08-11 12:40:46'),(630417,'SoNM','','Access-Reject','2019-07-21 03:41:23'),(630418,'SoNM','','Access-Reject','2019-07-21 03:41:34'),(630419,'SoNM','','Access-Reject','2019-07-21 03:41:45'),(772545,'kumi','','Access-Reject','2019-08-11 12:40:15'),(630421,'SoNM','','Access-Reject','2019-07-21 03:41:57'),(630422,'SoNM','','Access-Reject','2019-07-21 03:42:08'),(630423,'SoNM','','Access-Reject','2019-07-21 03:42:20'),(772544,'kumi','','Access-Reject','2019-08-11 12:39:44'),(630425,'SoNM','','Access-Reject','2019-07-21 03:42:31'),(630426,'SoNM','','Access-Reject','2019-07-21 03:42:42'),(772543,'kumi','','Access-Reject','2019-08-11 12:39:13'),(630428,'SoNM','','Access-Reject','2019-07-21 03:42:54'),(630429,'SoNM','','Access-Reject','2019-07-21 03:43:05'),(630430,'SoNM','','Access-Reject','2019-07-21 03:43:16'),(772542,'kumi','','Access-Reject','2019-08-11 12:38:42'),(630432,'SoNM','','Access-Reject','2019-07-21 03:43:28'),(630433,'SoNM','','Access-Reject','2019-07-21 03:43:39'),(630434,'SoNM','','Access-Reject','2019-07-21 03:43:51'),(772541,'kumi','','Access-Reject','2019-08-11 12:38:11'),(630436,'SoNM','','Access-Reject','2019-07-21 03:44:02'),(630437,'SoNM','','Access-Reject','2019-07-21 03:44:14'),(772540,'kumi','','Access-Reject','2019-08-11 12:37:40'),(630439,'SoNM','','Access-Reject','2019-07-21 03:44:25'),(630440,'SoNM','','Access-Reject','2019-07-21 03:44:36'),(630441,'SoNM','','Access-Reject','2019-07-21 03:44:48'),(772539,'kumi','','Access-Reject','2019-08-11 12:37:08'),(630443,'SoNM','','Access-Reject','2019-07-21 03:44:59'),(630444,'SoNM','','Access-Reject','2019-07-21 03:45:10'),(630445,'SoNM','','Access-Reject','2019-07-21 03:45:22'),(772538,'kumi','','Access-Reject','2019-08-11 12:36:37'),(630447,'SoNM','','Access-Reject','2019-07-21 03:45:33'),(630448,'SoNM','','Access-Reject','2019-07-21 03:45:45'),(630449,'SoNM','','Access-Reject','2019-07-21 03:45:56'),(772537,'kumi','','Access-Reject','2019-08-11 12:36:06'),(630451,'SoNM','','Access-Reject','2019-07-21 03:46:07'),(630452,'SoNM','','Access-Reject','2019-07-21 03:46:19'),(772536,'kumi','','Access-Reject','2019-08-11 12:35:35'),(630454,'SoNM','','Access-Reject','2019-07-21 03:46:30'),(630455,'SoNM','','Access-Reject','2019-07-21 03:46:42'),(630456,'SoNM','','Access-Reject','2019-07-21 03:46:53'),(772535,'kumi','','Access-Reject','2019-08-11 12:35:04'),(630458,'SoNM','','Access-Reject','2019-07-21 03:47:04'),(630459,'SoNM','','Access-Reject','2019-07-21 03:47:16'),(630460,'SoNM','','Access-Reject','2019-07-21 03:47:27'),(772534,'kumi','','Access-Reject','2019-08-11 12:34:33'),(630462,'SoNM','','Access-Reject','2019-07-21 03:47:39'),(630463,'SoNM','','Access-Reject','2019-07-21 03:47:50'),(630464,'SoNM','','Access-Reject','2019-07-21 03:48:01'),(772533,'kumi','','Access-Reject','2019-08-11 12:34:05'),(630466,'SoNM','','Access-Reject','2019-07-21 03:48:13'),(630467,'SoNM','','Access-Reject','2019-07-21 03:48:24'),(772532,'kumi','','Access-Reject','2019-08-11 12:33:31'),(630469,'SoNM','','Access-Reject','2019-07-21 03:48:35'),(630470,'SoNM','','Access-Reject','2019-07-21 03:48:47'),(630471,'SoNM','','Access-Reject','2019-07-21 03:48:58'),(772531,'kumi','','Access-Reject','2019-08-11 12:33:00'),(630473,'SoNM','','Access-Reject','2019-07-21 03:49:10'),(630474,'SoNM','','Access-Reject','2019-07-21 03:49:21'),(630475,'SoNM','','Access-Reject','2019-07-21 03:49:32'),(772530,'kumi','','Access-Reject','2019-08-11 12:32:29'),(630477,'SoNM','','Access-Reject','2019-07-21 03:49:44'),(630478,'SoNM','','Access-Reject','2019-07-21 03:49:55'),(630479,'mfantsipim','','Access-Accept','2019-07-21 03:50:04'),(772529,'kumi','','Access-Reject','2019-08-11 12:31:58'),(630481,'SoNM','','Access-Reject','2019-07-21 03:50:07'),(630482,'capitalhill','','Access-Accept','2019-07-21 03:50:11'),(630483,'SoNM','','Access-Reject','2019-07-21 03:50:18'),(630484,'SoNM','','Access-Reject','2019-07-21 03:50:29'),(772528,'kumi','','Access-Reject','2019-08-11 12:31:26'),(630486,'SoNM','','Access-Reject','2019-07-21 03:50:41'),(630487,'SoNM','','Access-Reject','2019-07-21 03:50:52'),(630488,'SoNM','','Access-Reject','2019-07-21 03:51:03'),(772527,'kumi','','Access-Reject','2019-08-11 12:30:55'),(630490,'SoNM','','Access-Reject','2019-07-21 03:51:15'),(630491,'SoNM','','Access-Reject','2019-07-21 03:51:26'),(630492,'SoNM','','Access-Reject','2019-07-21 03:51:38'),(772526,'kumi','','Access-Reject','2019-08-11 12:30:24'),(630494,'SoNM','','Access-Reject','2019-07-21 03:51:49'),(630495,'SoNM','','Access-Reject','2019-07-21 03:52:00'),(630497,'SoNM','','Access-Reject','2019-07-21 03:52:12'),(630498,'SoNM','','Access-Reject','2019-07-21 03:52:23'),(630499,'SoNM','','Access-Reject','2019-07-21 03:52:34'),(772525,'mfantsipim','','Access-Accept','2019-08-11 12:30:03'),(630501,'SoNM','','Access-Reject','2019-07-21 03:52:46'),(630502,'SoNM','','Access-Reject','2019-07-21 03:52:57'),(630503,'SoNM','','Access-Reject','2019-07-21 03:53:09'),(772524,'kumi','','Access-Reject','2019-08-11 12:29:53'),(630505,'SoNM','','Access-Reject','2019-07-21 03:53:20'),(630506,'SoNM','','Access-Reject','2019-07-21 03:53:31'),(630507,'SoNM','','Access-Reject','2019-07-21 03:53:43'),(772523,'kumi','','Access-Reject','2019-08-11 12:29:22'),(630509,'SoNM','','Access-Reject','2019-07-21 03:53:54'),(630510,'SoNM','','Access-Reject','2019-07-21 03:54:06'),(772522,'kumi','','Access-Reject','2019-08-11 12:28:51'),(630512,'SoNM','','Access-Reject','2019-07-21 03:54:17'),(630513,'SoNM','','Access-Reject','2019-07-21 03:54:28'),(630514,'SoNM','','Access-Reject','2019-07-21 03:54:40'),(772521,'kumi','','Access-Reject','2019-08-11 12:28:20'),(630516,'SoNM','','Access-Reject','2019-07-21 03:54:51'),(630517,'SoNM','','Access-Reject','2019-07-21 03:55:02'),(630518,'SoNM','','Access-Reject','2019-07-21 03:55:14'),(772520,'kumi','','Access-Reject','2019-08-11 12:27:49'),(630520,'SoNM','','Access-Reject','2019-07-21 03:55:25'),(630521,'SoNM','','Access-Reject','2019-07-21 03:55:37'),(630522,'SoNM','','Access-Reject','2019-07-21 03:55:48'),(772519,'kumi','','Access-Reject','2019-08-11 12:27:18'),(630524,'SoNM','','Access-Reject','2019-07-21 03:56:00'),(630525,'SoNM','','Access-Reject','2019-07-21 03:56:11'),(772518,'kumi','','Access-Reject','2019-08-11 12:26:47'),(630527,'SoNM','','Access-Reject','2019-07-21 03:56:22'),(630528,'SoNM','','Access-Reject','2019-07-21 03:56:34'),(630529,'SoNM','','Access-Reject','2019-07-21 03:56:45'),(772517,'kumi','','Access-Reject','2019-08-11 12:26:15'),(630531,'SoNM','','Access-Reject','2019-07-21 03:56:56'),(630532,'SoNM','','Access-Reject','2019-07-21 03:57:08'),(630533,'SoNM','','Access-Reject','2019-07-21 03:57:19'),(772516,'kumi','','Access-Reject','2019-08-11 12:25:44'),(630535,'SoNM','','Access-Reject','2019-07-21 03:57:31'),(630536,'SoNM','','Access-Reject','2019-07-21 03:57:42'),(772515,'kumi','','Access-Reject','2019-08-11 12:25:13'),(630538,'SoNM','','Access-Reject','2019-07-21 03:57:53'),(630539,'SoNM','','Access-Reject','2019-07-21 03:58:05'),(630540,'SoNM','','Access-Reject','2019-07-21 03:58:16'),(772514,'kumi','','Access-Reject','2019-08-11 12:24:42'),(630542,'SoNM','','Access-Reject','2019-07-21 03:58:27'),(630543,'SoNM','','Access-Reject','2019-07-21 03:58:39'),(630544,'SoNM','','Access-Reject','2019-07-21 03:58:50'),(772513,'kumi','','Access-Reject','2019-08-11 12:24:11'),(630546,'SoNM','','Access-Reject','2019-07-21 03:59:01'),(630547,'SoNM','','Access-Reject','2019-07-21 03:59:13'),(630548,'SoNM','','Access-Reject','2019-07-21 03:59:24'),(772512,'kumi','','Access-Reject','2019-08-11 12:23:40'),(630550,'SoNM','','Access-Reject','2019-07-21 03:59:36'),(630551,'SoNM','','Access-Reject','2019-07-21 03:59:47'),(772511,'kumi','','Access-Reject','2019-08-11 12:23:09'),(630553,'SoNM','','Access-Reject','2019-07-21 03:59:58'),(630554,'SoNM','','Access-Reject','2019-07-21 04:00:10'),(630555,'capitalhill','','Access-Accept','2019-07-21 04:00:11'),(630556,'SoNM','','Access-Reject','2019-07-21 04:00:21'),(772510,'kumi','','Access-Reject','2019-08-11 12:22:38'),(630558,'SoNM','','Access-Reject','2019-07-21 04:00:32'),(630559,'SoNM','','Access-Reject','2019-07-21 04:00:44'),(630560,'SoNM','','Access-Reject','2019-07-21 04:00:55'),(772509,'kumi','','Access-Reject','2019-08-11 12:22:07'),(630562,'SoNM','','Access-Reject','2019-07-21 04:01:07'),(630563,'SoNM','','Access-Reject','2019-07-21 04:01:18'),(630564,'SoNM','','Access-Reject','2019-07-21 04:01:29'),(772508,'kumi','','Access-Reject','2019-08-11 12:21:36'),(630566,'SoNM','','Access-Reject','2019-07-21 04:01:41'),(630567,'SoNM','','Access-Reject','2019-07-21 04:01:52'),(772507,'kumi','','Access-Reject','2019-08-11 12:21:05'),(630569,'SoNM','','Access-Reject','2019-07-21 04:02:03'),(630570,'SoNM','','Access-Reject','2019-07-21 04:02:15'),(630571,'SoNM','','Access-Reject','2019-07-21 04:02:26'),(772506,'kumi','','Access-Reject','2019-08-11 12:20:33'),(630573,'SoNM','','Access-Reject','2019-07-21 04:02:37'),(630574,'SoNM','','Access-Reject','2019-07-21 04:02:49'),(630575,'SoNM','','Access-Reject','2019-07-21 04:03:00'),(772505,'kumi','','Access-Reject','2019-08-11 12:20:02'),(630577,'SoNM','','Access-Reject','2019-07-21 04:03:12'),(630578,'SoNM','','Access-Reject','2019-07-21 04:03:23'),(630579,'SoNM','','Access-Reject','2019-07-21 04:03:34'),(772504,'kumi','','Access-Reject','2019-08-11 12:19:31'),(630581,'SoNM','','Access-Reject','2019-07-21 04:03:46'),(630582,'SoNM','','Access-Reject','2019-07-21 04:03:57'),(772503,'kumi','','Access-Reject','2019-08-11 12:19:00'),(630584,'SoNM','','Access-Reject','2019-07-21 04:04:09'),(630585,'SoNM','','Access-Reject','2019-07-21 04:04:20'),(630586,'SoNM','','Access-Reject','2019-07-21 04:04:31'),(772502,'kumi','','Access-Reject','2019-08-11 12:18:29'),(630588,'SoNM','','Access-Reject','2019-07-21 04:04:43'),(630589,'SoNM','','Access-Reject','2019-07-21 04:04:54'),(630590,'SoNM','','Access-Reject','2019-07-21 04:05:06'),(772501,'kumi','','Access-Reject','2019-08-11 12:17:58'),(630592,'SoNM','','Access-Reject','2019-07-21 04:05:17'),(630593,'SoNM','','Access-Reject','2019-07-21 04:05:28'),(772500,'kumi','','Access-Reject','2019-08-11 12:17:27'),(630595,'SoNM','','Access-Reject','2019-07-21 04:05:40'),(630596,'SoNM','','Access-Reject','2019-07-21 04:05:51'),(630597,'SoNM','','Access-Reject','2019-07-21 04:06:03'),(772499,'kumi','','Access-Reject','2019-08-11 12:16:56'),(630599,'SoNM','','Access-Reject','2019-07-21 04:06:14'),(630600,'SoNM','','Access-Reject','2019-07-21 04:06:25'),(630601,'SoNM','','Access-Reject','2019-07-21 04:06:37'),(772498,'kumi','','Access-Reject','2019-08-11 12:16:25'),(630603,'SoNM','','Access-Reject','2019-07-21 04:06:48'),(630604,'SoNM','','Access-Reject','2019-07-21 04:06:59'),(630605,'SoNM','','Access-Reject','2019-07-21 04:07:11'),(772497,'kumi','','Access-Reject','2019-08-11 12:15:54'),(630607,'SoNM','','Access-Reject','2019-07-21 04:07:22'),(630608,'SoNM','','Access-Reject','2019-07-21 04:07:34'),(772496,'kumi','','Access-Reject','2019-08-11 12:15:22'),(630610,'SoNM','','Access-Reject','2019-07-21 04:07:45'),(630611,'SoNM','','Access-Reject','2019-07-21 04:07:56'),(630612,'SoNM','','Access-Reject','2019-07-21 04:08:08'),(772495,'kumi','','Access-Reject','2019-08-11 12:14:51'),(630614,'SoNM','','Access-Reject','2019-07-21 04:08:19'),(630615,'SoNM','','Access-Reject','2019-07-21 04:08:30'),(630616,'SoNM','','Access-Reject','2019-07-21 04:08:42'),(772494,'kumi','','Access-Reject','2019-08-11 12:14:20'),(630618,'SoNM','','Access-Reject','2019-07-21 04:08:53'),(630619,'SoNM','','Access-Reject','2019-07-21 04:09:05'),(630620,'SoNM','','Access-Reject','2019-07-21 04:09:16'),(772493,'kumi','','Access-Reject','2019-08-11 12:13:49'),(630622,'SoNM','','Access-Reject','2019-07-21 04:09:27'),(630623,'SoNM','','Access-Reject','2019-07-21 04:09:39'),(772492,'kumi','','Access-Reject','2019-08-11 12:13:18'),(630625,'SoNM','','Access-Reject','2019-07-21 04:09:50'),(630626,'SoNM','','Access-Reject','2019-07-21 04:10:02'),(630627,'mfantsipim','','Access-Accept','2019-07-21 04:10:05'),(630628,'affiliation','','Access-Accept','2019-07-21 04:10:05'),(910567,'src_hostel','','Access-Reject','2019-09-21 12:38:51'),(630630,'capitalhill','','Access-Accept','2019-07-21 04:10:11'),(630631,'SoNM','','Access-Reject','2019-07-21 04:10:13'),(772491,'kumi','','Access-Reject','2019-08-11 12:12:47'),(630633,'cegrad','','Access-Accept','2019-07-21 04:10:22'),(630634,'SoNM','','Access-Reject','2019-07-21 04:10:24'),(630635,'SoNM','','Access-Reject','2019-07-21 04:10:36'),(630636,'SoNM','','Access-Reject','2019-07-21 04:10:47'),(772490,'kumi','','Access-Reject','2019-08-11 12:12:16'),(630638,'SoNM','','Access-Reject','2019-07-21 04:10:59'),(630639,'SoNM','','Access-Reject','2019-07-21 04:11:10'),(772489,'kumi','','Access-Reject','2019-08-11 12:11:45'),(630641,'SoNM','','Access-Reject','2019-07-21 04:11:22'),(630642,'SoNM','','Access-Reject','2019-07-21 04:11:33'),(630643,'SoNM','','Access-Reject','2019-07-21 04:11:44'),(772488,'kumi','','Access-Reject','2019-08-11 12:11:14'),(630645,'SoNM','','Access-Reject','2019-07-21 04:11:56'),(630646,'SoNM','','Access-Reject','2019-07-21 04:12:07'),(630647,'SoNM','','Access-Reject','2019-07-21 04:12:19'),(772487,'kumi','','Access-Reject','2019-08-11 12:10:43'),(630649,'SoNM','','Access-Reject','2019-07-21 04:12:30'),(630650,'SoNM','','Access-Reject','2019-07-21 04:12:41'),(630651,'SoNM','','Access-Reject','2019-07-21 04:12:53'),(630653,'SoNM','','Access-Reject','2019-07-21 04:13:04'),(630654,'SoNM','','Access-Reject','2019-07-21 04:13:15'),(772486,'cegrad','','Access-Accept','2019-08-11 12:10:18'),(630656,'SoNM','','Access-Reject','2019-07-21 04:13:27'),(630657,'SoNM','','Access-Reject','2019-07-21 04:13:38'),(630658,'SoNM','','Access-Reject','2019-07-21 04:13:50'),(772485,'kumi','','Access-Reject','2019-08-11 12:10:11'),(630660,'SoNM','','Access-Reject','2019-07-21 04:14:01'),(630661,'SoNM','','Access-Reject','2019-07-21 04:14:12'),(630662,'SoNM','','Access-Reject','2019-07-21 04:14:24'),(630664,'SoNM','','Access-Reject','2019-07-21 04:14:35'),(630665,'SoNM','','Access-Reject','2019-07-21 04:14:47'),(630666,'SoNM','','Access-Reject','2019-07-21 04:14:58'),(910566,'src_hostel','','Access-Reject','2019-09-21 12:38:50'),(630668,'SoNM','','Access-Reject','2019-07-21 04:15:09'),(630669,'SoNM','','Access-Reject','2019-07-21 04:15:21'),(630671,'SoNM','','Access-Reject','2019-07-21 04:15:32'),(630672,'SoNM','','Access-Reject','2019-07-21 04:15:43'),(630673,'SoNM','','Access-Reject','2019-07-21 04:15:55'),(772483,'mfantsipim','','Access-Accept','2019-08-11 12:10:03'),(630675,'SoNM','','Access-Reject','2019-07-21 04:16:06'),(630676,'SoNM','','Access-Reject','2019-07-21 04:16:18'),(630677,'SoNM','','Access-Reject','2019-07-21 04:16:29'),(630679,'SoNM','','Access-Reject','2019-07-21 04:16:40'),(630680,'SoNM','','Access-Reject','2019-07-21 04:16:52'),(772482,'affiliation','','Access-Accept','2019-08-11 12:10:01'),(630682,'SoNM','','Access-Reject','2019-07-21 04:17:03'),(630683,'SoNM','','Access-Reject','2019-07-21 04:17:14'),(630684,'SoNM','','Access-Reject','2019-07-21 04:17:26'),(772481,'kumi','','Access-Reject','2019-08-11 12:09:40'),(630686,'SoNM','','Access-Reject','2019-07-21 04:17:37'),(630687,'SoNM','','Access-Reject','2019-07-21 04:17:49'),(630688,'SoNM','','Access-Reject','2019-07-21 04:18:00'),(772480,'kumi','','Access-Reject','2019-08-11 12:09:09'),(630690,'SoNM','','Access-Reject','2019-07-21 04:18:11'),(630691,'SoNM','','Access-Reject','2019-07-21 04:18:23'),(630692,'SoNM','','Access-Reject','2019-07-21 04:18:34'),(772479,'kumi','','Access-Reject','2019-08-11 12:08:38'),(630694,'SoNM','','Access-Reject','2019-07-21 04:18:46'),(630695,'SoNM','','Access-Reject','2019-07-21 04:18:57'),(772478,'kumi','','Access-Reject','2019-08-11 12:08:07'),(630697,'SoNM','','Access-Reject','2019-07-21 04:19:08'),(630698,'SoNM','','Access-Reject','2019-07-21 04:19:20'),(630699,'SoNM','','Access-Reject','2019-07-21 04:19:31'),(772477,'kumi','','Access-Reject','2019-08-11 12:07:36'),(630701,'SoNM','','Access-Reject','2019-07-21 04:19:43'),(630702,'SoNM','','Access-Reject','2019-07-21 04:19:54'),(630703,'SoNM','','Access-Reject','2019-07-21 04:20:06'),(772476,'kumi','','Access-Reject','2019-08-11 12:07:05'),(630705,'capitalhill','','Access-Accept','2019-07-21 04:20:11'),(630706,'SoNM','','Access-Reject','2019-07-21 04:20:17'),(630707,'SoNM','','Access-Reject','2019-07-21 04:20:28'),(630708,'SoNM','','Access-Reject','2019-07-21 04:20:40'),(772475,'kumi','','Access-Reject','2019-08-11 12:06:34'),(630710,'SoNM','','Access-Reject','2019-07-21 04:20:51'),(630711,'SoNM','','Access-Reject','2019-07-21 04:21:02'),(772474,'kumi','','Access-Reject','2019-08-11 12:06:03'),(630713,'SoNM','','Access-Reject','2019-07-21 04:21:14'),(630714,'SoNM','','Access-Reject','2019-07-21 04:21:25'),(630715,'SoNM','','Access-Reject','2019-07-21 04:21:37'),(772473,'kumi','','Access-Reject','2019-08-11 12:05:32'),(630717,'SoNM','','Access-Reject','2019-07-21 04:21:48'),(630718,'SoNM','','Access-Reject','2019-07-21 04:21:59'),(630719,'SoNM','','Access-Reject','2019-07-21 04:22:11'),(772472,'kumi','','Access-Reject','2019-08-11 12:05:01'),(630721,'SoNM','','Access-Reject','2019-07-21 04:22:22'),(630722,'SoNM','','Access-Reject','2019-07-21 04:22:33'),(630723,'SoNM','','Access-Reject','2019-07-21 04:22:45'),(772471,'kumi','','Access-Reject','2019-08-11 12:04:29'),(630725,'SoNM','','Access-Reject','2019-07-21 04:22:56'),(630726,'SoNM','','Access-Reject','2019-07-21 04:23:08'),(772470,'kumi','','Access-Reject','2019-08-11 12:03:58'),(630728,'SoNM','','Access-Reject','2019-07-21 04:23:19'),(630729,'SoNM','','Access-Reject','2019-07-21 04:23:30'),(630730,'SoNM','','Access-Reject','2019-07-21 04:23:42'),(772469,'kumi','','Access-Reject','2019-08-11 12:03:27'),(630732,'SoNM','','Access-Reject','2019-07-21 04:23:53'),(630733,'SoNM','','Access-Reject','2019-07-21 04:24:06'),(630734,'SoNM','','Access-Reject','2019-07-21 04:24:17'),(772468,'kumi','','Access-Reject','2019-08-11 12:02:56'),(630736,'SoNM','','Access-Reject','2019-07-21 04:24:28'),(630737,'SoNM','','Access-Reject','2019-07-21 04:24:40'),(772467,'kumi','','Access-Reject','2019-08-11 12:02:25'),(630739,'SoNM','','Access-Reject','2019-07-21 04:24:51'),(630740,'SoNM','','Access-Reject','2019-07-21 04:25:03'),(630741,'SoNM','','Access-Reject','2019-07-21 04:25:14'),(772466,'kumi','','Access-Reject','2019-08-11 12:01:54'),(630743,'SoNM','','Access-Reject','2019-07-21 04:25:25'),(630744,'SoNM','','Access-Reject','2019-07-21 04:25:37'),(630745,'SoNM','','Access-Reject','2019-07-21 04:25:48'),(772465,'kumi','','Access-Reject','2019-08-11 12:01:23'),(630747,'SoNM','','Access-Reject','2019-07-21 04:26:00'),(630748,'SoNM','','Access-Reject','2019-07-21 04:26:11'),(630749,'SoNM','','Access-Reject','2019-07-21 04:26:22'),(772464,'kumi','','Access-Reject','2019-08-11 12:00:52'),(630751,'SoNM','','Access-Reject','2019-07-21 04:26:34'),(630752,'SoNM','','Access-Reject','2019-07-21 04:26:45'),(772463,'kumi','','Access-Reject','2019-08-11 12:00:21'),(630754,'SoNM','','Access-Reject','2019-07-21 04:26:57'),(630755,'SoNM','','Access-Reject','2019-07-21 04:27:08'),(630756,'SoNM','','Access-Reject','2019-07-21 04:27:19'),(772462,'kumi','','Access-Reject','2019-08-11 11:59:50'),(630758,'SoNM','','Access-Reject','2019-07-21 04:27:31'),(630759,'SoNM','','Access-Reject','2019-07-21 04:27:42'),(630760,'SoNM','','Access-Reject','2019-07-21 04:27:54'),(772461,'kumi','','Access-Reject','2019-08-11 11:59:23'),(630762,'SoNM','','Access-Reject','2019-07-21 04:28:05'),(630763,'SoNM','','Access-Reject','2019-07-21 04:28:16'),(772460,'kumi','','Access-Reject','2019-08-11 11:58:47'),(630765,'SoNM','','Access-Reject','2019-07-21 04:28:28'),(630766,'SoNM','','Access-Reject','2019-07-21 04:28:39'),(630767,'SoNM','','Access-Reject','2019-07-21 04:28:51'),(772459,'kumi','','Access-Reject','2019-08-11 11:58:16'),(630769,'SoNM','','Access-Reject','2019-07-21 04:29:02'),(630770,'SoNM','','Access-Reject','2019-07-21 04:29:13'),(630771,'SoNM','','Access-Reject','2019-07-21 04:29:25'),(772458,'kumi','','Access-Reject','2019-08-11 11:57:45'),(630773,'SoNM','','Access-Reject','2019-07-21 04:29:36'),(630774,'SoNM','','Access-Reject','2019-07-21 04:29:47'),(630775,'SoNM','','Access-Reject','2019-07-21 04:29:59'),(772457,'kumi','','Access-Reject','2019-08-11 11:57:14'),(630777,'mfantsipim','','Access-Accept','2019-07-21 04:30:04'),(630778,'SoNM','','Access-Reject','2019-07-21 04:30:10'),(630779,'capitalhill','','Access-Accept','2019-07-21 04:30:11'),(630780,'SoNM','','Access-Reject','2019-07-21 04:30:21'),(772456,'kumi','','Access-Reject','2019-08-11 11:56:43'),(630782,'SoNM','','Access-Reject','2019-07-21 04:30:33'),(630783,'SoNM','','Access-Reject','2019-07-21 04:30:44'),(630784,'SoNM','','Access-Reject','2019-07-21 04:30:56'),(772455,'kumi','','Access-Reject','2019-08-11 11:56:12'),(630786,'SoNM','','Access-Reject','2019-07-21 04:31:07'),(630787,'SoNM','','Access-Reject','2019-07-21 04:31:18'),(630788,'SoNM','','Access-Reject','2019-07-21 04:31:30'),(772454,'kumi','','Access-Reject','2019-08-11 11:55:41'),(630790,'SoNM','','Access-Reject','2019-07-21 04:31:41'),(630791,'SoNM','','Access-Reject','2019-07-21 04:31:53'),(630792,'SoNM','','Access-Reject','2019-07-21 04:32:04'),(772453,'kumi','','Access-Reject','2019-08-11 11:55:10'),(630794,'SoNM','','Access-Reject','2019-07-21 04:32:16'),(630795,'SoNM','','Access-Reject','2019-07-21 04:32:27'),(772452,'kumi','','Access-Reject','2019-08-11 11:54:39'),(630797,'SoNM','','Access-Reject','2019-07-21 04:32:38'),(630798,'SoNM','','Access-Reject','2019-07-21 04:32:50'),(630799,'SoNM','','Access-Reject','2019-07-21 04:33:01'),(772451,'kumi','','Access-Reject','2019-08-11 11:54:07'),(630801,'SoNM','','Access-Reject','2019-07-21 04:33:13'),(630802,'SoNM','','Access-Reject','2019-07-21 04:33:24'),(630803,'SoNM','','Access-Reject','2019-07-21 04:33:35'),(772450,'kumi','','Access-Reject','2019-08-11 11:53:36'),(630805,'SoNM','','Access-Reject','2019-07-21 04:33:47'),(630806,'SoNM','','Access-Reject','2019-07-21 04:33:58'),(772449,'kumi','','Access-Reject','2019-08-11 11:53:05'),(630808,'SoNM','','Access-Reject','2019-07-21 04:34:10'),(630809,'SoNM','','Access-Reject','2019-07-21 04:34:21'),(630810,'SoNM','','Access-Reject','2019-07-21 04:34:32'),(772448,'kumi','','Access-Reject','2019-08-11 11:52:34'),(630812,'SoNM','','Access-Reject','2019-07-21 04:34:44'),(630813,'SoNM','','Access-Reject','2019-07-21 04:34:55'),(630814,'SoNM','','Access-Reject','2019-07-21 04:35:06'),(772447,'kumi','','Access-Reject','2019-08-11 11:52:03'),(630816,'SoNM','','Access-Reject','2019-07-21 04:35:18'),(630817,'SoNM','','Access-Reject','2019-07-21 04:35:29'),(630818,'SoNM','','Access-Reject','2019-07-21 04:35:41'),(772446,'kumi','','Access-Reject','2019-08-11 11:51:32'),(630820,'SoNM','','Access-Reject','2019-07-21 04:35:52'),(630821,'SoNM','','Access-Reject','2019-07-21 04:36:03'),(772445,'kumi','','Access-Reject','2019-08-11 11:51:01'),(630823,'SoNM','','Access-Reject','2019-07-21 04:36:15'),(630824,'SoNM','','Access-Reject','2019-07-21 04:36:26'),(630825,'SoNM','','Access-Reject','2019-07-21 04:36:37'),(772444,'kumi','','Access-Reject','2019-08-11 11:50:30'),(630827,'SoNM','','Access-Reject','2019-07-21 04:36:49'),(630828,'SoNM','','Access-Reject','2019-07-21 04:37:00'),(630829,'SoNM','','Access-Reject','2019-07-21 04:37:11'),(630831,'SoNM','','Access-Reject','2019-07-21 04:37:23'),(630832,'SoNM','','Access-Reject','2019-07-21 04:37:34'),(630833,'SoNM','','Access-Reject','2019-07-21 04:37:46'),(772443,'mfantsipim','','Access-Accept','2019-08-11 11:50:03'),(630835,'SoNM','','Access-Reject','2019-07-21 04:37:57'),(630836,'SoNM','','Access-Reject','2019-07-21 04:38:08'),(630837,'SoNM','','Access-Reject','2019-07-21 04:38:20'),(772442,'kumi','','Access-Reject','2019-08-11 11:49:59'),(630839,'SoNM','','Access-Reject','2019-07-21 04:38:31'),(630840,'SoNM','','Access-Reject','2019-07-21 04:38:42'),(772441,'kumi','','Access-Reject','2019-08-11 11:49:28'),(630842,'SoNM','','Access-Reject','2019-07-21 04:38:54'),(630843,'SoNM','','Access-Reject','2019-07-21 04:39:05'),(630844,'SoNM','','Access-Reject','2019-07-21 04:39:17'),(772440,'kumi','','Access-Reject','2019-08-11 11:48:56'),(630846,'SoNM','','Access-Reject','2019-07-21 04:39:28'),(630847,'SoNM','','Access-Reject','2019-07-21 04:39:39'),(630848,'SoNM','','Access-Reject','2019-07-21 04:39:51'),(772439,'kumi','','Access-Reject','2019-08-11 11:48:25'),(630850,'SoNM','','Access-Reject','2019-07-21 04:40:02'),(630851,'capitalhill','','Access-Accept','2019-07-21 04:40:11'),(630852,'SoNM','','Access-Reject','2019-07-21 04:40:14'),(630854,'SoNM','','Access-Reject','2019-07-21 04:40:25'),(630855,'SoNM','','Access-Reject','2019-07-21 04:40:36'),(630856,'SoNM','','Access-Reject','2019-07-21 04:40:48'),(772438,'affiliation','','Access-Accept','2019-08-11 11:48:08'),(630858,'SoNM','','Access-Reject','2019-07-21 04:40:59'),(630859,'SoNM','','Access-Reject','2019-07-21 04:41:11'),(630860,'SoNM','','Access-Reject','2019-07-21 04:41:22'),(772437,'kumi','','Access-Reject','2019-08-11 11:47:54'),(630862,'SoNM','','Access-Reject','2019-07-21 04:41:33'),(630863,'SoNM','','Access-Reject','2019-07-21 04:41:45'),(772436,'kumi','','Access-Reject','2019-08-11 11:47:23'),(630865,'SoNM','','Access-Reject','2019-07-21 04:41:56'),(630866,'SoNM','','Access-Reject','2019-07-21 04:42:08'),(630867,'SoNM','','Access-Reject','2019-07-21 04:42:19'),(772435,'kumi','','Access-Reject','2019-08-11 11:46:52'),(630869,'SoNM','','Access-Reject','2019-07-21 04:42:30'),(630870,'SoNM','','Access-Reject','2019-07-21 04:42:42'),(630871,'SoNM','','Access-Reject','2019-07-21 04:42:53'),(772434,'kumi','','Access-Reject','2019-08-11 11:46:21'),(630873,'SoNM','','Access-Reject','2019-07-21 04:43:05'),(630874,'SoNM','','Access-Reject','2019-07-21 04:43:16'),(630875,'SoNM','','Access-Reject','2019-07-21 04:43:27'),(772433,'kumi','','Access-Reject','2019-08-11 11:45:50'),(630877,'SoNM','','Access-Reject','2019-07-21 04:43:39'),(630878,'SoNM','','Access-Reject','2019-07-21 04:43:50'),(772432,'kumi','','Access-Reject','2019-08-11 11:45:19'),(630880,'SoNM','','Access-Reject','2019-07-21 04:44:02'),(630881,'SoNM','','Access-Reject','2019-07-21 04:44:13'),(630882,'SoNM','','Access-Reject','2019-07-21 04:44:24'),(772431,'kumi','','Access-Reject','2019-08-11 11:44:48'),(630884,'SoNM','','Access-Reject','2019-07-21 04:44:36'),(630885,'SoNM','','Access-Reject','2019-07-21 04:44:47'),(630886,'SoNM','','Access-Reject','2019-07-21 04:44:59'),(772430,'kumi','','Access-Reject','2019-08-11 11:44:17'),(630888,'SoNM','','Access-Reject','2019-07-21 04:45:10'),(630889,'SoNM','','Access-Reject','2019-07-21 04:45:22'),(630890,'SoNM','','Access-Reject','2019-07-21 04:45:33'),(772429,'kumi','','Access-Reject','2019-08-11 11:43:46'),(630892,'SoNM','','Access-Reject','2019-07-21 04:45:44'),(630893,'SoNM','','Access-Reject','2019-07-21 04:45:56'),(630894,'SoNM','','Access-Reject','2019-07-21 04:46:07'),(772428,'kumi','','Access-Reject','2019-08-11 11:43:14'),(630896,'SoNM','','Access-Reject','2019-07-21 04:46:18'),(630897,'SoNM','','Access-Reject','2019-07-21 04:46:30'),(772427,'kumi','','Access-Reject','2019-08-11 11:42:43'),(630899,'SoNM','','Access-Reject','2019-07-21 04:46:41'),(630900,'SoNM','','Access-Reject','2019-07-21 04:46:52'),(630901,'SoNM','','Access-Reject','2019-07-21 04:47:04'),(772426,'kumi','','Access-Reject','2019-08-11 11:42:12'),(630903,'SoNM','','Access-Reject','2019-07-21 04:47:16'),(630904,'SoNM','','Access-Reject','2019-07-21 04:47:27'),(772425,'kumi','','Access-Reject','2019-08-11 11:41:41'),(630906,'SoNM','','Access-Reject','2019-07-21 04:47:38'),(630907,'SoNM','','Access-Reject','2019-07-21 04:47:50'),(630908,'SoNM','','Access-Reject','2019-07-21 04:48:01'),(772424,'kumi','','Access-Reject','2019-08-11 11:41:10'),(630910,'SoNM','','Access-Reject','2019-07-21 04:48:12'),(630911,'SoNM','','Access-Reject','2019-07-21 04:48:24'),(630912,'SoNM','','Access-Reject','2019-07-21 04:48:35'),(772423,'kumi','','Access-Reject','2019-08-11 11:40:39'),(630914,'SoNM','','Access-Reject','2019-07-21 04:48:47'),(630915,'SoNM','','Access-Reject','2019-07-21 04:48:58'),(630916,'SoNM','','Access-Reject','2019-07-21 04:49:10'),(630918,'SoNM','','Access-Reject','2019-07-21 04:49:21'),(630919,'SoNM','','Access-Reject','2019-07-21 04:49:32'),(772422,'affiliation','','Access-Accept','2019-08-11 11:40:18'),(630921,'SoNM','','Access-Reject','2019-07-21 04:49:44'),(630922,'SoNM','','Access-Reject','2019-07-21 04:49:55'),(630923,'mfantsipim','','Access-Accept','2019-07-21 04:50:05'),(630924,'SoNM','','Access-Reject','2019-07-21 04:50:06'),(630925,'capitalhill','','Access-Accept','2019-07-21 04:50:11'),(772421,'kumi','','Access-Reject','2019-08-11 11:40:08'),(630927,'SoNM','','Access-Reject','2019-07-21 04:50:18'),(630928,'SoNM','','Access-Reject','2019-07-21 04:50:29'),(630929,'SoNM','','Access-Reject','2019-07-21 04:50:41'),(772420,'kumi','','Access-Reject','2019-08-11 11:39:37'),(630931,'SoNM','','Access-Reject','2019-07-21 04:50:52'),(630932,'SoNM','','Access-Reject','2019-07-21 04:51:03'),(630933,'SoNM','','Access-Reject','2019-07-21 04:51:15'),(772419,'kumi','','Access-Reject','2019-08-11 11:39:06'),(630935,'SoNM','','Access-Reject','2019-07-21 04:51:26'),(630936,'SoNM','','Access-Reject','2019-07-21 04:51:38'),(772418,'kumi','','Access-Reject','2019-08-11 11:38:35'),(630938,'SoNM','','Access-Reject','2019-07-21 04:51:49'),(630939,'SoNM','','Access-Reject','2019-07-21 04:52:01'),(630940,'SoNM','','Access-Reject','2019-07-21 04:52:12'),(772417,'kumi','','Access-Reject','2019-08-11 11:38:03'),(630942,'SoNM','','Access-Reject','2019-07-21 04:52:23'),(630943,'SoNM','','Access-Reject','2019-07-21 04:52:35'),(630944,'SoNM','','Access-Reject','2019-07-21 04:52:46'),(772416,'kumi','','Access-Reject','2019-08-11 11:37:32'),(630946,'SoNM','','Access-Reject','2019-07-21 04:52:58'),(630947,'SoNM','','Access-Reject','2019-07-21 04:53:09'),(772415,'kumi','','Access-Reject','2019-08-11 11:37:01'),(630949,'SoNM','','Access-Reject','2019-07-21 04:53:20'),(630950,'SoNM','','Access-Reject','2019-07-21 04:53:32'),(630951,'SoNM','','Access-Reject','2019-07-21 04:53:43'),(772414,'kumi','','Access-Reject','2019-08-11 11:36:30'),(630953,'SoNM','','Access-Reject','2019-07-21 04:53:54'),(630954,'SoNM','','Access-Reject','2019-07-21 04:54:06'),(630955,'SoNM','','Access-Reject','2019-07-21 04:54:17'),(772413,'kumi','','Access-Reject','2019-08-11 11:35:59'),(630957,'SoNM','','Access-Reject','2019-07-21 04:54:28'),(630958,'SoNM','','Access-Reject','2019-07-21 04:54:40'),(630959,'SoNM','','Access-Reject','2019-07-21 04:54:51'),(772412,'kumi','','Access-Reject','2019-08-11 11:35:28'),(630961,'SoNM','','Access-Reject','2019-07-21 04:55:03'),(630962,'SoNM','','Access-Reject','2019-07-21 04:55:14'),(772411,'kumi','','Access-Reject','2019-08-11 11:34:57'),(630964,'SoNM','','Access-Reject','2019-07-21 04:55:25'),(630965,'SoNM','','Access-Reject','2019-07-21 04:55:37'),(630966,'SoNM','','Access-Reject','2019-07-21 04:55:48'),(772410,'kumi','','Access-Reject','2019-08-11 11:34:26'),(630968,'SoNM','','Access-Reject','2019-07-21 04:55:59'),(630969,'SoNM','','Access-Reject','2019-07-21 04:56:11'),(630970,'SoNM','','Access-Reject','2019-07-21 04:56:22'),(772409,'kumi','','Access-Reject','2019-08-11 11:33:55'),(630972,'SoNM','','Access-Reject','2019-07-21 04:56:34'),(630973,'SoNM','','Access-Reject','2019-07-21 04:56:45'),(630974,'SoNM','','Access-Reject','2019-07-21 04:56:56'),(772408,'kumi','','Access-Reject','2019-08-11 11:33:24'),(630976,'SoNM','','Access-Reject','2019-07-21 04:57:08'),(630977,'SoNM','','Access-Reject','2019-07-21 04:57:19'),(772407,'kumi','','Access-Reject','2019-08-11 11:32:52'),(630979,'SoNM','','Access-Reject','2019-07-21 04:57:30'),(630980,'SoNM','','Access-Reject','2019-07-21 04:57:42'),(630981,'SoNM','','Access-Reject','2019-07-21 04:57:53'),(772406,'kumi','','Access-Reject','2019-08-11 11:32:21'),(630983,'SoNM','','Access-Reject','2019-07-21 04:58:05'),(630984,'SoNM','','Access-Reject','2019-07-21 04:58:16'),(630985,'SoNM','','Access-Reject','2019-07-21 04:58:27'),(772405,'kumi','','Access-Reject','2019-08-11 11:31:50'),(630987,'SoNM','','Access-Reject','2019-07-21 04:58:39'),(630988,'SoNM','','Access-Reject','2019-07-21 04:58:50'),(772404,'kumi','','Access-Reject','2019-08-11 11:31:19'),(630990,'SoNM','','Access-Reject','2019-07-21 04:59:01'),(630991,'SoNM','','Access-Reject','2019-07-21 04:59:13'),(630992,'SoNM','','Access-Reject','2019-07-21 04:59:24'),(772403,'kumi','','Access-Reject','2019-08-11 11:30:48'),(630994,'SoNM','','Access-Reject','2019-07-21 04:59:36'),(630995,'SoNM','','Access-Reject','2019-07-21 04:59:47'),(630996,'SoNM','','Access-Reject','2019-07-21 04:59:58'),(772402,'kumi','','Access-Reject','2019-08-11 11:30:17'),(630998,'SoNM','','Access-Reject','2019-07-21 05:00:10'),(630999,'capitalhill','','Access-Accept','2019-07-21 05:00:11'),(631000,'SoNM','','Access-Reject','2019-07-21 05:00:21'),(631001,'SoNM','','Access-Reject','2019-07-21 05:00:33'),(631003,'SoNM','','Access-Reject','2019-07-21 05:00:44'),(631004,'SoNM','','Access-Reject','2019-07-21 05:00:55'),(772401,'mfantsipim','','Access-Accept','2019-08-11 11:30:03'),(631006,'SoNM','','Access-Reject','2019-07-21 05:01:07'),(631007,'SoNM','','Access-Reject','2019-07-21 05:01:18'),(631008,'SoNM','','Access-Reject','2019-07-21 05:01:29'),(772400,'kumi','','Access-Reject','2019-08-11 11:29:46'),(631010,'SoNM','','Access-Reject','2019-07-21 05:01:41'),(631011,'SoNM','','Access-Reject','2019-07-21 05:01:52'),(631012,'SoNM','','Access-Reject','2019-07-21 05:02:04'),(772399,'kumi','','Access-Reject','2019-08-11 11:29:15'),(631014,'SoNM','','Access-Reject','2019-07-21 05:02:15'),(631015,'SoNM','','Access-Reject','2019-07-21 05:02:26'),(631016,'SoNM','','Access-Reject','2019-07-21 05:02:38'),(772398,'kumi','','Access-Reject','2019-08-11 11:28:44'),(631018,'SoNM','','Access-Reject','2019-07-21 05:02:49'),(631019,'SoNM','','Access-Reject','2019-07-21 05:03:01'),(772397,'kumi','','Access-Reject','2019-08-11 11:28:13'),(631021,'SoNM','','Access-Reject','2019-07-21 05:03:12'),(631022,'SoNM','','Access-Reject','2019-07-21 05:03:23'),(631023,'SoNM','','Access-Reject','2019-07-21 05:03:35'),(772396,'kumi','','Access-Reject','2019-08-11 11:27:41'),(631025,'SoNM','','Access-Reject','2019-07-21 05:03:46'),(631026,'SoNM','','Access-Reject','2019-07-21 05:03:58'),(631027,'SoNM','','Access-Reject','2019-07-21 05:04:09'),(772395,'kumi','','Access-Reject','2019-08-11 11:27:10'),(631029,'SoNM','','Access-Reject','2019-07-21 05:04:20'),(631030,'SoNM','','Access-Reject','2019-07-21 05:04:32'),(631031,'SoNM','','Access-Reject','2019-07-21 05:04:43'),(772394,'kumi','','Access-Reject','2019-08-11 11:26:39'),(631033,'SoNM','','Access-Reject','2019-07-21 05:04:54'),(631034,'SoNM','','Access-Reject','2019-07-21 05:05:06'),(772393,'kumi','','Access-Reject','2019-08-11 11:26:08'),(631036,'SoNM','','Access-Reject','2019-07-21 05:05:17'),(631037,'SoNM','','Access-Reject','2019-07-21 05:05:28'),(631038,'SoNM','','Access-Reject','2019-07-21 05:05:40'),(772392,'kumi','','Access-Reject','2019-08-11 11:25:37'),(631040,'SoNM','','Access-Reject','2019-07-21 05:05:51'),(631041,'SoNM','','Access-Reject','2019-07-21 05:06:03'),(631042,'SoNM','','Access-Reject','2019-07-21 05:06:14'),(772391,'kumi','','Access-Reject','2019-08-11 11:25:06'),(631044,'SoNM','','Access-Reject','2019-07-21 05:06:26'),(631045,'SoNM','','Access-Reject','2019-07-21 05:06:37'),(772390,'kumi','','Access-Reject','2019-08-11 11:24:35'),(631047,'SoNM','','Access-Reject','2019-07-21 05:06:48'),(631048,'SoNM','','Access-Reject','2019-07-21 05:07:00'),(631049,'SoNM','','Access-Reject','2019-07-21 05:07:11'),(772389,'kumi','','Access-Reject','2019-08-11 11:24:04'),(631051,'SoNM','','Access-Reject','2019-07-21 05:07:22'),(631052,'SoNM','','Access-Reject','2019-07-21 05:07:34'),(631053,'SoNM','','Access-Reject','2019-07-21 05:07:45'),(772388,'kumi','','Access-Reject','2019-08-11 11:23:33'),(631055,'SoNM','','Access-Reject','2019-07-21 05:07:57'),(631056,'SoNM','','Access-Reject','2019-07-21 05:08:08'),(631057,'SoNM','','Access-Reject','2019-07-21 05:08:19'),(772387,'kumi','','Access-Reject','2019-08-11 11:23:02'),(631059,'SoNM','','Access-Reject','2019-07-21 05:08:31'),(631060,'SoNM','','Access-Reject','2019-07-21 05:08:42'),(772386,'kumi','','Access-Reject','2019-08-11 11:22:30'),(631062,'SoNM','','Access-Reject','2019-07-21 05:08:53'),(631063,'SoNM','','Access-Reject','2019-07-21 05:09:05'),(631064,'SoNM','','Access-Reject','2019-07-21 05:09:16'),(772385,'kumi','','Access-Reject','2019-08-11 11:21:59'),(631066,'SoNM','','Access-Reject','2019-07-21 05:09:28'),(631067,'SoNM','','Access-Reject','2019-07-21 05:09:39'),(631068,'SoNM','','Access-Reject','2019-07-21 05:09:50'),(772384,'kumi','','Access-Reject','2019-08-11 11:21:28'),(631070,'SoNM','','Access-Reject','2019-07-21 05:10:02'),(631071,'mfantsipim','','Access-Accept','2019-07-21 05:10:05'),(631072,'capitalhill','','Access-Accept','2019-07-21 05:10:11'),(631073,'SoNM','','Access-Reject','2019-07-21 05:10:13'),(631074,'SoNM','','Access-Reject','2019-07-21 05:10:25'),(772383,'kumi','','Access-Reject','2019-08-11 11:20:57'),(631076,'SoNM','','Access-Reject','2019-07-21 05:10:36'),(631077,'SoNM','','Access-Reject','2019-07-21 05:10:47'),(772382,'kumi','','Access-Reject','2019-08-11 11:20:26'),(631079,'SoNM','','Access-Reject','2019-07-21 05:10:59'),(631080,'SoNM','','Access-Reject','2019-07-21 05:11:10'),(631081,'SoNM','','Access-Reject','2019-07-21 05:11:22'),(772381,'kumi','','Access-Reject','2019-08-11 11:19:55'),(631083,'SoNM','','Access-Reject','2019-07-21 05:11:33'),(631084,'SoNM','','Access-Reject','2019-07-21 05:11:44'),(631085,'SoNM','','Access-Reject','2019-07-21 05:11:56'),(772380,'kumi','','Access-Reject','2019-08-11 11:19:24'),(631087,'SoNM','','Access-Reject','2019-07-21 05:12:07'),(631088,'SoNM','','Access-Reject','2019-07-21 05:12:18'),(772379,'kumi','','Access-Reject','2019-08-11 11:18:53'),(631090,'SoNM','','Access-Reject','2019-07-21 05:12:30'),(631091,'SoNM','','Access-Reject','2019-07-21 05:12:41'),(631092,'SoNM','','Access-Reject','2019-07-21 05:12:53'),(772378,'kumi','','Access-Reject','2019-08-11 11:18:22'),(631094,'SoNM','','Access-Reject','2019-07-21 05:13:04'),(631095,'SoNM','','Access-Reject','2019-07-21 05:13:15'),(631096,'SoNM','','Access-Reject','2019-07-21 05:13:27'),(772377,'kumi','','Access-Reject','2019-08-11 11:17:51'),(631098,'SoNM','','Access-Reject','2019-07-21 05:13:38'),(631099,'SoNM','','Access-Reject','2019-07-21 05:13:50'),(631100,'SoNM','','Access-Reject','2019-07-21 05:14:01'),(772376,'kumi','','Access-Reject','2019-08-11 11:17:20'),(631102,'SoNM','','Access-Reject','2019-07-21 05:14:12'),(631103,'SoNM','','Access-Reject','2019-07-21 05:14:24'),(772375,'kumi','','Access-Reject','2019-08-11 11:16:48'),(631105,'SoNM','','Access-Reject','2019-07-21 05:14:35'),(631106,'SoNM','','Access-Reject','2019-07-21 05:14:46'),(631107,'SoNM','','Access-Reject','2019-07-21 05:14:58'),(772374,'kumi','','Access-Reject','2019-08-11 11:16:20'),(631109,'SoNM','','Access-Reject','2019-07-21 05:15:09'),(631110,'SoNM','','Access-Reject','2019-07-21 05:15:21'),(631111,'SoNM','','Access-Reject','2019-07-21 05:15:32'),(772373,'kumi','','Access-Reject','2019-08-11 11:15:46'),(631113,'SoNM','','Access-Reject','2019-07-21 05:15:43'),(631114,'SoNM','','Access-Reject','2019-07-21 05:15:55'),(631115,'SoNM','','Access-Reject','2019-07-21 05:16:06'),(772372,'kumi','','Access-Reject','2019-08-11 11:15:15'),(631117,'SoNM','','Access-Reject','2019-07-21 05:16:18'),(631118,'SoNM','','Access-Reject','2019-07-21 05:16:29'),(772371,'kumi','','Access-Reject','2019-08-11 11:14:44'),(631120,'SoNM','','Access-Reject','2019-07-21 05:16:40'),(631121,'SoNM','','Access-Reject','2019-07-21 05:16:52'),(631122,'SoNM','','Access-Reject','2019-07-21 05:17:03'),(772370,'kumi','','Access-Reject','2019-08-11 11:14:13'),(631124,'SoNM','','Access-Reject','2019-07-21 05:17:14'),(631125,'SoNM','','Access-Reject','2019-07-21 05:17:26'),(631126,'SoNM','','Access-Reject','2019-07-21 05:17:37'),(772369,'kumi','','Access-Reject','2019-08-11 11:13:42'),(631128,'SoNM','','Access-Reject','2019-07-21 05:17:48'),(631129,'SoNM','','Access-Reject','2019-07-21 05:18:00'),(631130,'SoNM','','Access-Reject','2019-07-21 05:18:11'),(772368,'kumi','','Access-Reject','2019-08-11 11:13:11'),(631132,'SoNM','','Access-Reject','2019-07-21 05:18:23'),(631133,'SoNM','','Access-Reject','2019-07-21 05:18:34'),(772367,'kumi','','Access-Reject','2019-08-11 11:12:40'),(631135,'SoNM','','Access-Reject','2019-07-21 05:18:46'),(631136,'SoNM','','Access-Reject','2019-07-21 05:18:57'),(631137,'SoNM','','Access-Reject','2019-07-21 05:19:08'),(772366,'kumi','','Access-Reject','2019-08-11 11:12:09'),(631139,'SoNM','','Access-Reject','2019-07-21 05:19:20'),(631140,'SoNM','','Access-Reject','2019-07-21 05:19:31'),(631141,'SoNM','','Access-Reject','2019-07-21 05:19:42'),(772365,'kumi','','Access-Reject','2019-08-11 11:11:37'),(631143,'SoNM','','Access-Reject','2019-07-21 05:19:54'),(631144,'SoNM','','Access-Reject','2019-07-21 05:20:05'),(631145,'capitalhill','','Access-Accept','2019-07-21 05:20:11'),(772364,'kumi','','Access-Reject','2019-08-11 11:11:06'),(631147,'SoNM','','Access-Reject','2019-07-21 05:20:16'),(631148,'SoNM','','Access-Reject','2019-07-21 05:20:28'),(631149,'SoNM','','Access-Reject','2019-07-21 05:20:39'),(772363,'kumi','','Access-Reject','2019-08-11 11:10:35'),(631151,'SoNM','','Access-Reject','2019-07-21 05:20:51'),(631152,'SoNM','','Access-Reject','2019-07-21 05:21:02'),(631153,'SoNM','','Access-Reject','2019-07-21 05:21:13'),(772362,'kumi','','Access-Reject','2019-08-11 11:10:04'),(631155,'SoNM','','Access-Reject','2019-07-21 05:21:25'),(631156,'SoNM','','Access-Reject','2019-07-21 05:21:36'),(631157,'SoNM','','Access-Reject','2019-07-21 05:21:48'),(631159,'SoNM','','Access-Reject','2019-07-21 05:21:59'),(631160,'SoNM','','Access-Reject','2019-07-21 05:22:10'),(772361,'mfantsipim','','Access-Accept','2019-08-11 11:10:03'),(631162,'SoNM','','Access-Reject','2019-07-21 05:22:22'),(631163,'SoNM','','Access-Reject','2019-07-21 05:22:33'),(631164,'SoNM','','Access-Reject','2019-07-21 05:22:45'),(772360,'kumi','','Access-Reject','2019-08-11 11:09:33'),(631166,'SoNM','','Access-Reject','2019-07-21 05:22:56'),(631167,'SoNM','','Access-Reject','2019-07-21 05:23:07'),(631168,'SoNM','','Access-Reject','2019-07-21 05:23:19'),(772359,'kumi','','Access-Reject','2019-08-11 11:09:02'),(631170,'SoNM','','Access-Reject','2019-07-21 05:23:30'),(631171,'SoNM','','Access-Reject','2019-07-21 05:23:41'),(631172,'SoNM','','Access-Reject','2019-07-21 05:23:53'),(772358,'kumi','','Access-Reject','2019-08-11 11:08:31'),(631174,'SoNM','','Access-Reject','2019-07-21 05:24:04'),(631175,'SoNM','','Access-Reject','2019-07-21 05:24:16'),(772357,'kumi','','Access-Reject','2019-08-11 11:08:00'),(631177,'SoNM','','Access-Reject','2019-07-21 05:24:27'),(631178,'SoNM','','Access-Reject','2019-07-21 05:24:39'),(631179,'SoNM','','Access-Reject','2019-07-21 05:24:50'),(772356,'kumi','','Access-Reject','2019-08-11 11:07:29'),(631181,'SoNM','','Access-Reject','2019-07-21 05:25:01'),(631182,'SoNM','','Access-Reject','2019-07-21 05:25:13'),(631183,'SoNM','','Access-Reject','2019-07-21 05:25:24'),(772355,'kumi','','Access-Reject','2019-08-11 11:06:58'),(631185,'SoNM','','Access-Reject','2019-07-21 05:25:36'),(631186,'SoNM','','Access-Reject','2019-07-21 05:25:47'),(772354,'kumi','','Access-Reject','2019-08-11 11:06:26'),(631188,'SoNM','','Access-Reject','2019-07-21 05:25:58'),(631189,'SoNM','','Access-Reject','2019-07-21 05:26:10'),(631190,'SoNM','','Access-Reject','2019-07-21 05:26:21'),(772353,'kumi','','Access-Reject','2019-08-11 11:05:55'),(631192,'SoNM','','Access-Reject','2019-07-21 05:26:32'),(631193,'SoNM','','Access-Reject','2019-07-21 05:26:44'),(631194,'SoNM','','Access-Reject','2019-07-21 05:26:55'),(772352,'kumi','','Access-Reject','2019-08-11 11:05:24'),(631196,'SoNM','','Access-Reject','2019-07-21 05:27:07'),(631197,'SoNM','','Access-Reject','2019-07-21 05:27:18'),(631198,'SoNM','','Access-Reject','2019-07-21 05:27:29'),(772351,'kumi','','Access-Reject','2019-08-11 11:04:53'),(631200,'SoNM','','Access-Reject','2019-07-21 05:27:41'),(631201,'SoNM','','Access-Reject','2019-07-21 05:27:52'),(772350,'kumi','','Access-Reject','2019-08-11 11:04:22'),(631203,'SoNM','','Access-Reject','2019-07-21 05:28:04'),(631204,'SoNM','','Access-Reject','2019-07-21 05:28:15'),(631205,'SoNM','','Access-Reject','2019-07-21 05:28:26'),(772349,'kumi','','Access-Reject','2019-08-11 11:03:51'),(631207,'SoNM','','Access-Reject','2019-07-21 05:28:38'),(631208,'SoNM','','Access-Reject','2019-07-21 05:28:49'),(631209,'SoNM','','Access-Reject','2019-07-21 05:29:00'),(772348,'kumi','','Access-Reject','2019-08-11 11:03:20'),(631211,'SoNM','','Access-Reject','2019-07-21 05:29:12'),(631212,'SoNM','','Access-Reject','2019-07-21 05:29:23'),(631213,'SoNM','','Access-Reject','2019-07-21 05:29:34'),(772347,'kumi','','Access-Reject','2019-08-11 11:02:49'),(631215,'SoNM','','Access-Reject','2019-07-21 05:29:46'),(631216,'SoNM','','Access-Reject','2019-07-21 05:29:57'),(631217,'mfantsipim','','Access-Accept','2019-07-21 05:30:05'),(772346,'kumi','','Access-Reject','2019-08-11 11:02:18'),(631219,'SoNM','','Access-Reject','2019-07-21 05:30:08'),(631220,'capitalhill','','Access-Accept','2019-07-21 05:30:11'),(631221,'SoNM','','Access-Reject','2019-07-21 05:30:20'),(631222,'SoNM','','Access-Reject','2019-07-21 05:30:31'),(772345,'kumi','','Access-Reject','2019-08-11 11:01:47'),(631224,'SoNM','','Access-Reject','2019-07-21 05:30:43'),(631225,'SoNM','','Access-Reject','2019-07-21 05:30:54'),(631226,'SoNM','','Access-Reject','2019-07-21 05:31:05'),(772344,'kumi','','Access-Reject','2019-08-11 11:01:15'),(631228,'SoNM','','Access-Reject','2019-07-21 05:31:17'),(631229,'SoNM','','Access-Reject','2019-07-21 05:31:28'),(631230,'SoNM','','Access-Reject','2019-07-21 05:31:40'),(772343,'kumi','','Access-Reject','2019-08-11 11:00:44'),(631232,'SoNM','','Access-Reject','2019-07-21 05:31:51'),(631233,'SoNM','','Access-Reject','2019-07-21 05:32:02'),(772342,'kumi','','Access-Reject','2019-08-11 11:00:13'),(631235,'SoNM','','Access-Reject','2019-07-21 05:32:14'),(631236,'SoNM','','Access-Reject','2019-07-21 05:32:25'),(631237,'SoNM','','Access-Reject','2019-07-21 05:32:37'),(772341,'kumi','','Access-Reject','2019-08-11 10:59:42'),(631239,'SoNM','','Access-Reject','2019-07-21 05:32:48'),(631240,'SoNM','','Access-Reject','2019-07-21 05:32:59'),(631241,'SoNM','','Access-Reject','2019-07-21 05:33:11'),(772340,'kumi','','Access-Reject','2019-08-11 10:59:11'),(631243,'SoNM','','Access-Reject','2019-07-21 05:33:22'),(631244,'SoNM','','Access-Reject','2019-07-21 05:33:33'),(772339,'kumi','','Access-Reject','2019-08-11 10:58:40'),(631246,'SoNM','','Access-Reject','2019-07-21 05:33:45'),(631247,'SoNM','','Access-Reject','2019-07-21 05:33:56'),(631248,'SoNM','','Access-Reject','2019-07-21 05:34:08'),(772338,'kumi','','Access-Reject','2019-08-11 10:58:09'),(631250,'SoNM','','Access-Reject','2019-07-21 05:34:19'),(631251,'SoNM','','Access-Reject','2019-07-21 05:34:30'),(631252,'SoNM','','Access-Reject','2019-07-21 05:34:42'),(772337,'kumi','','Access-Reject','2019-08-11 10:57:38'),(631254,'SoNM','','Access-Reject','2019-07-21 05:34:53'),(631255,'SoNM','','Access-Reject','2019-07-21 05:35:05'),(631256,'SoNM','','Access-Reject','2019-07-21 05:35:16'),(772336,'kumi','','Access-Reject','2019-08-11 10:57:07'),(631258,'SoNM','','Access-Reject','2019-07-21 05:35:28'),(631259,'SoNM','','Access-Reject','2019-07-21 05:35:39'),(772335,'kumi','','Access-Reject','2019-08-11 10:56:36'),(631261,'SoNM','','Access-Reject','2019-07-21 05:35:50'),(631262,'SoNM','','Access-Reject','2019-07-21 05:36:02'),(631263,'SoNM','','Access-Reject','2019-07-21 05:36:13'),(772334,'kumi','','Access-Reject','2019-08-11 10:56:04'),(631265,'SoNM','','Access-Reject','2019-07-21 05:36:24'),(631266,'SoNM','','Access-Reject','2019-07-21 05:36:36'),(631267,'SoNM','','Access-Reject','2019-07-21 05:36:47'),(772333,'kumi','','Access-Reject','2019-08-11 10:55:33'),(631269,'SoNM','','Access-Reject','2019-07-21 05:36:59'),(631270,'SoNM','','Access-Reject','2019-07-21 05:37:10'),(631271,'SoNM','','Access-Reject','2019-07-21 05:37:21'),(772332,'kumi','','Access-Reject','2019-08-11 10:55:02'),(631273,'SoNM','','Access-Reject','2019-07-21 05:37:33'),(631274,'SoNM','','Access-Reject','2019-07-21 05:37:44'),(772331,'kumi','','Access-Reject','2019-08-11 10:54:31'),(631276,'SoNM','','Access-Reject','2019-07-21 05:37:55'),(631277,'SoNM','','Access-Reject','2019-07-21 05:38:07'),(631278,'SoNM','','Access-Reject','2019-07-21 05:38:18'),(772330,'kumi','','Access-Reject','2019-08-11 10:54:00'),(631280,'SoNM','','Access-Reject','2019-07-21 05:38:30'),(631281,'SoNM','','Access-Reject','2019-07-21 05:38:41'),(631282,'SoNM','','Access-Reject','2019-07-21 05:38:53'),(772329,'kumi','','Access-Reject','2019-08-11 10:53:29'),(631284,'SoNM','','Access-Reject','2019-07-21 05:39:04'),(631285,'SoNM','','Access-Reject','2019-07-21 05:39:15'),(772328,'kumi','','Access-Reject','2019-08-11 10:52:58'),(631287,'SoNM','','Access-Reject','2019-07-21 05:39:27'),(631288,'SoNM','','Access-Reject','2019-07-21 05:39:38'),(631289,'SoNM','','Access-Reject','2019-07-21 05:39:49'),(772327,'kumi','','Access-Reject','2019-08-11 10:52:27'),(631291,'SoNM','','Access-Reject','2019-07-21 05:40:01'),(631292,'capitalhill','','Access-Accept','2019-07-21 05:40:11'),(631293,'SoNM','','Access-Reject','2019-07-21 05:40:12'),(631294,'SoNM','','Access-Reject','2019-07-21 05:40:24'),(772326,'kumi','','Access-Reject','2019-08-11 10:51:56'),(631296,'SoNM','','Access-Reject','2019-07-21 05:40:35'),(631297,'SoNM','','Access-Reject','2019-07-21 05:40:46'),(631298,'SoNM','','Access-Reject','2019-07-21 05:40:58'),(772325,'kumi','','Access-Reject','2019-08-11 10:51:25'),(631300,'SoNM','','Access-Reject','2019-07-21 05:41:09'),(631301,'SoNM','','Access-Reject','2019-07-21 05:41:21'),(772324,'kumi','','Access-Reject','2019-08-11 10:50:54'),(631303,'SoNM','','Access-Reject','2019-07-21 05:41:32'),(631304,'SoNM','','Access-Reject','2019-07-21 05:41:43'),(631305,'SoNM','','Access-Reject','2019-07-21 05:41:55'),(772323,'kumi','','Access-Reject','2019-08-11 10:50:22'),(631307,'SoNM','','Access-Reject','2019-07-21 05:42:06'),(631308,'SoNM','','Access-Reject','2019-07-21 05:42:17'),(631309,'SoNM','','Access-Reject','2019-07-21 05:42:29'),(631311,'SoNM','','Access-Reject','2019-07-21 05:42:40'),(631312,'SoNM','','Access-Reject','2019-07-21 05:42:51'),(631313,'SoNM','','Access-Reject','2019-07-21 05:43:03'),(772322,'mfantsipim','','Access-Accept','2019-08-11 10:50:03'),(631315,'SoNM','','Access-Reject','2019-07-21 05:43:14'),(631316,'SoNM','','Access-Reject','2019-07-21 05:43:26'),(772321,'kumi','','Access-Reject','2019-08-11 10:49:51'),(631318,'SoNM','','Access-Reject','2019-07-21 05:43:37'),(631319,'SoNM','','Access-Reject','2019-07-21 05:43:48'),(631320,'SoNM','','Access-Reject','2019-07-21 05:44:00'),(772320,'kumi','','Access-Reject','2019-08-11 10:49:20'),(631322,'SoNM','','Access-Reject','2019-07-21 05:44:11'),(631323,'SoNM','','Access-Reject','2019-07-21 05:44:22'),(631324,'SoNM','','Access-Reject','2019-07-21 05:44:34'),(772319,'kumi','','Access-Reject','2019-08-11 10:48:49'),(631326,'SoNM','','Access-Reject','2019-07-21 05:44:45'),(631327,'SoNM','','Access-Reject','2019-07-21 05:44:57'),(631328,'SoNM','','Access-Reject','2019-07-21 05:45:08'),(772318,'kumi','','Access-Reject','2019-08-11 10:48:18'),(631330,'SoNM','','Access-Reject','2019-07-21 05:45:19'),(631331,'SoNM','','Access-Reject','2019-07-21 05:45:31'),(772317,'kumi','','Access-Reject','2019-08-11 10:47:47'),(631333,'SoNM','','Access-Reject','2019-07-21 05:45:42'),(631334,'SoNM','','Access-Reject','2019-07-21 05:45:53'),(631335,'SoNM','','Access-Reject','2019-07-21 05:46:05'),(772316,'kumi','','Access-Reject','2019-08-11 10:47:16'),(631337,'SoNM','','Access-Reject','2019-07-21 05:46:16'),(631338,'SoNM','','Access-Reject','2019-07-21 05:46:28'),(631339,'SoNM','','Access-Reject','2019-07-21 05:46:39'),(772315,'kumi','','Access-Reject','2019-08-11 10:46:45'),(631341,'SoNM','','Access-Reject','2019-07-21 05:46:50'),(631342,'SoNM','','Access-Reject','2019-07-21 05:47:02'),(772314,'kumi','','Access-Reject','2019-08-11 10:46:14'),(631344,'SoNM','','Access-Reject','2019-07-21 05:47:13'),(631345,'SoNM','','Access-Reject','2019-07-21 05:47:24'),(631346,'SoNM','','Access-Reject','2019-07-21 05:47:36'),(772313,'kumi','','Access-Reject','2019-08-11 10:45:43'),(631348,'SoNM','','Access-Reject','2019-07-21 05:47:47'),(631349,'SoNM','','Access-Reject','2019-07-21 05:47:58'),(631350,'SoNM','','Access-Reject','2019-07-21 05:48:10'),(772312,'kumi','','Access-Reject','2019-08-11 10:45:11'),(631352,'SoNM','','Access-Reject','2019-07-21 05:48:21'),(631353,'SoNM','','Access-Reject','2019-07-21 05:48:33'),(631354,'SoNM','','Access-Reject','2019-07-21 05:48:44'),(772311,'kumi','','Access-Reject','2019-08-11 10:44:40'),(631356,'SoNM','','Access-Reject','2019-07-21 05:48:55'),(631357,'SoNM','','Access-Reject','2019-07-21 05:49:07'),(772310,'kumi','','Access-Reject','2019-08-11 10:44:09'),(631359,'SoNM','','Access-Reject','2019-07-21 05:49:18'),(631360,'SoNM','','Access-Reject','2019-07-21 05:49:30'),(631361,'SoNM','','Access-Reject','2019-07-21 05:49:41'),(772309,'kumi','','Access-Reject','2019-08-11 10:43:38'),(631363,'SoNM','','Access-Reject','2019-07-21 05:49:52'),(631364,'SoNM','','Access-Reject','2019-07-21 05:50:04'),(631365,'mfantsipim','','Access-Accept','2019-07-21 05:50:05'),(631366,'capitalhill','','Access-Accept','2019-07-21 05:50:11'),(631367,'SoNM','','Access-Reject','2019-07-21 05:50:15'),(772308,'kumi','','Access-Reject','2019-08-11 10:43:07'),(631369,'SoNM','','Access-Reject','2019-07-21 05:50:26'),(631370,'SoNM','','Access-Reject','2019-07-21 05:50:38'),(631371,'SoNM','','Access-Reject','2019-07-21 05:50:49'),(772307,'kumi','','Access-Reject','2019-08-11 10:42:36'),(631373,'SoNM','','Access-Reject','2019-07-21 05:51:01'),(631374,'SoNM','','Access-Reject','2019-07-21 05:51:12'),(772306,'kumi','','Access-Reject','2019-08-11 10:42:05'),(631376,'SoNM','','Access-Reject','2019-07-21 05:51:24'),(631377,'SoNM','','Access-Reject','2019-07-21 05:51:35'),(631378,'SoNM','','Access-Reject','2019-07-21 05:51:46'),(772305,'kumi','','Access-Reject','2019-08-11 10:41:34'),(631380,'SoNM','','Access-Reject','2019-07-21 05:51:58'),(631381,'SoNM','','Access-Reject','2019-07-21 05:52:09'),(631382,'SoNM','','Access-Reject','2019-07-21 05:52:20'),(772304,'kumi','','Access-Reject','2019-08-11 10:41:03'),(631384,'SoNM','','Access-Reject','2019-07-21 05:52:32'),(631385,'SoNM','','Access-Reject','2019-07-21 05:52:43'),(631386,'SoNM','','Access-Reject','2019-07-21 05:52:55'),(772303,'kumi','','Access-Reject','2019-08-11 10:40:32'),(631388,'SoNM','','Access-Reject','2019-07-21 05:53:06'),(631389,'SoNM','','Access-Reject','2019-07-21 05:53:17'),(772302,'kumi','','Access-Reject','2019-08-11 10:40:00'),(631391,'SoNM','','Access-Reject','2019-07-21 05:53:29'),(631392,'SoNM','','Access-Reject','2019-07-21 05:53:40'),(631393,'SoNM','','Access-Reject','2019-07-21 05:53:52'),(772301,'kumi','','Access-Reject','2019-08-11 10:39:29'),(631395,'SoNM','','Access-Reject','2019-07-21 05:54:03'),(631396,'SoNM','','Access-Reject','2019-07-21 05:54:14'),(631397,'SoNM','','Access-Reject','2019-07-21 05:54:26'),(772300,'kumi','','Access-Reject','2019-08-11 10:38:58'),(631399,'SoNM','','Access-Reject','2019-07-21 05:54:37'),(631400,'SoNM','','Access-Reject','2019-07-21 05:54:48'),(772299,'kumi','','Access-Reject','2019-08-11 10:38:27'),(631402,'SoNM','','Access-Reject','2019-07-21 05:55:00'),(631403,'SoNM','','Access-Reject','2019-07-21 05:55:11'),(631404,'SoNM','','Access-Reject','2019-07-21 05:55:23'),(772298,'kumi','','Access-Reject','2019-08-11 10:37:56'),(631406,'SoNM','','Access-Reject','2019-07-21 05:55:34'),(631407,'SoNM','','Access-Reject','2019-07-21 05:55:45'),(631408,'SoNM','','Access-Reject','2019-07-21 05:55:57'),(772297,'kumi','','Access-Reject','2019-08-11 10:37:25'),(631410,'SoNM','','Access-Reject','2019-07-21 05:56:08'),(631411,'SoNM','','Access-Reject','2019-07-21 05:56:20'),(631412,'SoNM','','Access-Reject','2019-07-21 05:56:31'),(772296,'kumi','','Access-Reject','2019-08-11 10:36:54'),(631414,'SoNM','','Access-Reject','2019-07-21 05:56:42'),(631415,'SoNM','','Access-Reject','2019-07-21 05:56:54'),(772295,'kumi','','Access-Reject','2019-08-11 10:36:23'),(631417,'SoNM','','Access-Reject','2019-07-21 05:57:05'),(631418,'SoNM','','Access-Reject','2019-07-21 05:57:16'),(631419,'SoNM','','Access-Reject','2019-07-21 05:57:28'),(772294,'kumi','','Access-Reject','2019-08-11 10:35:52'),(631421,'SoNM','','Access-Reject','2019-07-21 05:57:39'),(631422,'SoNM','','Access-Reject','2019-07-21 05:57:51'),(631423,'SoNM','','Access-Reject','2019-07-21 05:58:02'),(772293,'kumi','','Access-Reject','2019-08-11 10:35:21'),(631425,'SoNM','','Access-Reject','2019-07-21 05:58:13'),(631426,'SoNM','','Access-Reject','2019-07-21 05:58:25'),(631427,'SoNM','','Access-Reject','2019-07-21 05:58:36'),(772292,'kumi','','Access-Reject','2019-08-11 10:34:49'),(631429,'SoNM','','Access-Reject','2019-07-21 05:58:47'),(631430,'SoNM','','Access-Reject','2019-07-21 05:58:59'),(772291,'kumi','','Access-Reject','2019-08-11 10:34:18'),(631432,'SoNM','','Access-Reject','2019-07-21 05:59:11'),(631433,'SoNM','','Access-Reject','2019-07-21 05:59:23'),(631434,'SoNM','','Access-Reject','2019-07-21 05:59:34'),(772290,'kumi','','Access-Reject','2019-08-11 10:33:47'),(631436,'SoNM','','Access-Reject','2019-07-21 05:59:45'),(631437,'SoNM','','Access-Reject','2019-07-21 05:59:57'),(631438,'SoNM','','Access-Reject','2019-07-21 06:00:08'),(772289,'kumi','','Access-Reject','2019-08-11 10:33:16'),(631440,'capitalhill','','Access-Accept','2019-07-21 06:00:11'),(631441,'SoNM','','Access-Reject','2019-07-21 06:00:20'),(631442,'SoNM','','Access-Reject','2019-07-21 06:00:31'),(772288,'kumi','','Access-Reject','2019-08-11 10:32:45'),(631444,'SoNM','','Access-Reject','2019-07-21 06:00:42'),(631445,'SoNM','','Access-Reject','2019-07-21 06:00:54'),(631446,'SoNM','','Access-Reject','2019-07-21 06:01:05'),(772287,'kumi','','Access-Reject','2019-08-11 10:32:14'),(631448,'SoNM','','Access-Reject','2019-07-21 06:01:17'),(631449,'SoNM','','Access-Reject','2019-07-21 06:01:28'),(631450,'SoNM','','Access-Reject','2019-07-21 06:01:40'),(772286,'kumi','','Access-Reject','2019-08-11 10:31:43'),(631452,'SoNM','','Access-Reject','2019-07-21 06:01:51'),(631453,'SoNM','','Access-Reject','2019-07-21 06:02:02'),(631454,'SoNM','','Access-Reject','2019-07-21 06:02:14'),(772285,'kumi','','Access-Reject','2019-08-11 10:31:12'),(631456,'SoNM','','Access-Reject','2019-07-21 06:02:25'),(631457,'SoNM','','Access-Reject','2019-07-21 06:02:37'),(772284,'kumi','','Access-Reject','2019-08-11 10:30:41'),(631459,'SoNM','','Access-Reject','2019-07-21 06:02:48'),(631460,'SoNM','','Access-Reject','2019-07-21 06:02:59'),(631461,'SoNM','','Access-Reject','2019-07-21 06:03:11'),(772283,'kumi','','Access-Reject','2019-08-11 10:30:10'),(631463,'SoNM','','Access-Reject','2019-07-21 06:03:22'),(631464,'SoNM','','Access-Reject','2019-07-21 06:03:34'),(631465,'SoNM','','Access-Reject','2019-07-21 06:03:45'),(631467,'SoNM','','Access-Reject','2019-07-21 06:03:56'),(631468,'SoNM','','Access-Reject','2019-07-21 06:04:08'),(772282,'mfantsipim','','Access-Accept','2019-08-11 10:30:03'),(631470,'SoNM','','Access-Reject','2019-07-21 06:04:19'),(631471,'SoNM','','Access-Reject','2019-07-21 06:04:30'),(631472,'SoNM','','Access-Reject','2019-07-21 06:04:42'),(772281,'kumi','','Access-Reject','2019-08-11 10:29:38'),(631474,'SoNM','','Access-Reject','2019-07-21 06:04:53'),(631475,'SoNM','','Access-Reject','2019-07-21 06:05:05'),(631476,'SoNM','','Access-Reject','2019-07-21 06:05:16'),(772280,'kumi','','Access-Reject','2019-08-11 10:29:07'),(631478,'SoNM','','Access-Reject','2019-07-21 06:05:27'),(631479,'SoNM','','Access-Reject','2019-07-21 06:05:39'),(631480,'SoNM','','Access-Reject','2019-07-21 06:05:50'),(772279,'kumi','','Access-Reject','2019-08-11 10:28:36'),(631482,'SoNM','','Access-Reject','2019-07-21 06:06:01'),(631483,'SoNM','','Access-Reject','2019-07-21 06:06:13'),(772278,'kumi','','Access-Reject','2019-08-11 10:28:05'),(631485,'SoNM','','Access-Reject','2019-07-21 06:06:24'),(631486,'SoNM','','Access-Reject','2019-07-21 06:06:36'),(631487,'SoNM','','Access-Reject','2019-07-21 06:06:47'),(772277,'kumi','','Access-Reject','2019-08-11 10:27:34'),(631489,'SoNM','','Access-Reject','2019-07-21 06:06:58'),(631490,'SoNM','','Access-Reject','2019-07-21 06:07:10'),(631491,'SoNM','','Access-Reject','2019-07-21 06:07:21'),(772276,'kumi','','Access-Reject','2019-08-11 10:27:03'),(631493,'SoNM','','Access-Reject','2019-07-21 06:07:33'),(631494,'SoNM','','Access-Reject','2019-07-21 06:07:44'),(631495,'SoNM','','Access-Reject','2019-07-21 06:07:55'),(772275,'kumi','','Access-Reject','2019-08-11 10:26:32'),(631497,'SoNM','','Access-Reject','2019-07-21 06:08:07'),(631498,'SoNM','','Access-Reject','2019-07-21 06:08:18'),(772274,'kumi','','Access-Reject','2019-08-11 10:26:01'),(631500,'SoNM','','Access-Reject','2019-07-21 06:08:30'),(631501,'SoNM','','Access-Reject','2019-07-21 06:08:41'),(631502,'SoNM','','Access-Reject','2019-07-21 06:08:53'),(772273,'kumi','','Access-Reject','2019-08-11 10:25:30'),(631504,'SoNM','','Access-Reject','2019-07-21 06:09:04'),(631505,'SoNM','','Access-Reject','2019-07-21 06:09:15'),(631506,'SoNM','','Access-Reject','2019-07-21 06:09:26'),(772272,'kumi','','Access-Reject','2019-08-11 10:24:59'),(631508,'SoNM','','Access-Reject','2019-07-21 06:09:38'),(631509,'SoNM','','Access-Reject','2019-07-21 06:09:49'),(631510,'SoNM','','Access-Reject','2019-07-21 06:10:01'),(772271,'kumi','','Access-Reject','2019-08-11 10:24:28'),(631512,'mfantsipim','','Access-Accept','2019-07-21 06:10:05'),(631513,'affiliation','','Access-Accept','2019-07-21 06:10:05'),(910565,'src_hostel','','Access-Reject','2019-09-21 12:38:47'),(631515,'capitalhill','','Access-Accept','2019-07-21 06:10:11'),(631516,'SoNM','','Access-Reject','2019-07-21 06:10:12'),(631517,'cegrad','','Access-Accept','2019-07-21 06:10:22'),(631518,'SoNM','','Access-Reject','2019-07-21 06:10:23'),(772270,'kumi','','Access-Reject','2019-08-11 10:23:56'),(631520,'SoNM','','Access-Reject','2019-07-21 06:10:35'),(631521,'SoNM','','Access-Reject','2019-07-21 06:10:46'),(631522,'SoNM','','Access-Reject','2019-07-21 06:10:58'),(772269,'kumi','','Access-Reject','2019-08-11 10:23:25'),(631524,'SoNM','','Access-Reject','2019-07-21 06:11:09'),(631525,'SoNM','','Access-Reject','2019-07-21 06:11:20'),(631526,'SoNM','','Access-Reject','2019-07-21 06:11:32'),(772268,'kumi','','Access-Reject','2019-08-11 10:22:54'),(631528,'SoNM','','Access-Reject','2019-07-21 06:11:43'),(631529,'SoNM','','Access-Reject','2019-07-21 06:11:55'),(772267,'kumi','','Access-Reject','2019-08-11 10:22:23'),(631531,'SoNM','','Access-Reject','2019-07-21 06:12:06'),(631532,'SoNM','','Access-Reject','2019-07-21 06:12:17'),(631533,'SoNM','','Access-Reject','2019-07-21 06:12:29'),(772266,'kumi','','Access-Reject','2019-08-11 10:21:52'),(631535,'SoNM','','Access-Reject','2019-07-21 06:12:40'),(631536,'SoNM','','Access-Reject','2019-07-21 06:12:52'),(631537,'SoNM','','Access-Reject','2019-07-21 06:13:03'),(772265,'kumi','','Access-Reject','2019-08-11 10:21:21'),(631539,'SoNM','','Access-Reject','2019-07-21 06:13:14'),(631540,'SoNM','','Access-Reject','2019-07-21 06:13:26'),(631541,'SoNM','','Access-Reject','2019-07-21 06:13:37'),(772264,'kumi','','Access-Reject','2019-08-11 10:20:50'),(631543,'SoNM','','Access-Reject','2019-07-21 06:13:48'),(631544,'SoNM','','Access-Reject','2019-07-21 06:14:00'),(772263,'kumi','','Access-Reject','2019-08-11 10:20:19'),(631546,'SoNM','','Access-Reject','2019-07-21 06:14:11'),(631547,'SoNM','','Access-Reject','2019-07-21 06:14:22'),(631548,'SoNM','','Access-Reject','2019-07-21 06:14:34'),(772262,'kumi','','Access-Reject','2019-08-11 10:19:48'),(631550,'SoNM','','Access-Reject','2019-07-21 06:14:45'),(631551,'SoNM','','Access-Reject','2019-07-21 06:14:57'),(631552,'SoNM','','Access-Reject','2019-07-21 06:15:08'),(772261,'kumi','','Access-Reject','2019-08-11 10:19:16'),(631554,'SoNM','','Access-Reject','2019-07-21 06:15:19'),(631555,'SoNM','','Access-Reject','2019-07-21 06:15:31'),(631556,'SoNM','','Access-Reject','2019-07-21 06:15:42'),(772260,'kumi','','Access-Reject','2019-08-11 10:18:45'),(631558,'SoNM','','Access-Reject','2019-07-21 06:15:54'),(631559,'SoNM','','Access-Reject','2019-07-21 06:16:05'),(772259,'kumi','','Access-Reject','2019-08-11 10:17:43'),(631561,'SoNM','','Access-Reject','2019-07-21 06:16:16'),(631562,'SoNM','','Access-Reject','2019-07-21 06:16:28'),(631563,'SoNM','','Access-Reject','2019-07-21 06:16:39'),(772258,'kumi','','Access-Reject','2019-08-11 10:17:12'),(631565,'SoNM','','Access-Reject','2019-07-21 06:16:50'),(631566,'SoNM','','Access-Reject','2019-07-21 06:17:02'),(631567,'SoNM','','Access-Reject','2019-07-21 06:17:13'),(772257,'kumi','','Access-Reject','2019-08-11 10:16:41'),(631569,'SoNM','','Access-Reject','2019-07-21 06:17:25'),(631570,'SoNM','','Access-Reject','2019-07-21 06:17:36'),(772256,'kumi','','Access-Reject','2019-08-11 10:16:10'),(631572,'SoNM','','Access-Reject','2019-07-21 06:17:47'),(631573,'SoNM','','Access-Reject','2019-07-21 06:17:59'),(631574,'SoNM','','Access-Reject','2019-07-21 06:18:10'),(772255,'kumi','','Access-Reject','2019-08-11 10:15:39'),(631576,'SoNM','','Access-Reject','2019-07-21 06:18:21'),(631577,'SoNM','','Access-Reject','2019-07-21 06:18:33'),(631578,'SoNM','','Access-Reject','2019-07-21 06:18:44'),(772254,'kumi','','Access-Reject','2019-08-11 10:15:08'),(631580,'SoNM','','Access-Reject','2019-07-21 06:18:55'),(631581,'SoNM','','Access-Reject','2019-07-21 06:19:07'),(631582,'SoNM','','Access-Reject','2019-07-21 06:19:18'),(772253,'kumi','','Access-Reject','2019-08-11 10:14:37'),(631584,'SoNM','','Access-Reject','2019-07-21 06:19:30'),(631585,'SoNM','','Access-Reject','2019-07-21 06:19:41'),(772252,'kumi','','Access-Reject','2019-08-11 10:14:06'),(631587,'SoNM','','Access-Reject','2019-07-21 06:19:52'),(631588,'SoNM','','Access-Reject','2019-07-21 06:20:04'),(631589,'capitalhill','','Access-Accept','2019-07-21 06:20:11'),(631590,'SoNM','','Access-Reject','2019-07-21 06:20:15'),(772251,'kumi','','Access-Reject','2019-08-11 10:13:34'),(631592,'SoNM','','Access-Reject','2019-07-21 06:20:26'),(631593,'SoNM','','Access-Reject','2019-07-21 06:20:38'),(631594,'SoNM','','Access-Reject','2019-07-21 06:20:49'),(772250,'kumi','','Access-Reject','2019-08-11 10:13:03'),(631596,'SoNM','','Access-Reject','2019-07-21 06:21:01'),(631597,'SoNM','','Access-Reject','2019-07-21 06:21:12'),(631598,'SoNM','','Access-Reject','2019-07-21 06:21:23'),(772249,'kumi','','Access-Reject','2019-08-11 10:12:32'),(631600,'SoNM','','Access-Reject','2019-07-21 06:21:35'),(631601,'SoNM','','Access-Reject','2019-07-21 06:21:46'),(772248,'kumi','','Access-Reject','2019-08-11 10:12:01'),(631603,'SoNM','','Access-Reject','2019-07-21 06:21:58'),(631604,'SoNM','','Access-Reject','2019-07-21 06:22:09'),(631605,'SoNM','','Access-Reject','2019-07-21 06:22:20'),(772247,'kumi','','Access-Reject','2019-08-11 10:11:30'),(631607,'SoNM','','Access-Reject','2019-07-21 06:22:32'),(631608,'SoNM','','Access-Reject','2019-07-21 06:22:43'),(631609,'SoNM','','Access-Reject','2019-07-21 06:22:54'),(772246,'kumi','','Access-Reject','2019-08-11 10:10:59'),(631611,'SoNM','','Access-Reject','2019-07-21 06:23:06'),(631612,'SoNM','','Access-Reject','2019-07-21 06:23:17'),(631613,'SoNM','','Access-Reject','2019-07-21 06:23:29'),(772245,'kumi','','Access-Reject','2019-08-11 10:10:28'),(631615,'SoNM','','Access-Reject','2019-07-21 06:23:40'),(631616,'SoNM','','Access-Reject','2019-07-21 06:23:52'),(631618,'SoNM','','Access-Reject','2019-07-21 06:24:03'),(631619,'SoNM','','Access-Reject','2019-07-21 06:24:14'),(631620,'SoNM','','Access-Reject','2019-07-21 06:24:26'),(772244,'cegrad','','Access-Accept','2019-08-11 10:10:18'),(631622,'SoNM','','Access-Reject','2019-07-21 06:24:37'),(631623,'SoNM','','Access-Reject','2019-07-21 06:24:48'),(631624,'SoNM','','Access-Reject','2019-07-21 06:25:00'),(631626,'SoNM','','Access-Reject','2019-07-21 06:25:11'),(631627,'SoNM','','Access-Reject','2019-07-21 06:25:22'),(910564,'src_hostel','','Access-Reject','2019-09-21 12:38:46'),(631629,'SoNM','','Access-Reject','2019-07-21 06:25:34'),(631630,'SoNM','','Access-Reject','2019-07-21 06:25:45'),(631631,'SoNM','','Access-Reject','2019-07-21 06:25:57'),(631633,'SoNM','','Access-Reject','2019-07-21 06:26:08'),(631634,'SoNM','','Access-Reject','2019-07-21 06:26:20'),(631635,'SoNM','','Access-Reject','2019-07-21 06:26:31'),(772242,'mfantsipim','','Access-Accept','2019-08-11 10:10:03'),(631637,'SoNM','','Access-Reject','2019-07-21 06:26:42'),(631638,'SoNM','','Access-Reject','2019-07-21 06:26:54'),(631639,'SoNM','','Access-Reject','2019-07-21 06:27:05'),(772241,'kumi','','Access-Reject','2019-08-11 10:09:57'),(631641,'SoNM','','Access-Reject','2019-07-21 06:27:17'),(631642,'SoNM','','Access-Reject','2019-07-21 06:27:28'),(772240,'kumi','','Access-Reject','2019-08-11 10:09:26'),(631644,'SoNM','','Access-Reject','2019-07-21 06:27:39'),(631645,'SoNM','','Access-Reject','2019-07-21 06:27:51'),(631646,'SoNM','','Access-Reject','2019-07-21 06:28:02'),(772239,'kumi','','Access-Reject','2019-08-11 10:08:54'),(631648,'SoNM','','Access-Reject','2019-07-21 06:28:13'),(631649,'SoNM','','Access-Reject','2019-07-21 06:28:25'),(631650,'SoNM','','Access-Reject','2019-07-21 06:28:36'),(772238,'kumi','','Access-Reject','2019-08-11 10:08:23'),(631652,'SoNM','','Access-Reject','2019-07-21 06:28:48'),(631653,'SoNM','','Access-Reject','2019-07-21 06:28:59'),(631654,'SoNM','','Access-Reject','2019-07-21 06:29:10'),(772237,'kumi','','Access-Reject','2019-08-11 10:07:52'),(631656,'SoNM','','Access-Reject','2019-07-21 06:29:22'),(631657,'SoNM','','Access-Reject','2019-07-21 06:29:33'),(772236,'kumi','','Access-Reject','2019-08-11 10:07:21'),(631659,'SoNM','','Access-Reject','2019-07-21 06:29:45'),(631660,'SoNM','','Access-Reject','2019-07-21 06:29:56'),(631661,'mfantsipim','','Access-Accept','2019-07-21 06:30:05'),(631662,'SoNM','','Access-Reject','2019-07-21 06:30:07'),(631663,'capitalhill','','Access-Accept','2019-07-21 06:30:11'),(772235,'kumi','','Access-Reject','2019-08-11 10:06:50'),(631665,'SoNM','','Access-Reject','2019-07-21 06:30:19'),(631666,'SoNM','','Access-Reject','2019-07-21 06:30:30'),(631667,'SoNM','','Access-Reject','2019-07-21 06:30:42'),(772234,'kumi','','Access-Reject','2019-08-11 10:06:19'),(631669,'SoNM','','Access-Reject','2019-07-21 06:30:53'),(631670,'SoNM','','Access-Reject','2019-07-21 06:31:04'),(631672,'SoNM','','Access-Reject','2019-07-21 06:31:16'),(631673,'SoNM','','Access-Reject','2019-07-21 06:31:27'),(631674,'SoNM','','Access-Reject','2019-07-21 06:31:39'),(772233,'ekpetis','','Access-Accept','2019-08-11 10:05:49'),(631676,'SoNM','','Access-Reject','2019-07-21 06:31:50'),(631677,'SoNM','','Access-Reject','2019-07-21 06:32:01'),(631678,'SoNM','','Access-Reject','2019-07-21 06:32:13'),(772232,'kumi','','Access-Reject','2019-08-11 10:05:48'),(631680,'SoNM','','Access-Reject','2019-07-21 06:32:24'),(631681,'SoNM','','Access-Reject','2019-07-21 06:32:35'),(631682,'SoNM','','Access-Reject','2019-07-21 06:32:47'),(772231,'kumi','','Access-Reject','2019-08-11 10:05:17'),(631684,'SoNM','','Access-Reject','2019-07-21 06:32:58'),(631685,'SoNM','','Access-Reject','2019-07-21 06:33:10'),(772230,'kumi','','Access-Reject','2019-08-11 10:04:46'),(631687,'SoNM','','Access-Reject','2019-07-21 06:33:21'),(631688,'SoNM','','Access-Reject','2019-07-21 06:33:32'),(631689,'SoNM','','Access-Reject','2019-07-21 06:33:44'),(772229,'kumi','','Access-Reject','2019-08-11 10:04:15'),(631691,'SoNM','','Access-Reject','2019-07-21 06:33:55'),(631692,'SoNM','','Access-Reject','2019-07-21 06:34:07'),(631693,'SoNM','','Access-Reject','2019-07-21 06:34:18'),(772228,'kumi','','Access-Reject','2019-08-11 10:03:44'),(631695,'SoNM','','Access-Reject','2019-07-21 06:34:29'),(631696,'SoNM','','Access-Reject','2019-07-21 06:34:41'),(631697,'SoNM','','Access-Reject','2019-07-21 06:34:52'),(772227,'kumi','','Access-Reject','2019-08-11 10:03:12'),(631699,'SoNM','','Access-Reject','2019-07-21 06:35:03'),(631700,'SoNM','','Access-Reject','2019-07-21 06:35:15'),(772226,'kumi','','Access-Reject','2019-08-11 10:02:41'),(631702,'SoNM','','Access-Reject','2019-07-21 06:35:26'),(631703,'SoNM','','Access-Reject','2019-07-21 06:35:38'),(631704,'SoNM','','Access-Reject','2019-07-21 06:35:49'),(772225,'kumi','','Access-Reject','2019-08-11 10:02:10'),(631706,'SoNM','','Access-Reject','2019-07-21 06:36:00'),(631707,'SoNM','','Access-Reject','2019-07-21 06:36:12'),(631708,'SoNM','','Access-Reject','2019-07-21 06:36:23'),(772224,'kumi','','Access-Reject','2019-08-11 10:01:39'),(631710,'SoNM','','Access-Reject','2019-07-21 06:36:35'),(631711,'SoNM','','Access-Reject','2019-07-21 06:36:46'),(772223,'kumi','','Access-Reject','2019-08-11 10:01:08'),(631713,'SoNM','','Access-Reject','2019-07-21 06:36:57'),(631714,'SoNM','','Access-Reject','2019-07-21 06:37:09'),(631715,'SoNM','','Access-Reject','2019-07-21 06:37:20'),(772222,'kumi','','Access-Reject','2019-08-11 10:00:37'),(631717,'SoNM','','Access-Reject','2019-07-21 06:37:32'),(631718,'SoNM','','Access-Reject','2019-07-21 06:37:43'),(631719,'SoNM','','Access-Reject','2019-07-21 06:37:55'),(772221,'kumi','','Access-Reject','2019-08-11 10:00:06'),(631721,'SoNM','','Access-Reject','2019-07-21 06:38:07'),(631722,'SoNM','','Access-Reject','2019-07-21 06:38:18'),(631723,'SoNM','','Access-Reject','2019-07-21 06:38:30'),(772220,'kumi','','Access-Reject','2019-08-11 09:59:35'),(631725,'SoNM','','Access-Reject','2019-07-21 06:38:41'),(631726,'SoNM','','Access-Reject','2019-07-21 06:38:52'),(772219,'kumi','','Access-Reject','2019-08-11 09:59:04'),(631728,'SoNM','','Access-Reject','2019-07-21 06:39:04'),(631729,'SoNM','','Access-Reject','2019-07-21 06:39:15'),(631730,'SoNM','','Access-Reject','2019-07-21 06:39:26'),(772218,'kumi','','Access-Reject','2019-08-11 09:58:32'),(631732,'SoNM','','Access-Reject','2019-07-21 06:39:38'),(631733,'SoNM','','Access-Reject','2019-07-21 06:39:49'),(631734,'SoNM','','Access-Reject','2019-07-21 06:40:01'),(772217,'kumi','','Access-Reject','2019-08-11 09:58:01'),(631736,'capitalhill','','Access-Accept','2019-07-21 06:40:11'),(631737,'SoNM','','Access-Reject','2019-07-21 06:40:12'),(631738,'SoNM','','Access-Reject','2019-07-21 06:40:23'),(631739,'SoNM','','Access-Reject','2019-07-21 06:40:35'),(772216,'kumi','','Access-Reject','2019-08-11 09:57:30'),(631741,'SoNM','','Access-Reject','2019-07-21 06:40:46'),(631742,'SoNM','','Access-Reject','2019-07-21 06:40:57'),(772215,'kumi','','Access-Reject','2019-08-11 09:56:59'),(631744,'SoNM','','Access-Reject','2019-07-21 06:41:09'),(631745,'SoNM','','Access-Reject','2019-07-21 06:41:20'),(631746,'SoNM','','Access-Reject','2019-07-21 06:41:32'),(772214,'kumi','','Access-Reject','2019-08-11 09:56:28'),(631748,'SoNM','','Access-Reject','2019-07-21 06:41:43'),(631749,'SoNM','','Access-Reject','2019-07-21 06:41:54'),(631750,'SoNM','','Access-Reject','2019-07-21 06:42:06'),(772213,'kumi','','Access-Reject','2019-08-11 09:55:57'),(631752,'SoNM','','Access-Reject','2019-07-21 06:42:17'),(631753,'SoNM','','Access-Reject','2019-07-21 06:42:28'),(772212,'kumi','','Access-Reject','2019-08-11 09:55:26'),(631755,'SoNM','','Access-Reject','2019-07-21 06:42:40'),(631756,'SoNM','','Access-Reject','2019-07-21 06:42:51'),(631757,'SoNM','','Access-Reject','2019-07-21 06:43:02'),(772211,'kumi','','Access-Reject','2019-08-11 09:54:55'),(631759,'SoNM','','Access-Reject','2019-07-21 06:43:14'),(631760,'SoNM','','Access-Reject','2019-07-21 06:43:25'),(631761,'SoNM','','Access-Reject','2019-07-21 06:43:37'),(772210,'kumi','','Access-Reject','2019-08-11 09:54:24'),(631763,'SoNM','','Access-Reject','2019-07-21 06:43:48'),(631764,'SoNM','','Access-Reject','2019-07-21 06:43:59'),(631765,'SoNM','','Access-Reject','2019-07-21 06:44:11'),(772209,'kumi','','Access-Reject','2019-08-11 09:53:53'),(631767,'SoNM','','Access-Reject','2019-07-21 06:44:22'),(631768,'SoNM','','Access-Reject','2019-07-21 06:44:33'),(772208,'kumi','','Access-Reject','2019-08-11 09:53:21'),(631770,'SoNM','','Access-Reject','2019-07-21 06:44:45'),(631771,'SoNM','','Access-Reject','2019-07-21 06:44:56'),(631772,'SoNM','','Access-Reject','2019-07-21 06:45:08'),(772207,'kumi','','Access-Reject','2019-08-11 09:52:50'),(631774,'SoNM','','Access-Reject','2019-07-21 06:45:19'),(631775,'SoNM','','Access-Reject','2019-07-21 06:45:30'),(631776,'SoNM','','Access-Reject','2019-07-21 06:45:42'),(772206,'kumi','','Access-Reject','2019-08-11 09:52:19'),(631778,'SoNM','','Access-Reject','2019-07-21 06:45:53'),(631779,'SoNM','','Access-Reject','2019-07-21 06:46:05'),(631780,'SoNM','','Access-Reject','2019-07-21 06:46:16'),(772205,'kumi','','Access-Reject','2019-08-11 09:51:48'),(631782,'SoNM','','Access-Reject','2019-07-21 06:46:27'),(631783,'SoNM','','Access-Reject','2019-07-21 06:46:39'),(772204,'kumi','','Access-Reject','2019-08-11 09:51:17'),(631785,'SoNM','','Access-Reject','2019-07-21 06:46:50'),(631786,'SoNM','','Access-Reject','2019-07-21 06:47:02'),(631787,'SoNM','','Access-Reject','2019-07-21 06:47:13'),(772203,'kumi','','Access-Reject','2019-08-11 09:50:46'),(631789,'SoNM','','Access-Reject','2019-07-21 06:47:24'),(631790,'SoNM','','Access-Reject','2019-07-21 06:47:36'),(631791,'SoNM','','Access-Reject','2019-07-21 06:47:47'),(772202,'kumi','','Access-Reject','2019-08-11 09:50:15'),(631793,'SoNM','','Access-Reject','2019-07-21 06:47:58'),(631794,'SoNM','','Access-Reject','2019-07-21 06:48:10'),(631795,'SoNM','','Access-Reject','2019-07-21 06:48:21'),(631797,'SoNM','','Access-Reject','2019-07-21 06:48:33'),(631798,'SoNM','','Access-Reject','2019-07-21 06:48:44'),(772201,'mfantsipim','','Access-Accept','2019-08-11 09:50:03'),(631800,'SoNM','','Access-Reject','2019-07-21 06:48:55'),(631801,'SoNM','','Access-Reject','2019-07-21 06:49:07'),(631802,'SoNM','','Access-Reject','2019-07-21 06:49:18'),(772200,'kumi','','Access-Reject','2019-08-11 09:49:44'),(631804,'SoNM','','Access-Reject','2019-07-21 06:49:30'),(631805,'SoNM','','Access-Reject','2019-07-21 06:49:41'),(631806,'SoNM','','Access-Reject','2019-07-21 06:49:52'),(772199,'kumi','','Access-Reject','2019-08-11 09:49:13'),(631808,'SoNM','','Access-Reject','2019-07-21 06:50:04'),(631809,'mfantsipim','','Access-Accept','2019-07-21 06:50:05'),(631810,'capitalhill','','Access-Accept','2019-07-21 06:50:11'),(631811,'SoNM','','Access-Reject','2019-07-21 06:50:15'),(772198,'kumi','','Access-Reject','2019-08-11 09:48:42'),(631813,'SoNM','','Access-Reject','2019-07-21 06:50:26'),(631814,'SoNM','','Access-Reject','2019-07-21 06:50:38'),(631815,'SoNM','','Access-Reject','2019-07-21 06:50:49'),(772197,'kumi','','Access-Reject','2019-08-11 09:48:10'),(631817,'SoNM','','Access-Reject','2019-07-21 06:51:00'),(631818,'SoNM','','Access-Reject','2019-07-21 06:51:12'),(631819,'SoNM','','Access-Reject','2019-07-21 06:51:23'),(772196,'kumi','','Access-Reject','2019-08-11 09:47:39'),(631821,'SoNM','','Access-Reject','2019-07-21 06:51:35'),(631822,'SoNM','','Access-Reject','2019-07-21 06:51:46'),(631823,'SoNM','','Access-Reject','2019-07-21 06:51:57'),(772195,'kumi','','Access-Reject','2019-08-11 09:47:08'),(631825,'SoNM','','Access-Reject','2019-07-21 06:52:09'),(631826,'SoNM','','Access-Reject','2019-07-21 06:52:20'),(772194,'kumi','','Access-Reject','2019-08-11 09:46:37'),(631828,'SoNM','','Access-Reject','2019-07-21 06:52:31'),(631829,'SoNM','','Access-Reject','2019-07-21 06:52:43'),(631830,'SoNM','','Access-Reject','2019-07-21 06:52:54'),(772193,'kumi','','Access-Reject','2019-08-11 09:46:06'),(631832,'SoNM','','Access-Reject','2019-07-21 06:53:06'),(631833,'SoNM','','Access-Reject','2019-07-21 06:53:17'),(631834,'SoNM','','Access-Reject','2019-07-21 06:53:28'),(772192,'kumi','','Access-Reject','2019-08-11 09:45:35'),(631836,'SoNM','','Access-Reject','2019-07-21 06:53:40'),(631837,'SoNM','','Access-Reject','2019-07-21 06:53:51'),(631838,'SoNM','','Access-Reject','2019-07-21 06:54:03'),(772191,'kumi','','Access-Reject','2019-08-11 09:45:04'),(631840,'SoNM','','Access-Reject','2019-07-21 06:54:14'),(631841,'SoNM','','Access-Reject','2019-07-21 06:54:25'),(772190,'kumi','','Access-Reject','2019-08-11 09:44:33'),(631843,'SoNM','','Access-Reject','2019-07-21 06:54:37'),(631844,'SoNM','','Access-Reject','2019-07-21 06:54:48'),(631845,'SoNM','','Access-Reject','2019-07-21 06:54:59'),(772189,'kumi','','Access-Reject','2019-08-11 09:44:02'),(631847,'SoNM','','Access-Reject','2019-07-21 06:55:11'),(631848,'SoNM','','Access-Reject','2019-07-21 06:55:22'),(631849,'SoNM','','Access-Reject','2019-07-21 06:56:06'),(772188,'kumi','','Access-Reject','2019-08-11 09:43:31'),(631851,'SoNM','','Access-Reject','2019-07-21 06:56:17'),(631852,'SoNM','','Access-Reject','2019-07-21 06:56:30'),(772187,'kumi','','Access-Reject','2019-08-11 09:42:59'),(631854,'SoNM','','Access-Reject','2019-07-21 06:56:41'),(631855,'SoNM','','Access-Reject','2019-07-21 06:56:52'),(631856,'SoNM','','Access-Reject','2019-07-21 06:57:04'),(772186,'kumi','','Access-Reject','2019-08-11 09:42:28'),(631858,'SoNM','','Access-Reject','2019-07-21 06:57:15'),(631859,'SoNM','','Access-Reject','2019-07-21 06:57:26'),(631860,'SoNM','','Access-Reject','2019-07-21 06:57:38'),(772185,'kumi','','Access-Reject','2019-08-11 09:41:57'),(631862,'SoNM','','Access-Reject','2019-07-21 06:57:49'),(631863,'SoNM','','Access-Reject','2019-07-21 06:58:01'),(631864,'SoNM','','Access-Reject','2019-07-21 06:58:12'),(772184,'kumi','','Access-Reject','2019-08-11 09:41:26'),(631866,'SoNM','','Access-Reject','2019-07-21 06:58:23'),(631867,'SoNM','','Access-Reject','2019-07-21 06:58:35'),(772183,'kumi','','Access-Reject','2019-08-11 09:40:55'),(631869,'SoNM','','Access-Reject','2019-07-21 06:58:46'),(631870,'SoNM','','Access-Reject','2019-07-21 06:58:58'),(631871,'SoNM','','Access-Reject','2019-07-21 06:59:09'),(772182,'kumi','','Access-Reject','2019-08-11 09:40:24'),(631873,'SoNM','','Access-Reject','2019-07-21 06:59:20'),(631874,'SoNM','','Access-Reject','2019-07-21 06:59:32'),(631875,'SoNM','','Access-Reject','2019-07-21 06:59:43'),(772181,'kumi','','Access-Reject','2019-08-11 09:39:53'),(631877,'SoNM','','Access-Reject','2019-07-21 06:59:54'),(631878,'SoNM','','Access-Reject','2019-07-21 07:00:06'),(631879,'capitalhill','','Access-Accept','2019-07-21 07:00:11'),(772180,'kumi','','Access-Reject','2019-08-11 09:39:22'),(631881,'SoNM','','Access-Reject','2019-07-21 07:00:17'),(631882,'SoNM','','Access-Reject','2019-07-21 07:00:29'),(631883,'SoNM','','Access-Reject','2019-07-21 07:00:40'),(772179,'kumi','','Access-Reject','2019-08-11 09:38:51'),(631885,'SoNM','','Access-Reject','2019-07-21 07:00:51'),(631886,'SoNM','','Access-Reject','2019-07-21 07:01:03'),(631887,'SoNM','','Access-Reject','2019-07-21 07:01:14'),(772178,'kumi','','Access-Reject','2019-08-11 09:38:20'),(631889,'SoNM','','Access-Reject','2019-07-21 07:01:26'),(631890,'SoNM','','Access-Reject','2019-07-21 07:01:37'),(631891,'SoNM','','Access-Reject','2019-07-21 07:01:48'),(772177,'kumi','','Access-Reject','2019-08-11 09:37:48'),(631893,'SoNM','','Access-Reject','2019-07-21 07:02:00'),(631894,'SoNM','','Access-Reject','2019-07-21 07:02:11'),(772176,'kumi','','Access-Reject','2019-08-11 09:37:17'),(631896,'SoNM','','Access-Reject','2019-07-21 07:02:23'),(631897,'SoNM','','Access-Reject','2019-07-21 07:02:34'),(631898,'SoNM','','Access-Reject','2019-07-21 07:02:45'),(772175,'kumi','','Access-Reject','2019-08-11 09:36:46'),(631900,'SoNM','','Access-Reject','2019-07-21 07:02:57'),(631901,'SoNM','','Access-Reject','2019-07-21 07:03:08'),(631902,'SoNM','','Access-Reject','2019-07-21 07:03:19'),(772174,'kumi','','Access-Reject','2019-08-11 09:36:15'),(631904,'SoNM','','Access-Reject','2019-07-21 07:03:31'),(631905,'SoNM','','Access-Reject','2019-07-21 07:03:42'),(631906,'SoNM','','Access-Reject','2019-07-21 07:03:54'),(772173,'kumi','','Access-Reject','2019-08-11 09:35:44'),(631908,'SoNM','','Access-Reject','2019-07-21 07:04:05'),(631909,'SoNM','','Access-Reject','2019-07-21 07:04:16'),(772172,'kumi','','Access-Reject','2019-08-11 09:35:13'),(631911,'SoNM','','Access-Reject','2019-07-21 07:04:28'),(631912,'SoNM','','Access-Reject','2019-07-21 07:04:39'),(631913,'SoNM','','Access-Reject','2019-07-21 07:04:51'),(772171,'kumi','','Access-Reject','2019-08-11 09:34:42'),(631915,'SoNM','','Access-Reject','2019-07-21 07:05:02'),(631916,'SoNM','','Access-Reject','2019-07-21 07:05:13'),(631917,'SoNM','','Access-Reject','2019-07-21 07:05:25'),(772170,'kumi','','Access-Reject','2019-08-11 09:34:11'),(631919,'SoNM','','Access-Reject','2019-07-21 07:05:36'),(631920,'SoNM','','Access-Reject','2019-07-21 07:05:47'),(772169,'kumi','','Access-Reject','2019-08-11 09:33:40'),(631922,'SoNM','','Access-Reject','2019-07-21 07:05:59'),(631923,'SoNM','','Access-Reject','2019-07-21 07:06:10'),(631924,'SoNM','','Access-Reject','2019-07-21 07:06:21'),(772168,'kumi','','Access-Reject','2019-08-11 09:33:09'),(631926,'SoNM','','Access-Reject','2019-07-21 07:06:33'),(631927,'SoNM','','Access-Reject','2019-07-21 07:06:44'),(631928,'SoNM','','Access-Reject','2019-07-21 07:06:56'),(772167,'kumi','','Access-Reject','2019-08-11 09:32:37'),(631930,'SoNM','','Access-Reject','2019-07-21 07:07:07'),(631931,'SoNM','','Access-Reject','2019-07-21 07:07:18'),(631932,'SoNM','','Access-Reject','2019-07-21 07:07:30'),(772166,'kumi','','Access-Reject','2019-08-11 09:32:06'),(631934,'SoNM','','Access-Reject','2019-07-21 07:07:41'),(631935,'SoNM','','Access-Reject','2019-07-21 07:07:53'),(772165,'kumi','','Access-Reject','2019-08-11 09:31:35'),(631937,'SoNM','','Access-Reject','2019-07-21 07:08:04'),(631938,'SoNM','','Access-Reject','2019-07-21 07:08:15'),(631939,'SoNM','','Access-Reject','2019-07-21 07:08:27'),(772164,'kumi','','Access-Reject','2019-08-11 09:31:04'),(631941,'SoNM','','Access-Reject','2019-07-21 07:08:38'),(631942,'SoNM','','Access-Reject','2019-07-21 07:08:49'),(631943,'SoNM','','Access-Reject','2019-07-21 07:09:01'),(772163,'kumi','','Access-Reject','2019-08-11 09:30:33'),(631945,'SoNM','','Access-Reject','2019-07-21 07:09:12'),(631946,'SoNM','','Access-Reject','2019-07-21 07:09:24'),(631947,'SoNM','','Access-Reject','2019-07-21 07:09:35'),(631949,'SoNM','','Access-Reject','2019-07-21 07:09:46'),(631950,'SoNM','','Access-Reject','2019-07-21 07:09:58'),(631951,'mfantsipim','','Access-Accept','2019-07-21 07:10:05'),(772162,'mfantsipim','','Access-Accept','2019-08-11 09:30:03'),(631953,'SoNM','','Access-Reject','2019-07-21 07:10:09'),(631954,'capitalhill','','Access-Accept','2019-07-21 07:10:11'),(631955,'SoNM','','Access-Reject','2019-07-21 07:10:21'),(631956,'SoNM','','Access-Reject','2019-07-21 07:10:32'),(772161,'kumi','','Access-Reject','2019-08-11 09:30:02'),(631958,'SoNM','','Access-Reject','2019-07-21 07:10:44'),(631959,'SoNM','','Access-Reject','2019-07-21 07:10:55'),(631960,'SoNM','','Access-Reject','2019-07-21 07:11:06'),(772160,'kumi','','Access-Reject','2019-08-11 09:29:31'),(631962,'SoNM','','Access-Reject','2019-07-21 07:11:18'),(631963,'SoNM','','Access-Reject','2019-07-21 07:11:29'),(772159,'kumi','','Access-Reject','2019-08-11 09:29:00'),(631965,'SoNM','','Access-Reject','2019-07-21 07:11:41'),(631966,'SoNM','','Access-Reject','2019-07-21 07:11:52'),(631967,'SoNM','','Access-Reject','2019-07-21 07:12:03'),(772158,'kumi','','Access-Reject','2019-08-11 09:28:29'),(631969,'SoNM','','Access-Reject','2019-07-21 07:12:15'),(631970,'SoNM','','Access-Reject','2019-07-21 07:12:26'),(631971,'SoNM','','Access-Reject','2019-07-21 07:12:37'),(772157,'kumi','','Access-Reject','2019-08-11 09:27:58'),(631973,'SoNM','','Access-Reject','2019-07-21 07:12:49'),(631974,'SoNM','','Access-Reject','2019-07-21 07:13:00'),(631975,'SoNM','','Access-Reject','2019-07-21 07:13:11'),(772156,'kumi','','Access-Reject','2019-08-11 09:27:26'),(631977,'SoNM','','Access-Reject','2019-07-21 07:13:23'),(631978,'SoNM','','Access-Reject','2019-07-21 07:13:34'),(772155,'kumi','','Access-Reject','2019-08-11 09:26:55'),(631980,'SoNM','','Access-Reject','2019-07-21 07:13:46'),(631981,'SoNM','','Access-Reject','2019-07-21 07:13:57'),(631982,'SoNM','','Access-Reject','2019-07-21 07:14:08'),(772154,'kumi','','Access-Reject','2019-08-11 09:26:24'),(631984,'SoNM','','Access-Reject','2019-07-21 07:14:20'),(631985,'SoNM','','Access-Reject','2019-07-21 07:14:31'),(631986,'SoNM','','Access-Reject','2019-07-21 07:14:42'),(772153,'kumi','','Access-Reject','2019-08-11 09:25:53'),(631988,'SoNM','','Access-Reject','2019-07-21 07:14:54'),(631989,'SoNM','','Access-Reject','2019-07-21 07:15:05'),(631990,'SoNM','','Access-Reject','2019-07-21 07:15:17'),(772152,'kumi','','Access-Reject','2019-08-11 09:25:22'),(631992,'SoNM','','Access-Reject','2019-07-21 07:15:28'),(631993,'SoNM','','Access-Reject','2019-07-21 07:15:39'),(772151,'kumi','','Access-Reject','2019-08-11 09:24:51'),(631995,'SoNM','','Access-Reject','2019-07-21 07:15:51'),(631996,'SoNM','','Access-Reject','2019-07-21 07:16:02'),(631997,'SoNM','','Access-Reject','2019-07-21 07:16:14'),(772150,'kumi','','Access-Reject','2019-08-11 09:24:20'),(631999,'SoNM','','Access-Reject','2019-07-21 07:16:25'),(632000,'SoNM','','Access-Reject','2019-07-21 07:16:36'),(632001,'SoNM','','Access-Reject','2019-07-21 07:16:48'),(772149,'kumi','','Access-Reject','2019-08-11 09:23:49'),(632003,'SoNM','','Access-Reject','2019-07-21 07:16:59'),(632004,'SoNM','','Access-Reject','2019-07-21 07:17:10'),(632005,'SoNM','','Access-Reject','2019-07-21 07:17:22'),(772148,'kumi','','Access-Reject','2019-08-11 09:23:18'),(632007,'SoNM','','Access-Reject','2019-07-21 07:17:33'),(632008,'SoNM','','Access-Reject','2019-07-21 07:17:45'),(772147,'kumi','','Access-Reject','2019-08-11 09:22:46'),(632010,'SoNM','','Access-Reject','2019-07-21 07:17:56'),(632011,'SoNM','','Access-Reject','2019-07-21 07:18:07'),(632012,'SoNM','','Access-Reject','2019-07-21 07:18:19'),(772146,'kumi','','Access-Reject','2019-08-11 09:22:15'),(632014,'SoNM','','Access-Reject','2019-07-21 07:18:30'),(632015,'SoNM','','Access-Reject','2019-07-21 07:18:41'),(632016,'SoNM','','Access-Reject','2019-07-21 07:18:53'),(772145,'kumi','','Access-Reject','2019-08-11 09:21:44'),(632018,'SoNM','','Access-Reject','2019-07-21 07:19:04'),(632019,'SoNM','','Access-Reject','2019-07-21 07:19:16'),(772144,'kumi','','Access-Reject','2019-08-11 09:21:13'),(632021,'SoNM','','Access-Reject','2019-07-21 07:19:27'),(632022,'SoNM','','Access-Reject','2019-07-21 07:19:38'),(632023,'SoNM','','Access-Reject','2019-07-21 07:19:50'),(772143,'kumi','','Access-Reject','2019-08-11 09:20:42'),(632025,'SoNM','','Access-Reject','2019-07-21 07:20:01'),(632026,'capitalhill','','Access-Accept','2019-07-21 07:20:11'),(632027,'SoNM','','Access-Reject','2019-07-21 07:20:13'),(632028,'SoNM','','Access-Reject','2019-07-21 07:20:24'),(772142,'kumi','','Access-Reject','2019-08-11 09:20:11'),(632030,'SoNM','','Access-Reject','2019-07-21 07:20:35'),(632031,'SoNM','','Access-Reject','2019-07-21 07:20:47'),(632032,'SoNM','','Access-Reject','2019-07-21 07:20:58'),(772141,'kumi','','Access-Reject','2019-08-11 09:19:40'),(632034,'SoNM','','Access-Reject','2019-07-21 07:21:09'),(632035,'SoNM','','Access-Reject','2019-07-21 07:21:21'),(772140,'kumi','','Access-Reject','2019-08-11 09:19:09'),(632037,'SoNM','','Access-Reject','2019-07-21 07:21:32'),(632038,'SoNM','','Access-Reject','2019-07-21 07:21:44'),(632039,'SoNM','','Access-Reject','2019-07-21 07:21:55'),(772139,'kumi','','Access-Reject','2019-08-11 09:18:38'),(632041,'SoNM','','Access-Reject','2019-07-21 07:22:06'),(632042,'SoNM','','Access-Reject','2019-07-21 07:22:18'),(632043,'SoNM','','Access-Reject','2019-07-21 07:22:29'),(772138,'kumi','','Access-Reject','2019-08-11 09:18:07'),(632045,'SoNM','','Access-Reject','2019-07-21 07:22:41'),(632046,'SoNM','','Access-Reject','2019-07-21 07:22:52'),(632047,'SoNM','','Access-Reject','2019-07-21 07:23:04'),(772137,'kumi','','Access-Reject','2019-08-11 09:17:35'),(632049,'SoNM','','Access-Reject','2019-07-21 07:23:15'),(632050,'SoNM','','Access-Reject','2019-07-21 07:23:27'),(772136,'kumi','','Access-Reject','2019-08-11 09:17:04'),(632052,'SoNM','','Access-Reject','2019-07-21 07:23:38'),(632053,'SoNM','','Access-Reject','2019-07-21 07:23:50'),(632054,'SoNM','','Access-Reject','2019-07-21 07:24:01'),(772135,'kumi','','Access-Reject','2019-08-11 09:16:33'),(632056,'SoNM','','Access-Reject','2019-07-21 07:24:13'),(632057,'SoNM','','Access-Reject','2019-07-21 07:24:24'),(632058,'SoNM','','Access-Reject','2019-07-21 07:24:36'),(772134,'kumi','','Access-Reject','2019-08-11 09:16:02'),(632060,'SoNM','','Access-Reject','2019-07-21 07:24:47'),(632061,'SoNM','','Access-Reject','2019-07-21 07:24:58'),(772133,'kumi','','Access-Reject','2019-08-11 09:15:31'),(632063,'SoNM','','Access-Reject','2019-07-21 07:25:10'),(632064,'SoNM','','Access-Reject','2019-07-21 07:25:21'),(632065,'SoNM','','Access-Reject','2019-07-21 07:25:32'),(772132,'kumi','','Access-Reject','2019-08-11 09:15:00'),(632067,'SoNM','','Access-Reject','2019-07-21 07:25:44'),(632068,'SoNM','','Access-Reject','2019-07-21 07:25:55'),(632069,'SoNM','','Access-Reject','2019-07-21 07:26:07'),(772131,'kumi','','Access-Reject','2019-08-11 09:14:29'),(632071,'SoNM','','Access-Reject','2019-07-21 07:26:18'),(632072,'SoNM','','Access-Reject','2019-07-21 07:26:30'),(632073,'SoNM','','Access-Reject','2019-07-21 07:26:41'),(772130,'kumi','','Access-Reject','2019-08-11 09:13:58'),(632075,'SoNM','','Access-Reject','2019-07-21 07:26:53'),(632076,'SoNM','','Access-Reject','2019-07-21 07:27:04'),(772129,'kumi','','Access-Reject','2019-08-11 09:13:27'),(632078,'SoNM','','Access-Reject','2019-07-21 07:27:16'),(632079,'SoNM','','Access-Reject','2019-07-21 07:27:27'),(632080,'SoNM','','Access-Reject','2019-07-21 07:27:39'),(772128,'kumi','','Access-Reject','2019-08-11 09:12:56'),(632082,'SoNM','','Access-Reject','2019-07-21 07:27:50'),(632083,'SoNM','','Access-Reject','2019-07-21 07:28:01'),(632084,'SoNM','','Access-Reject','2019-07-21 07:28:13'),(772127,'kumi','','Access-Reject','2019-08-11 09:12:24'),(632086,'SoNM','','Access-Reject','2019-07-21 07:28:24'),(632087,'SoNM','','Access-Reject','2019-07-21 07:28:36'),(772126,'kumi','','Access-Reject','2019-08-11 09:11:53'),(632089,'SoNM','','Access-Reject','2019-07-21 07:28:47'),(632090,'SoNM','','Access-Reject','2019-07-21 07:29:00'),(632091,'SoNM','','Access-Reject','2019-07-21 07:29:11'),(772125,'kumi','','Access-Reject','2019-08-11 09:11:22'),(632093,'SoNM','','Access-Reject','2019-07-21 07:29:22'),(632094,'SoNM','','Access-Reject','2019-07-21 07:29:34'),(632095,'SoNM','','Access-Reject','2019-07-21 07:29:45'),(772124,'kumi','','Access-Reject','2019-08-11 09:10:51'),(632097,'SoNM','','Access-Reject','2019-07-21 07:29:57'),(632098,'mfantsipim','','Access-Accept','2019-07-21 07:30:05'),(632099,'SoNM','','Access-Reject','2019-07-21 07:30:08'),(632100,'capitalhill','','Access-Accept','2019-07-21 07:30:11'),(632101,'SoNM','','Access-Reject','2019-07-21 07:30:19'),(632103,'SoNM','','Access-Reject','2019-07-21 07:30:31'),(632104,'SoNM','','Access-Reject','2019-07-21 07:30:42'),(772123,'britwums','','Access-Accept','2019-08-11 09:10:23'),(632106,'SoNM','','Access-Reject','2019-07-21 07:30:53'),(632107,'SoNM','','Access-Reject','2019-07-21 07:31:05'),(632108,'SoNM','','Access-Reject','2019-07-21 07:31:16'),(772122,'kumi','','Access-Reject','2019-08-11 09:10:20'),(632110,'SoNM','','Access-Reject','2019-07-21 07:31:27'),(632111,'SoNM','','Access-Reject','2019-07-21 07:31:39'),(632112,'SoNM','','Access-Reject','2019-07-21 07:31:50'),(632114,'SoNM','','Access-Reject','2019-07-21 07:32:01'),(632115,'SoNM','','Access-Reject','2019-07-21 07:32:13'),(772121,'mfantsipim','','Access-Accept','2019-08-11 09:10:03'),(632117,'SoNM','','Access-Reject','2019-07-21 07:32:24'),(632118,'SoNM','','Access-Reject','2019-07-21 07:32:36'),(632119,'SoNM','','Access-Reject','2019-07-21 07:32:47'),(772120,'kumi','','Access-Reject','2019-08-11 09:09:49'),(632121,'SoNM','','Access-Reject','2019-07-21 07:32:58'),(632122,'SoNM','','Access-Reject','2019-07-21 07:33:10'),(632123,'SoNM','','Access-Reject','2019-07-21 07:33:21'),(772119,'kumi','','Access-Reject','2019-08-11 09:09:18'),(632125,'SoNM','','Access-Reject','2019-07-21 07:33:33'),(632126,'SoNM','','Access-Reject','2019-07-21 07:33:44'),(632127,'SoNM','','Access-Reject','2019-07-21 07:33:55'),(772118,'kumi','','Access-Reject','2019-08-11 09:08:47'),(632129,'SoNM','','Access-Reject','2019-07-21 07:34:07'),(632130,'SoNM','','Access-Reject','2019-07-21 07:34:18'),(772117,'kumi','','Access-Reject','2019-08-11 09:08:16'),(632132,'SoNM','','Access-Reject','2019-07-21 07:34:30'),(632133,'SoNM','','Access-Reject','2019-07-21 07:34:41'),(632134,'SoNM','','Access-Reject','2019-07-21 07:34:52'),(772116,'kumi','','Access-Reject','2019-08-11 09:07:45'),(632136,'SoNM','','Access-Reject','2019-07-21 07:35:04'),(632137,'SoNM','','Access-Reject','2019-07-21 07:35:15'),(632138,'SoNM','','Access-Reject','2019-07-21 07:35:26'),(772115,'kumi','','Access-Reject','2019-08-11 09:07:14'),(632140,'SoNM','','Access-Reject','2019-07-21 07:35:38'),(632141,'SoNM','','Access-Reject','2019-07-21 07:35:49'),(632142,'SoNM','','Access-Reject','2019-07-21 07:36:00'),(772114,'kumi','','Access-Reject','2019-08-11 09:06:42'),(632144,'SoNM','','Access-Reject','2019-07-21 07:36:12'),(632145,'SoNM','','Access-Reject','2019-07-21 07:36:23'),(772113,'kumi','','Access-Reject','2019-08-11 09:06:11'),(632147,'SoNM','','Access-Reject','2019-07-21 07:36:35'),(632148,'SoNM','','Access-Reject','2019-07-21 07:36:46'),(632149,'SoNM','','Access-Reject','2019-07-21 07:36:57'),(772112,'kumi','','Access-Reject','2019-08-11 09:05:40'),(632151,'SoNM','','Access-Reject','2019-07-21 07:37:09'),(632152,'SoNM','','Access-Reject','2019-07-21 07:37:20'),(632153,'SoNM','','Access-Reject','2019-07-21 07:37:31'),(772111,'kumi','','Access-Reject','2019-08-11 09:05:09'),(632155,'SoNM','','Access-Reject','2019-07-21 07:37:43'),(632156,'SoNM','','Access-Reject','2019-07-21 07:37:54'),(632157,'SoNM','','Access-Reject','2019-07-21 07:38:06'),(772110,'kumi','','Access-Reject','2019-08-11 09:04:38'),(632159,'SoNM','','Access-Reject','2019-07-21 07:38:17'),(632160,'SoNM','','Access-Reject','2019-07-21 07:38:29'),(772109,'kumi','','Access-Reject','2019-08-11 09:04:07'),(632162,'SoNM','','Access-Reject','2019-07-21 07:38:40'),(632163,'SoNM','','Access-Reject','2019-07-21 07:38:51'),(632164,'SoNM','','Access-Reject','2019-07-21 07:39:03'),(772108,'kumi','','Access-Reject','2019-08-11 09:03:36'),(632166,'SoNM','','Access-Reject','2019-07-21 07:39:14'),(632167,'SoNM','','Access-Reject','2019-07-21 07:39:26'),(632168,'SoNM','','Access-Reject','2019-07-21 07:39:37'),(772107,'kumi','','Access-Reject','2019-08-11 09:03:05'),(632170,'SoNM','','Access-Reject','2019-07-21 07:39:48'),(632171,'SoNM','','Access-Reject','2019-07-21 07:40:00'),(772106,'kumi','','Access-Reject','2019-08-11 09:02:34'),(632173,'capitalhill','','Access-Accept','2019-07-21 07:40:11'),(632174,'SoNM','','Access-Reject','2019-07-21 07:40:11'),(632175,'SoNM','','Access-Reject','2019-07-21 07:40:23'),(632176,'SoNM','','Access-Reject','2019-07-21 07:40:34'),(772105,'kumi','','Access-Reject','2019-08-11 09:02:03'),(632178,'SoNM','','Access-Reject','2019-07-21 07:40:45'),(632179,'SoNM','','Access-Reject','2019-07-21 07:40:57'),(632180,'SoNM','','Access-Reject','2019-07-21 07:41:08'),(772104,'kumi','','Access-Reject','2019-08-11 09:01:31'),(632182,'SoNM','','Access-Reject','2019-07-21 07:41:20'),(632183,'SoNM','','Access-Reject','2019-07-21 07:41:31'),(632184,'SoNM','','Access-Reject','2019-07-21 07:41:42'),(772103,'kumi','','Access-Reject','2019-08-11 09:01:00'),(632186,'SoNM','','Access-Reject','2019-07-21 07:41:54'),(632187,'SoNM','','Access-Reject','2019-07-21 07:42:05'),(772102,'kumi','','Access-Reject','2019-08-11 09:00:29'),(632189,'SoNM','','Access-Reject','2019-07-21 07:42:17'),(632190,'SoNM','','Access-Reject','2019-07-21 07:42:28'),(632191,'SoNM','','Access-Reject','2019-07-21 07:42:39'),(772101,'kumi','','Access-Reject','2019-08-11 08:59:58'),(632193,'SoNM','','Access-Reject','2019-07-21 07:42:51'),(632194,'SoNM','','Access-Reject','2019-07-21 07:43:03'),(632195,'SoNM','','Access-Reject','2019-07-21 07:43:15'),(772100,'kumi','','Access-Reject','2019-08-11 08:59:27'),(632197,'SoNM','','Access-Reject','2019-07-21 07:43:26'),(632198,'SoNM','','Access-Reject','2019-07-21 07:43:37'),(772099,'kumi','','Access-Reject','2019-08-11 08:58:56'),(632200,'SoNM','','Access-Reject','2019-07-21 07:43:49'),(632201,'SoNM','','Access-Reject','2019-07-21 07:44:00'),(632202,'SoNM','','Access-Reject','2019-07-21 07:44:12'),(772098,'kumi','','Access-Reject','2019-08-11 08:58:25'),(632204,'SoNM','','Access-Reject','2019-07-21 07:44:23'),(632205,'SoNM','','Access-Reject','2019-07-21 07:44:34'),(632206,'SoNM','','Access-Reject','2019-07-21 07:44:46'),(772097,'kumi','','Access-Reject','2019-08-11 08:57:54'),(632208,'SoNM','','Access-Reject','2019-07-21 07:44:57'),(632209,'SoNM','','Access-Reject','2019-07-21 07:45:09'),(632210,'SoNM','','Access-Reject','2019-07-21 07:45:20'),(772096,'kumi','','Access-Reject','2019-08-11 08:57:23'),(632212,'SoNM','','Access-Reject','2019-07-21 07:45:31'),(632213,'SoNM','','Access-Reject','2019-07-21 07:45:43'),(772095,'kumi','','Access-Reject','2019-08-11 08:56:52'),(632215,'SoNM','','Access-Reject','2019-07-21 07:45:54'),(632216,'SoNM','','Access-Reject','2019-07-21 07:46:06'),(632217,'SoNM','','Access-Reject','2019-07-21 07:46:17'),(772094,'kumi','','Access-Reject','2019-08-11 08:56:20'),(632219,'SoNM','','Access-Reject','2019-07-21 07:46:28'),(632220,'SoNM','','Access-Reject','2019-07-21 07:46:40'),(632221,'SoNM','','Access-Reject','2019-07-21 07:46:51'),(772093,'kumi','','Access-Reject','2019-08-11 08:55:49'),(632223,'SoNM','','Access-Reject','2019-07-21 07:47:03'),(632224,'SoNM','','Access-Reject','2019-07-21 07:47:14'),(632225,'SoNM','','Access-Reject','2019-07-21 07:47:25'),(772092,'kumi','','Access-Reject','2019-08-11 08:55:18'),(632227,'SoNM','','Access-Reject','2019-07-21 07:47:37'),(632228,'SoNM','','Access-Reject','2019-07-21 07:47:48'),(772091,'kumi','','Access-Reject','2019-08-11 08:54:47'),(632230,'SoNM','','Access-Reject','2019-07-21 07:48:00'),(632231,'SoNM','','Access-Reject','2019-07-21 07:48:11'),(632232,'SoNM','','Access-Reject','2019-07-21 07:48:22'),(772090,'kumi','','Access-Reject','2019-08-11 08:54:16'),(632234,'SoNM','','Access-Reject','2019-07-21 07:48:34'),(632235,'SoNM','','Access-Reject','2019-07-21 07:48:45'),(632236,'SoNM','','Access-Reject','2019-07-21 07:48:57'),(772089,'kumi','','Access-Reject','2019-08-11 08:53:45'),(632238,'SoNM','','Access-Reject','2019-07-21 07:49:08'),(632239,'SoNM','','Access-Reject','2019-07-21 07:49:20'),(772088,'kumi','','Access-Reject','2019-08-11 08:53:14'),(632241,'SoNM','','Access-Reject','2019-07-21 07:49:32'),(632242,'SoNM','','Access-Reject','2019-07-21 07:49:43'),(632243,'SoNM','','Access-Reject','2019-07-21 07:49:55'),(772087,'kumi','','Access-Reject','2019-08-11 08:52:43'),(632245,'mfantsipim','','Access-Accept','2019-07-21 07:50:05'),(632246,'SoNM','','Access-Reject','2019-07-21 07:50:06'),(632247,'capitalhill','','Access-Accept','2019-07-21 07:50:11'),(632248,'SoNM','','Access-Reject','2019-07-21 07:50:17'),(632249,'SoNM','','Access-Reject','2019-07-21 07:50:29'),(772086,'kumi','','Access-Reject','2019-08-11 08:52:12'),(632251,'SoNM','','Access-Reject','2019-07-21 07:50:40'),(632252,'SoNM','','Access-Reject','2019-07-21 07:50:52'),(632253,'SoNM','','Access-Reject','2019-07-21 07:51:03'),(772085,'kumi','','Access-Reject','2019-08-11 08:51:41'),(632255,'SoNM','','Access-Reject','2019-07-21 07:51:14'),(632256,'SoNM','','Access-Reject','2019-07-21 07:51:26'),(772084,'kumi','','Access-Reject','2019-08-11 08:51:09'),(632258,'SoNM','','Access-Reject','2019-07-21 07:51:37'),(632259,'SoNM','','Access-Reject','2019-07-21 07:51:49'),(632260,'SoNM','','Access-Reject','2019-07-21 07:52:00'),(772083,'kumi','','Access-Reject','2019-08-11 08:50:38'),(632262,'SoNM','','Access-Reject','2019-07-21 07:52:11'),(632263,'SoNM','','Access-Reject','2019-07-21 07:52:23'),(632264,'SoNM','','Access-Reject','2019-07-21 07:52:34'),(772082,'kumi','','Access-Reject','2019-08-11 08:50:07'),(632266,'SoNM','','Access-Reject','2019-07-21 07:52:46'),(632267,'SoNM','','Access-Reject','2019-07-21 07:52:57'),(632269,'SoNM','','Access-Reject','2019-07-21 07:53:08'),(632270,'SoNM','','Access-Reject','2019-07-21 07:53:20'),(632271,'SoNM','','Access-Reject','2019-07-21 07:53:31'),(772081,'mfantsipim','','Access-Accept','2019-08-11 08:50:03'),(632273,'SoNM','','Access-Reject','2019-07-21 07:53:43'),(632274,'SoNM','','Access-Reject','2019-07-21 07:53:54'),(632275,'SoNM','','Access-Reject','2019-07-21 07:54:05'),(772080,'kumi','','Access-Reject','2019-08-11 08:49:36'),(632277,'SoNM','','Access-Reject','2019-07-21 07:54:17'),(632278,'SoNM','','Access-Reject','2019-07-21 07:54:28'),(632279,'SoNM','','Access-Reject','2019-07-21 07:54:39'),(772079,'kumi','','Access-Reject','2019-08-11 08:49:05'),(632281,'SoNM','','Access-Reject','2019-07-21 07:54:51'),(632282,'SoNM','','Access-Reject','2019-07-21 07:55:02'),(772078,'kumi','','Access-Reject','2019-08-11 08:48:34'),(632284,'SoNM','','Access-Reject','2019-07-21 07:55:14'),(632285,'SoNM','','Access-Reject','2019-07-21 07:55:25'),(632286,'SoNM','','Access-Reject','2019-07-21 07:55:36'),(772077,'kumi','','Access-Reject','2019-08-11 08:48:03'),(632288,'SoNM','','Access-Reject','2019-07-21 07:55:48'),(632289,'SoNM','','Access-Reject','2019-07-21 07:55:59'),(632290,'SoNM','','Access-Reject','2019-07-21 07:56:10'),(772076,'kumi','','Access-Reject','2019-08-11 08:47:32'),(632292,'SoNM','','Access-Reject','2019-07-21 07:56:22'),(632293,'SoNM','','Access-Reject','2019-07-21 07:56:34'),(772075,'kumi','','Access-Reject','2019-08-11 08:47:01'),(632295,'SoNM','','Access-Reject','2019-07-21 07:56:45'),(632296,'SoNM','','Access-Reject','2019-07-21 07:56:57'),(632297,'SoNM','','Access-Reject','2019-07-21 07:57:08'),(772074,'kumi','','Access-Reject','2019-08-11 08:46:30'),(632299,'SoNM','','Access-Reject','2019-07-21 07:57:20'),(632300,'SoNM','','Access-Reject','2019-07-21 07:57:31'),(632301,'SoNM','','Access-Reject','2019-07-21 07:57:43'),(772073,'kumi','','Access-Reject','2019-08-11 08:45:59'),(632303,'SoNM','','Access-Reject','2019-07-21 07:57:54'),(632304,'SoNM','','Access-Reject','2019-07-21 07:58:05'),(632305,'SoNM','','Access-Reject','2019-07-21 07:58:17'),(772072,'kumi','','Access-Reject','2019-08-11 08:45:27'),(632307,'SoNM','','Access-Reject','2019-07-21 07:58:28'),(632308,'SoNM','','Access-Reject','2019-07-21 07:58:40'),(772071,'kumi','','Access-Reject','2019-08-11 08:44:56'),(632310,'SoNM','','Access-Reject','2019-07-21 07:58:51'),(632311,'SoNM','','Access-Reject','2019-07-21 07:59:02'),(632312,'SoNM','','Access-Reject','2019-07-21 07:59:14'),(772070,'kumi','','Access-Reject','2019-08-11 08:44:25'),(632314,'SoNM','','Access-Reject','2019-07-21 07:59:25'),(632315,'SoNM','','Access-Reject','2019-07-21 07:59:36'),(632316,'SoNM','','Access-Reject','2019-07-21 07:59:48'),(772069,'kumi','','Access-Reject','2019-08-11 08:43:54'),(632318,'SoNM','','Access-Reject','2019-07-21 07:59:59'),(632319,'amanful','','Access-Accept','2019-07-21 08:00:06'),(632320,'SoNM','','Access-Reject','2019-07-21 08:00:11'),(632321,'capitalhill','','Access-Accept','2019-07-21 08:00:11'),(632322,'SoNM','','Access-Reject','2019-07-21 08:00:22'),(772068,'kumi','','Access-Reject','2019-08-11 08:43:23'),(632324,'SoNM','','Access-Reject','2019-07-21 08:00:33'),(632325,'SoNM','','Access-Reject','2019-07-21 08:00:45'),(772067,'kumi','','Access-Reject','2019-08-11 08:42:52'),(632327,'SoNM','','Access-Reject','2019-07-21 08:00:56'),(632328,'SoNM','','Access-Reject','2019-07-21 08:01:08'),(632329,'SoNM','','Access-Reject','2019-07-21 08:01:19'),(772066,'kumi','','Access-Reject','2019-08-11 08:42:21'),(632331,'SoNM','','Access-Reject','2019-07-21 08:01:32'),(632332,'SoNM','','Access-Reject','2019-07-21 08:01:43'),(632333,'SoNM','','Access-Reject','2019-07-21 08:01:54'),(772065,'kumi','','Access-Reject','2019-08-11 08:41:50'),(632335,'SoNM','','Access-Reject','2019-07-21 08:02:06'),(632336,'SoNM','','Access-Reject','2019-07-21 08:02:17'),(772064,'kumi','','Access-Reject','2019-08-11 08:41:19'),(632338,'SoNM','','Access-Reject','2019-07-21 08:02:28'),(632339,'SoNM','','Access-Reject','2019-07-21 08:02:40'),(632340,'SoNM','','Access-Reject','2019-07-21 08:02:51'),(772063,'kumi','','Access-Reject','2019-08-11 08:40:48'),(632342,'SoNM','','Access-Reject','2019-07-21 08:03:03'),(632343,'SoNM','','Access-Reject','2019-07-21 08:03:14'),(632344,'SoNM','','Access-Reject','2019-07-21 08:03:26'),(772062,'kumi','','Access-Reject','2019-08-11 08:40:16'),(632346,'SoNM','','Access-Reject','2019-07-21 08:03:37'),(632347,'SoNM','','Access-Reject','2019-07-21 08:03:48'),(632348,'SoNM','','Access-Reject','2019-07-21 08:04:00'),(772061,'kumi','','Access-Reject','2019-08-11 08:39:45'),(632350,'SoNM','','Access-Reject','2019-07-21 08:04:11'),(632351,'SoNM','','Access-Reject','2019-07-21 08:04:23'),(772060,'kumi','','Access-Reject','2019-08-11 08:39:14'),(632353,'SoNM','','Access-Reject','2019-07-21 08:04:34'),(632354,'SoNM','','Access-Reject','2019-07-21 08:04:45'),(632355,'SoNM','','Access-Reject','2019-07-21 08:04:57'),(772059,'kumi','','Access-Reject','2019-08-11 08:38:43'),(632357,'SoNM','','Access-Reject','2019-07-21 08:05:08'),(632358,'SoNM','','Access-Reject','2019-07-21 08:05:20'),(632359,'SoNM','','Access-Reject','2019-07-21 08:05:31'),(772058,'kumi','','Access-Reject','2019-08-11 08:38:12'),(632361,'SoNM','','Access-Reject','2019-07-21 08:05:42'),(632362,'SoNM','','Access-Reject','2019-07-21 08:05:54'),(772057,'kumi','','Access-Reject','2019-08-11 08:37:41'),(632364,'SoNM','','Access-Reject','2019-07-21 08:06:05'),(632365,'SoNM','','Access-Reject','2019-07-21 08:06:16'),(632366,'SoNM','','Access-Reject','2019-07-21 08:06:28'),(772056,'kumi','','Access-Reject','2019-08-11 08:37:10'),(632368,'SoNM','','Access-Reject','2019-07-21 08:06:39'),(632369,'SoNM','','Access-Reject','2019-07-21 08:06:51'),(632370,'SoNM','','Access-Reject','2019-07-21 08:07:02'),(772055,'kumi','','Access-Reject','2019-08-11 08:36:39'),(632372,'SoNM','','Access-Reject','2019-07-21 08:07:13'),(632373,'SoNM','','Access-Reject','2019-07-21 08:07:25'),(632374,'SoNM','','Access-Reject','2019-07-21 08:07:36'),(772054,'kumi','','Access-Reject','2019-08-11 08:36:08'),(632376,'SoNM','','Access-Reject','2019-07-21 08:07:48'),(632377,'SoNM','','Access-Reject','2019-07-21 08:07:59'),(632378,'SoNM','','Access-Reject','2019-07-21 08:08:11'),(772053,'kumi','','Access-Reject','2019-08-11 08:35:37'),(632380,'SoNM','','Access-Reject','2019-07-21 08:08:22'),(632381,'SoNM','','Access-Reject','2019-07-21 08:08:33'),(772052,'kumi','','Access-Reject','2019-08-11 08:35:06'),(632383,'SoNM','','Access-Reject','2019-07-21 08:08:45'),(632384,'SoNM','','Access-Reject','2019-07-21 08:08:56'),(632385,'SoNM','','Access-Reject','2019-07-21 08:09:07'),(772051,'kumi','','Access-Reject','2019-08-11 08:34:34'),(632387,'SoNM','','Access-Reject','2019-07-21 08:09:19'),(632388,'SoNM','','Access-Reject','2019-07-21 08:09:30'),(632389,'SoNM','','Access-Reject','2019-07-21 08:09:42'),(772050,'kumi','','Access-Reject','2019-08-11 08:34:03'),(632391,'SoNM','','Access-Reject','2019-07-21 08:09:53'),(632392,'SoNM','','Access-Reject','2019-07-21 08:10:04'),(632393,'mfantsipim','','Access-Accept','2019-07-21 08:10:05'),(632394,'affiliation','','Access-Accept','2019-07-21 08:10:05'),(910563,'src_hostel','','Access-Reject','2019-09-21 12:38:44'),(632396,'britwums','','Access-Accept','2019-07-21 08:10:09'),(632397,'capitalhill','','Access-Accept','2019-07-21 08:10:11'),(772049,'kumi','','Access-Reject','2019-08-11 08:33:32'),(632399,'SoNM','','Access-Reject','2019-07-21 08:10:16'),(632400,'cegrad','','Access-Accept','2019-07-21 08:10:22'),(632401,'SoNM','','Access-Reject','2019-07-21 08:10:27'),(632402,'SoNM','','Access-Reject','2019-07-21 08:10:39'),(772048,'kumi','','Access-Reject','2019-08-11 08:33:01'),(632404,'SoNM','','Access-Reject','2019-07-21 08:10:50'),(632405,'SoNM','','Access-Reject','2019-07-21 08:11:01'),(632406,'SoNM','','Access-Reject','2019-07-21 08:11:13'),(772047,'kumi','','Access-Reject','2019-08-11 08:32:30'),(632408,'SoNM','','Access-Reject','2019-07-21 08:11:24'),(632409,'SoNM','','Access-Reject','2019-07-21 08:11:35'),(632410,'SoNM','','Access-Reject','2019-07-21 08:11:47'),(772046,'kumi','','Access-Reject','2019-08-11 08:31:59'),(632412,'SoNM','','Access-Reject','2019-07-21 08:11:58'),(632413,'SoNM','','Access-Reject','2019-07-21 08:12:09'),(772045,'kumi','','Access-Reject','2019-08-11 08:31:28'),(632415,'SoNM','','Access-Reject','2019-07-21 08:12:21'),(632416,'SoNM','','Access-Reject','2019-07-21 08:12:33'),(632417,'SoNM','','Access-Reject','2019-07-21 08:12:45'),(772044,'kumi','','Access-Reject','2019-08-11 08:30:57'),(632419,'SoNM','','Access-Reject','2019-07-21 08:12:56'),(632420,'SoNM','','Access-Reject','2019-07-21 08:13:07'),(632421,'SoNM','','Access-Reject','2019-07-21 08:13:19'),(772043,'kumi','','Access-Reject','2019-08-11 08:30:26'),(632423,'SoNM','','Access-Reject','2019-07-21 08:13:30'),(632424,'SoNM','','Access-Reject','2019-07-21 08:13:41'),(632426,'SoNM','','Access-Reject','2019-07-21 08:13:53'),(632427,'SoNM','','Access-Reject','2019-07-21 08:14:04'),(632428,'SoNM','','Access-Reject','2019-07-21 08:14:16'),(772042,'mfantsipim','','Access-Accept','2019-08-11 08:30:03'),(632430,'SoNM','','Access-Reject','2019-07-21 08:14:27'),(632431,'SoNM','','Access-Reject','2019-07-21 08:14:39'),(632432,'SoNM','','Access-Reject','2019-07-21 08:14:50'),(772041,'kumi','','Access-Reject','2019-08-11 08:29:55'),(632434,'SoNM','','Access-Reject','2019-07-21 08:15:01'),(632435,'SoNM','','Access-Reject','2019-07-21 08:15:13'),(632436,'SoNM','','Access-Reject','2019-07-21 08:15:24'),(772040,'kumi','','Access-Reject','2019-08-11 08:29:23'),(632438,'SoNM','','Access-Reject','2019-07-21 08:15:35'),(632439,'SoNM','','Access-Reject','2019-07-21 08:15:47'),(772039,'kumi','','Access-Reject','2019-08-11 08:28:52'),(632441,'SoNM','','Access-Reject','2019-07-21 08:15:58'),(632442,'SoNM','','Access-Reject','2019-07-21 08:16:10'),(632443,'SoNM','','Access-Reject','2019-07-21 08:16:21'),(772038,'kumi','','Access-Reject','2019-08-11 08:28:21'),(632445,'SoNM','','Access-Reject','2019-07-21 08:16:32'),(632446,'SoNM','','Access-Reject','2019-07-21 08:16:44'),(632447,'SoNM','','Access-Reject','2019-07-21 08:16:55'),(772037,'kumi','','Access-Reject','2019-08-11 08:27:50'),(632449,'SoNM','','Access-Reject','2019-07-21 08:17:06'),(632450,'SoNM','','Access-Reject','2019-07-21 08:17:18'),(772036,'kumi','','Access-Reject','2019-08-11 08:27:19'),(632452,'SoNM','','Access-Reject','2019-07-21 08:17:29'),(632453,'SoNM','','Access-Reject','2019-07-21 08:17:41'),(632454,'SoNM','','Access-Reject','2019-07-21 08:17:52'),(772035,'kumi','','Access-Reject','2019-08-11 08:26:48'),(632456,'SoNM','','Access-Reject','2019-07-21 08:18:04'),(632457,'SoNM','','Access-Reject','2019-07-21 08:18:15'),(632458,'SoNM','','Access-Reject','2019-07-21 08:18:26'),(772034,'kumi','','Access-Reject','2019-08-11 08:26:17'),(632460,'SoNM','','Access-Reject','2019-07-21 08:18:38'),(632461,'SoNM','','Access-Reject','2019-07-21 08:18:49'),(632462,'SoNM','','Access-Reject','2019-07-21 08:19:01'),(772033,'kumi','','Access-Reject','2019-08-11 08:25:46'),(632464,'SoNM','','Access-Reject','2019-07-21 08:19:12'),(632465,'SoNM','','Access-Reject','2019-07-21 08:19:23'),(772032,'kumi','','Access-Reject','2019-08-11 08:25:15'),(632467,'SoNM','','Access-Reject','2019-07-21 08:19:35'),(632468,'SoNM','','Access-Reject','2019-07-21 08:19:46'),(632469,'SoNM','','Access-Reject','2019-07-21 08:19:57'),(772031,'kumi','','Access-Reject','2019-08-11 08:24:44'),(632471,'SoNM','','Access-Reject','2019-07-21 08:20:09'),(632472,'capitalhill','','Access-Accept','2019-07-21 08:20:11'),(632473,'SoNM','','Access-Reject','2019-07-21 08:20:20'),(632474,'SoNM','','Access-Reject','2019-07-21 08:20:32'),(772030,'kumi','','Access-Reject','2019-08-11 08:24:12'),(632476,'SoNM','','Access-Reject','2019-07-21 08:20:43'),(632477,'SoNM','','Access-Reject','2019-07-21 08:20:54'),(632478,'SoNM','','Access-Reject','2019-07-21 08:21:06'),(772029,'kumi','','Access-Reject','2019-08-11 08:23:41'),(632480,'SoNM','','Access-Reject','2019-07-21 08:21:17'),(632481,'SoNM','','Access-Reject','2019-07-21 08:21:28'),(772028,'kumi','','Access-Reject','2019-08-11 08:23:10'),(632483,'SoNM','','Access-Reject','2019-07-21 08:21:40'),(632484,'SoNM','','Access-Reject','2019-07-21 08:21:51'),(632485,'SoNM','','Access-Reject','2019-07-21 08:22:03'),(772027,'kumi','','Access-Reject','2019-08-11 08:22:39'),(632487,'SoNM','','Access-Reject','2019-07-21 08:22:14'),(632488,'SoNM','','Access-Reject','2019-07-21 08:22:26'),(632489,'SoNM','','Access-Reject','2019-07-21 08:22:37'),(772026,'kumi','','Access-Reject','2019-08-11 08:22:08'),(632491,'SoNM','','Access-Reject','2019-07-21 08:22:48'),(632492,'SoNM','','Access-Reject','2019-07-21 08:23:00'),(772025,'kumi','','Access-Reject','2019-08-11 08:21:37'),(632494,'SoNM','','Access-Reject','2019-07-21 08:23:11'),(632495,'SoNM','','Access-Reject','2019-07-21 08:23:22'),(632496,'SoNM','','Access-Reject','2019-07-21 08:23:34'),(772024,'kumi','','Access-Reject','2019-08-11 08:21:06'),(632498,'SoNM','','Access-Reject','2019-07-21 08:23:45'),(632499,'SoNM','','Access-Reject','2019-07-21 08:23:57'),(632500,'SoNM','','Access-Reject','2019-07-21 08:24:08'),(772023,'kumi','','Access-Reject','2019-08-11 08:20:35'),(632502,'SoNM','','Access-Reject','2019-07-21 08:24:19'),(632503,'SoNM','','Access-Reject','2019-07-21 08:24:31'),(632504,'SoNM','','Access-Reject','2019-07-21 08:24:42'),(772022,'kumi','','Access-Reject','2019-08-11 08:20:04'),(632506,'SoNM','','Access-Reject','2019-07-21 08:24:54'),(632507,'SoNM','','Access-Reject','2019-07-21 08:25:05'),(772021,'kumi','','Access-Reject','2019-08-11 08:19:33'),(632509,'SoNM','','Access-Reject','2019-07-21 08:25:16'),(632510,'SoNM','','Access-Reject','2019-07-21 08:25:28'),(632511,'SoNM','','Access-Reject','2019-07-21 08:25:39'),(772020,'kumi','','Access-Reject','2019-08-11 08:19:02'),(632513,'SoNM','','Access-Reject','2019-07-21 08:25:50'),(632514,'SoNM','','Access-Reject','2019-07-21 08:26:02'),(632515,'SoNM','','Access-Reject','2019-07-21 08:26:13'),(772019,'kumi','','Access-Reject','2019-08-11 08:18:30'),(632517,'SoNM','','Access-Reject','2019-07-21 08:26:25'),(632518,'SoNM','','Access-Reject','2019-07-21 08:26:36'),(632519,'SoNM','','Access-Reject','2019-07-21 08:26:47'),(772018,'kumi','','Access-Reject','2019-08-11 08:17:59'),(632521,'SoNM','','Access-Reject','2019-07-21 08:26:59'),(632522,'SoNM','','Access-Reject','2019-07-21 08:27:10'),(772017,'kumi','','Access-Reject','2019-08-11 08:17:28'),(632524,'SoNM','','Access-Reject','2019-07-21 08:27:22'),(632525,'SoNM','','Access-Reject','2019-07-21 08:27:33'),(632526,'SoNM','','Access-Reject','2019-07-21 08:27:44'),(772016,'kumi','','Access-Reject','2019-08-11 08:16:57'),(632528,'SoNM','','Access-Reject','2019-07-21 08:27:56'),(632529,'SoNM','','Access-Reject','2019-07-21 08:28:07'),(632530,'SoNM','','Access-Reject','2019-07-21 08:28:18'),(772015,'kumi','','Access-Reject','2019-08-11 08:16:26'),(632532,'SoNM','','Access-Reject','2019-07-21 08:28:30'),(632533,'SoNM','','Access-Reject','2019-07-21 08:28:41'),(632534,'SoNM','','Access-Reject','2019-07-21 08:28:52'),(772014,'kumi','','Access-Reject','2019-08-11 08:15:55'),(632536,'SoNM','','Access-Reject','2019-07-21 08:29:04'),(632537,'SoNM','','Access-Reject','2019-07-21 08:29:15'),(772013,'kumi','','Access-Reject','2019-08-11 08:15:24'),(632539,'SoNM','','Access-Reject','2019-07-21 08:29:27'),(632540,'SoNM','','Access-Reject','2019-07-21 08:29:38'),(632541,'SoNM','','Access-Reject','2019-07-21 08:29:50'),(772012,'kumi','','Access-Reject','2019-08-11 08:14:53'),(632543,'SoNM','','Access-Reject','2019-07-21 08:30:01'),(632544,'capitalhill','','Access-Accept','2019-07-21 08:30:11'),(632545,'SoNM','','Access-Reject','2019-07-21 08:30:12'),(632546,'SoNM','','Access-Reject','2019-07-21 08:30:24'),(772011,'kumi','','Access-Reject','2019-08-11 08:14:22'),(632548,'SoNM','','Access-Reject','2019-07-21 08:30:35'),(632549,'SoNM','','Access-Reject','2019-07-21 08:30:46'),(772010,'kumi','','Access-Reject','2019-08-11 08:13:51'),(632551,'SoNM','','Access-Reject','2019-07-21 08:30:58'),(632552,'SoNM','','Access-Reject','2019-07-21 08:31:09'),(632553,'SoNM','','Access-Reject','2019-07-21 08:31:21'),(772009,'kumi','','Access-Reject','2019-08-11 08:13:19'),(632555,'SoNM','','Access-Reject','2019-07-21 08:31:32'),(632556,'SoNM','','Access-Reject','2019-07-21 08:31:43'),(632557,'SoNM','','Access-Reject','2019-07-21 08:31:55'),(772008,'kumi','','Access-Reject','2019-08-11 08:12:48'),(632559,'SoNM','','Access-Reject','2019-07-21 08:32:06'),(632560,'SoNM','','Access-Reject','2019-07-21 08:32:17'),(632561,'SoNM','','Access-Reject','2019-07-21 08:32:29'),(772007,'kumi','','Access-Reject','2019-08-11 08:12:17'),(632563,'SoNM','','Access-Reject','2019-07-21 08:32:40'),(632564,'SoNM','','Access-Reject','2019-07-21 08:32:51'),(772006,'kumi','','Access-Reject','2019-08-11 08:11:46'),(632566,'SoNM','','Access-Reject','2019-07-21 08:33:03'),(632567,'SoNM','','Access-Reject','2019-07-21 08:33:14'),(632568,'SoNM','','Access-Reject','2019-07-21 08:33:26'),(772005,'kumi','','Access-Reject','2019-08-11 08:11:15'),(632570,'SoNM','','Access-Reject','2019-07-21 08:33:37'),(632571,'SoNM','','Access-Reject','2019-07-21 08:33:49'),(632572,'SoNM','','Access-Reject','2019-07-21 08:34:00'),(772004,'kumi','','Access-Reject','2019-08-11 08:10:44'),(632574,'SoNM','','Access-Reject','2019-07-21 08:34:11'),(632575,'SoNM','','Access-Reject','2019-07-21 08:34:23'),(632576,'SoNM','','Access-Reject','2019-07-21 08:34:34'),(632578,'SoNM','','Access-Reject','2019-07-21 08:34:45'),(632579,'SoNM','','Access-Reject','2019-07-21 08:34:57'),(772003,'cegrad','','Access-Accept','2019-08-11 08:10:18'),(632581,'SoNM','','Access-Reject','2019-07-21 08:35:08'),(632582,'SoNM','','Access-Reject','2019-07-21 08:35:20'),(632583,'SoNM','','Access-Reject','2019-07-21 08:35:31'),(772002,'kumi','','Access-Reject','2019-08-11 08:10:13'),(632585,'SoNM','','Access-Reject','2019-07-21 08:35:42'),(632586,'SoNM','','Access-Reject','2019-07-21 08:35:54'),(632587,'SoNM','','Access-Reject','2019-07-21 08:36:05'),(632589,'SoNM','','Access-Reject','2019-07-21 08:36:16'),(632590,'SoNM','','Access-Reject','2019-07-21 08:36:28'),(910562,'src_hostel','','Access-Reject','2019-09-21 12:38:42'),(632592,'SoNM','','Access-Reject','2019-07-21 08:36:39'),(632593,'SoNM','','Access-Reject','2019-07-21 08:36:51'),(632594,'SoNM','','Access-Reject','2019-07-21 08:37:02'),(632596,'SoNM','','Access-Reject','2019-07-21 08:37:13'),(632597,'SoNM','','Access-Reject','2019-07-21 08:37:25'),(632598,'SoNM','','Access-Reject','2019-07-21 08:37:36'),(772000,'mfantsipim','','Access-Accept','2019-08-11 08:10:03'),(632600,'SoNM','','Access-Reject','2019-07-21 08:37:48'),(632601,'SoNM','','Access-Reject','2019-07-21 08:37:59'),(632602,'SoNM','','Access-Reject','2019-07-21 08:38:10'),(771999,'kumi','','Access-Reject','2019-08-11 08:09:42'),(632604,'SoNM','','Access-Reject','2019-07-21 08:38:22'),(632605,'SoNM','','Access-Reject','2019-07-21 08:38:33'),(771998,'kumi','','Access-Reject','2019-08-11 08:09:11'),(632607,'SoNM','','Access-Reject','2019-07-21 08:38:44'),(632608,'SoNM','','Access-Reject','2019-07-21 08:38:56'),(771997,'kumi','','Access-Reject','2019-08-11 08:08:40'),(771996,'kumi','','Access-Reject','2019-08-11 08:08:08'),(632611,'capitalhill','','Access-Accept','2019-07-21 08:40:11'),(771995,'kumi','','Access-Reject','2019-08-11 08:07:37'),(771994,'kumi','','Access-Reject','2019-08-11 08:07:06'),(771993,'kumi','','Access-Reject','2019-08-11 08:06:35'),(632615,'SoNM','','Access-Reject','2019-07-21 08:41:48'),(771992,'kumi','','Access-Reject','2019-08-11 08:06:04'),(632617,'SoNM','','Access-Reject','2019-07-21 08:41:59'),(632618,'SoNM','','Access-Reject','2019-07-21 08:42:10'),(771991,'kumi','','Access-Reject','2019-08-11 08:05:33'),(632620,'SoNM','','Access-Reject','2019-07-21 08:42:22'),(632621,'SoNM','','Access-Reject','2019-07-21 08:42:33'),(632622,'SoNM','','Access-Reject','2019-07-21 08:42:45'),(771990,'kumi','','Access-Reject','2019-08-11 08:05:02'),(632624,'SoNM','','Access-Reject','2019-07-21 08:42:56'),(632625,'SoNM','','Access-Reject','2019-07-21 08:43:07'),(632626,'SoNM','','Access-Reject','2019-07-21 08:43:19'),(771989,'kumi','','Access-Reject','2019-08-11 08:04:31'),(632628,'SoNM','','Access-Reject','2019-07-21 08:43:30'),(632629,'SoNM','','Access-Reject','2019-07-21 08:43:42'),(632630,'SoNM','','Access-Reject','2019-07-21 08:43:53'),(771988,'kumi','','Access-Reject','2019-08-11 08:04:00'),(632632,'SoNM','','Access-Reject','2019-07-21 08:44:04'),(632633,'SoNM','','Access-Reject','2019-07-21 08:44:16'),(771987,'kumi','','Access-Reject','2019-08-11 08:03:29'),(632635,'SoNM','','Access-Reject','2019-07-21 08:44:27'),(632636,'SoNM','','Access-Reject','2019-07-21 08:44:39'),(632637,'SoNM','','Access-Reject','2019-07-21 08:44:50'),(771986,'kumi','','Access-Reject','2019-08-11 08:02:58'),(632639,'SoNM','','Access-Reject','2019-07-21 08:45:01'),(632640,'SoNM','','Access-Reject','2019-07-21 08:45:13'),(632641,'SoNM','','Access-Reject','2019-07-21 08:45:24'),(771985,'kumi','','Access-Reject','2019-08-11 08:02:26'),(632643,'SoNM','','Access-Reject','2019-07-21 08:45:36'),(632644,'SoNM','','Access-Reject','2019-07-21 08:45:47'),(632645,'SoNM','','Access-Reject','2019-07-21 08:45:59'),(771984,'kumi','','Access-Reject','2019-08-11 08:01:55'),(632647,'SoNM','','Access-Reject','2019-07-21 08:46:10'),(632648,'SoNM','','Access-Reject','2019-07-21 08:46:21'),(771983,'kumi','','Access-Reject','2019-08-11 08:01:24'),(632650,'SoNM','','Access-Reject','2019-07-21 08:46:33'),(632651,'SoNM','','Access-Reject','2019-07-21 08:46:44'),(632652,'SoNM','','Access-Reject','2019-07-21 08:46:56'),(771982,'kumi','','Access-Reject','2019-08-11 08:00:53'),(632654,'SoNM','','Access-Reject','2019-07-21 08:47:07'),(632655,'SoNM','','Access-Reject','2019-07-21 08:47:18'),(632656,'SoNM','','Access-Reject','2019-07-21 08:47:30'),(771981,'kumi','','Access-Reject','2019-08-11 08:00:27'),(632658,'SoNM','','Access-Reject','2019-07-21 08:47:41'),(632659,'SoNM','','Access-Reject','2019-07-21 08:47:52'),(632661,'SoNM','','Access-Reject','2019-07-21 08:48:04'),(632662,'SoNM','','Access-Reject','2019-07-21 08:48:15'),(632663,'SoNM','','Access-Reject','2019-07-21 08:48:27'),(771980,'amanful','','Access-Accept','2019-08-11 08:00:06'),(632665,'SoNM','','Access-Reject','2019-07-21 08:48:38'),(632666,'SoNM','','Access-Reject','2019-07-21 08:48:50'),(632667,'SoNM','','Access-Reject','2019-07-21 08:49:01'),(771979,'kumi','','Access-Reject','2019-08-11 07:59:51'),(632669,'SoNM','','Access-Reject','2019-07-21 08:49:12'),(632670,'SoNM','','Access-Reject','2019-07-21 08:49:24'),(632671,'SoNM','','Access-Reject','2019-07-21 08:49:35'),(771978,'kumi','','Access-Reject','2019-08-11 07:59:20'),(632673,'SoNM','','Access-Reject','2019-07-21 08:49:47'),(632674,'SoNM','','Access-Reject','2019-07-21 08:49:58'),(771977,'kumi','','Access-Reject','2019-08-11 07:58:49'),(632676,'SoNM','','Access-Reject','2019-07-21 08:50:09'),(632677,'capitalhill','','Access-Accept','2019-07-21 08:50:11'),(632678,'SoNM','','Access-Reject','2019-07-21 08:50:21'),(632679,'SoNM','','Access-Reject','2019-07-21 08:50:32'),(771976,'kumi','','Access-Reject','2019-08-11 07:58:18'),(632681,'SoNM','','Access-Reject','2019-07-21 08:50:44'),(632682,'SoNM','','Access-Reject','2019-07-21 08:50:55'),(632683,'SoNM','','Access-Reject','2019-07-21 08:51:06'),(771975,'kumi','','Access-Reject','2019-08-11 07:57:47'),(632685,'SoNM','','Access-Reject','2019-07-21 08:51:18'),(632686,'SoNM','','Access-Reject','2019-07-21 08:51:29'),(632687,'SoNM','','Access-Reject','2019-07-21 08:51:41'),(771974,'kumi','','Access-Reject','2019-08-11 07:57:15'),(632689,'SoNM','','Access-Reject','2019-07-21 08:51:52'),(632690,'SoNM','','Access-Reject','2019-07-21 08:52:03'),(771973,'kumi','','Access-Reject','2019-08-11 07:56:44'),(632692,'SoNM','','Access-Reject','2019-07-21 08:52:15'),(632693,'SoNM','','Access-Reject','2019-07-21 08:52:26'),(632694,'SoNM','','Access-Reject','2019-07-21 08:52:38'),(771972,'kumi','','Access-Reject','2019-08-11 07:56:13'),(632696,'SoNM','','Access-Reject','2019-07-21 08:52:49'),(632697,'SoNM','','Access-Reject','2019-07-21 08:53:00'),(632698,'SoNM','','Access-Reject','2019-07-21 08:53:12'),(771971,'kumi','','Access-Reject','2019-08-11 07:55:42'),(632700,'SoNM','','Access-Reject','2019-07-21 08:53:23'),(632701,'SoNM','','Access-Reject','2019-07-21 08:53:35'),(771970,'kumi','','Access-Reject','2019-08-11 07:55:11'),(632703,'SoNM','','Access-Reject','2019-07-21 08:53:46'),(632704,'SoNM','','Access-Reject','2019-07-21 08:53:58'),(632705,'SoNM','','Access-Reject','2019-07-21 08:54:09'),(771969,'kumi','','Access-Reject','2019-08-11 07:54:40'),(632707,'SoNM','','Access-Reject','2019-07-21 08:54:20'),(632708,'SoNM','','Access-Reject','2019-07-21 08:54:32'),(632709,'SoNM','','Access-Reject','2019-07-21 08:54:43'),(771968,'kumi','','Access-Reject','2019-08-11 07:54:09'),(632711,'SoNM','','Access-Reject','2019-07-21 08:54:54'),(632712,'SoNM','','Access-Reject','2019-07-21 08:55:06'),(632713,'SoNM','','Access-Reject','2019-07-21 08:55:17'),(771967,'kumi','','Access-Reject','2019-08-11 07:53:38'),(632715,'SoNM','','Access-Reject','2019-07-21 08:55:28'),(632716,'SoNM','','Access-Reject','2019-07-21 08:55:40'),(771966,'kumi','','Access-Reject','2019-08-11 07:53:07'),(632718,'SoNM','','Access-Reject','2019-07-21 08:55:51'),(632719,'SoNM','','Access-Reject','2019-07-21 08:56:03'),(632720,'SoNM','','Access-Reject','2019-07-21 08:56:14'),(771965,'kumi','','Access-Reject','2019-08-11 07:52:36'),(632722,'SoNM','','Access-Reject','2019-07-21 08:56:26'),(632723,'SoNM','','Access-Reject','2019-07-21 08:56:37'),(632724,'SoNM','','Access-Reject','2019-07-21 08:56:48'),(771964,'kumi','','Access-Reject','2019-08-11 07:52:04'),(632726,'SoNM','','Access-Reject','2019-07-21 08:57:00'),(632727,'SoNM','','Access-Reject','2019-07-21 08:57:11'),(632728,'SoNM','','Access-Reject','2019-07-21 08:57:22'),(771963,'kumi','','Access-Reject','2019-08-11 07:51:33'),(632730,'SoNM','','Access-Reject','2019-07-21 08:57:34'),(632731,'SoNM','','Access-Reject','2019-07-21 08:57:45'),(771962,'kumi','','Access-Reject','2019-08-11 07:51:02'),(632733,'SoNM','','Access-Reject','2019-07-21 08:57:57'),(632734,'SoNM','','Access-Reject','2019-07-21 08:58:08'),(632735,'SoNM','','Access-Reject','2019-07-21 08:58:19'),(771961,'kumi','','Access-Reject','2019-08-11 07:50:31'),(632737,'SoNM','','Access-Reject','2019-07-21 08:58:31'),(632738,'SoNM','','Access-Reject','2019-07-21 08:58:42'),(632739,'SoNM','','Access-Reject','2019-07-21 08:58:54'),(632741,'SoNM','','Access-Reject','2019-07-21 08:59:05'),(632742,'SoNM','','Access-Reject','2019-07-21 08:59:16'),(771960,'mfantsipim','','Access-Accept','2019-08-11 07:50:03'),(632744,'SoNM','','Access-Reject','2019-07-21 08:59:28'),(632745,'SoNM','','Access-Reject','2019-07-21 08:59:39'),(632746,'SoNM','','Access-Reject','2019-07-21 08:59:51'),(771959,'kumi','','Access-Reject','2019-08-11 07:50:00'),(632748,'SoNM','','Access-Reject','2019-07-21 09:00:02'),(632749,'capitalhill','','Access-Accept','2019-07-21 09:00:12'),(632750,'SoNM','','Access-Reject','2019-07-21 09:00:13'),(632751,'SoNM','','Access-Reject','2019-07-21 09:00:25'),(771958,'kumi','','Access-Reject','2019-08-11 07:49:29'),(632753,'SoNM','','Access-Reject','2019-07-21 09:00:36'),(632754,'SoNM','','Access-Reject','2019-07-21 09:00:48'),(632755,'SoNM','','Access-Reject','2019-07-21 09:00:59'),(771957,'kumi','','Access-Reject','2019-08-11 07:48:58'),(632757,'SoNM','','Access-Reject','2019-07-21 09:01:43'),(632758,'SoNM','','Access-Reject','2019-07-21 09:01:54'),(771956,'kumi','','Access-Reject','2019-08-11 07:48:27'),(632760,'SoNM','','Access-Reject','2019-07-21 09:02:06'),(632761,'SoNM','','Access-Reject','2019-07-21 09:02:17'),(632762,'SoNM','','Access-Reject','2019-07-21 09:02:29'),(771955,'kumi','','Access-Reject','2019-08-11 07:47:56'),(632764,'SoNM','','Access-Reject','2019-07-21 09:02:40'),(632765,'SoNM','','Access-Reject','2019-07-21 09:02:51'),(632766,'SoNM','','Access-Reject','2019-07-21 09:03:03'),(771954,'kumi','','Access-Reject','2019-08-11 07:47:25'),(632768,'SoNM','','Access-Reject','2019-07-21 09:03:14'),(632769,'SoNM','','Access-Reject','2019-07-21 09:03:25'),(771953,'kumi','','Access-Reject','2019-08-11 07:46:53'),(632771,'SoNM','','Access-Reject','2019-07-21 09:03:37'),(632772,'SoNM','','Access-Reject','2019-07-21 09:03:48'),(632773,'SoNM','','Access-Reject','2019-07-21 09:04:00'),(771952,'kumi','','Access-Reject','2019-08-11 07:46:22'),(632775,'SoNM','','Access-Reject','2019-07-21 09:04:11'),(632776,'SoNM','','Access-Reject','2019-07-21 09:04:22'),(632777,'SoNM','','Access-Reject','2019-07-21 09:04:34'),(771951,'kumi','','Access-Reject','2019-08-11 07:45:51'),(632779,'SoNM','','Access-Reject','2019-07-21 09:04:45'),(632780,'SoNM','','Access-Reject','2019-07-21 09:04:56'),(632781,'SoNM','','Access-Reject','2019-07-21 09:05:08'),(771950,'kumi','','Access-Reject','2019-08-11 07:45:20'),(632783,'SoNM','','Access-Reject','2019-07-21 09:05:19'),(632784,'SoNM','','Access-Reject','2019-07-21 09:05:31'),(771949,'kumi','','Access-Reject','2019-08-11 07:44:49'),(632786,'SoNM','','Access-Reject','2019-07-21 09:05:42'),(632787,'pempamsie','','Access-Accept','2019-07-21 09:05:47'),(632788,'SoNM','','Access-Reject','2019-07-21 09:05:53'),(632789,'SoNM','','Access-Reject','2019-07-21 09:06:05'),(771948,'kumi','','Access-Reject','2019-08-11 07:44:18'),(632791,'SoNM','','Access-Reject','2019-07-21 09:06:16'),(632792,'SoNM','','Access-Reject','2019-07-21 09:06:27'),(632793,'SoNM','','Access-Reject','2019-07-21 09:06:39'),(771947,'kumi','','Access-Reject','2019-08-11 07:43:47'),(632795,'SoNM','','Access-Reject','2019-07-21 09:06:50'),(632796,'SoNM','','Access-Reject','2019-07-21 09:07:02'),(632797,'SoNM','','Access-Reject','2019-07-21 09:07:13'),(771946,'kumi','','Access-Reject','2019-08-11 07:43:16'),(632799,'SoNM','','Access-Reject','2019-07-21 09:07:24'),(632800,'SoNM','','Access-Reject','2019-07-21 09:07:36'),(771945,'kumi','','Access-Reject','2019-08-11 07:42:45'),(632802,'SoNM','','Access-Reject','2019-07-21 09:07:47'),(632803,'SoNM','','Access-Reject','2019-07-21 09:07:59'),(632804,'SoNM','','Access-Reject','2019-07-21 09:08:10'),(771944,'kumi','','Access-Reject','2019-08-11 07:42:14'),(632806,'SoNM','','Access-Reject','2019-07-21 09:08:22'),(632807,'SoNM','','Access-Reject','2019-07-21 09:08:33'),(632808,'SoNM','','Access-Reject','2019-07-21 09:08:44'),(771943,'kumi','','Access-Reject','2019-08-11 07:41:42'),(632810,'SoNM','','Access-Reject','2019-07-21 09:08:56'),(632811,'SoNM','','Access-Reject','2019-07-21 09:09:07'),(771942,'kumi','','Access-Reject','2019-08-11 07:41:11'),(632813,'SoNM','','Access-Reject','2019-07-21 09:09:18'),(632814,'SoNM','','Access-Reject','2019-07-21 09:09:30'),(632815,'SoNM','','Access-Reject','2019-07-21 09:09:41'),(771941,'kumi','','Access-Reject','2019-08-11 07:40:40'),(632817,'SoNM','','Access-Reject','2019-07-21 09:09:53'),(632818,'SoNM','','Access-Reject','2019-07-21 09:10:04'),(632819,'capitalhill','','Access-Accept','2019-07-21 09:10:11'),(632820,'SoNM','','Access-Reject','2019-07-21 09:10:15'),(771940,'kumi','','Access-Reject','2019-08-11 07:40:09'),(632822,'SoNM','','Access-Reject','2019-07-21 09:10:27'),(632823,'SoNM','','Access-Reject','2019-07-21 09:10:38'),(632824,'SoNM','','Access-Reject','2019-07-21 09:10:50'),(771939,'kumi','','Access-Reject','2019-08-11 07:39:38'),(632826,'SoNM','','Access-Reject','2019-07-21 09:11:01'),(632827,'SoNM','','Access-Reject','2019-07-21 09:11:12'),(771938,'kumi','','Access-Reject','2019-08-11 07:39:07'),(632829,'SoNM','','Access-Reject','2019-07-21 09:11:24'),(632830,'SoNM','','Access-Reject','2019-07-21 09:11:35'),(632831,'SoNM','','Access-Reject','2019-07-21 09:11:47'),(771937,'kumi','','Access-Reject','2019-08-11 07:38:36'),(632833,'SoNM','','Access-Reject','2019-07-21 09:11:58'),(632834,'SoNM','','Access-Reject','2019-07-21 09:12:09'),(632835,'SoNM','','Access-Reject','2019-07-21 09:12:21'),(771936,'kumi','','Access-Reject','2019-08-11 07:38:05'),(632837,'SoNM','','Access-Reject','2019-07-21 09:12:32'),(632838,'SoNM','','Access-Reject','2019-07-21 09:12:44'),(632839,'SoNM','','Access-Reject','2019-07-21 09:12:55'),(771935,'kumi','','Access-Reject','2019-08-11 07:37:34'),(632841,'SoNM','','Access-Reject','2019-07-21 09:13:06'),(632842,'SoNM','','Access-Reject','2019-07-21 09:13:18'),(771934,'kumi','','Access-Reject','2019-08-11 07:37:03'),(632844,'SoNM','','Access-Reject','2019-07-21 09:13:29'),(632845,'SoNM','','Access-Reject','2019-07-21 09:13:40'),(632846,'SoNM','','Access-Reject','2019-07-21 09:13:52'),(771933,'kumi','','Access-Reject','2019-08-11 07:36:32'),(632848,'SoNM','','Access-Reject','2019-07-21 09:14:03'),(632849,'SoNM','','Access-Reject','2019-07-21 09:14:15'),(632850,'SoNM','','Access-Reject','2019-07-21 09:14:26'),(771932,'kumi','','Access-Reject','2019-08-11 07:36:00'),(632852,'SoNM','','Access-Reject','2019-07-21 09:14:37'),(632853,'SoNM','','Access-Reject','2019-07-21 09:14:49'),(771931,'kumi','','Access-Reject','2019-08-11 07:35:29'),(632855,'SoNM','','Access-Reject','2019-07-21 09:15:00'),(632856,'SoNM','','Access-Reject','2019-07-21 09:15:12'),(632857,'SoNM','','Access-Reject','2019-07-21 09:15:23'),(771930,'kumi','','Access-Reject','2019-08-11 07:34:58'),(632859,'SoNM','','Access-Reject','2019-07-21 09:15:34'),(632860,'SoNM','','Access-Reject','2019-07-21 09:15:46'),(632861,'SoNM','','Access-Reject','2019-07-21 09:15:57'),(771929,'kumi','','Access-Reject','2019-08-11 07:34:27'),(632863,'SoNM','','Access-Reject','2019-07-21 09:16:09'),(632864,'SoNM','','Access-Reject','2019-07-21 09:16:20'),(632865,'SoNM','','Access-Reject','2019-07-21 09:16:31'),(771928,'kumi','','Access-Reject','2019-08-11 07:33:56'),(632867,'SoNM','','Access-Reject','2019-07-21 09:16:43'),(632868,'SoNM','','Access-Reject','2019-07-21 09:16:54'),(771927,'kumi','','Access-Reject','2019-08-11 07:33:25'),(632870,'SoNM','','Access-Reject','2019-07-21 09:17:06'),(632871,'SoNM','','Access-Reject','2019-07-21 09:17:17'),(632872,'SoNM','','Access-Reject','2019-07-21 09:17:28'),(771926,'kumi','','Access-Reject','2019-08-11 07:32:54'),(632874,'SoNM','','Access-Reject','2019-07-21 09:17:40'),(632875,'SoNM','','Access-Reject','2019-07-21 09:17:51'),(632876,'SoNM','','Access-Reject','2019-07-21 09:18:03'),(771925,'kumi','','Access-Reject','2019-08-11 07:32:23'),(632878,'SoNM','','Access-Reject','2019-07-21 09:18:14'),(632879,'SoNM','','Access-Reject','2019-07-21 09:18:25'),(632880,'SoNM','','Access-Reject','2019-07-21 09:18:37'),(771924,'kumi','','Access-Reject','2019-08-11 07:31:52'),(632882,'SoNM','','Access-Reject','2019-07-21 09:18:48'),(632883,'SoNM','','Access-Reject','2019-07-21 09:19:00'),(771923,'kumi','','Access-Reject','2019-08-11 07:31:21'),(632885,'SoNM','','Access-Reject','2019-07-21 09:19:11'),(632886,'SoNM','','Access-Reject','2019-07-21 09:19:22'),(632887,'SoNM','','Access-Reject','2019-07-21 09:19:34'),(771922,'kumi','','Access-Reject','2019-08-11 07:30:49'),(632889,'SoNM','','Access-Reject','2019-07-21 09:19:45'),(632890,'SoNM','','Access-Reject','2019-07-21 09:19:56'),(632891,'SoNM','','Access-Reject','2019-07-21 09:20:08'),(771921,'kumi','','Access-Reject','2019-08-11 07:30:18'),(632893,'capitalhill','','Access-Accept','2019-07-21 09:20:11'),(632894,'SoNM','','Access-Reject','2019-07-21 09:20:19'),(632895,'SoNM','','Access-Reject','2019-07-21 09:20:31'),(632897,'SoNM','','Access-Reject','2019-07-21 09:20:42'),(632898,'SoNM','','Access-Reject','2019-07-21 09:20:54'),(632899,'SoNM','','Access-Reject','2019-07-21 09:21:05'),(771920,'mfantsipim','','Access-Accept','2019-08-11 07:30:03'),(632901,'SoNM','','Access-Reject','2019-07-21 09:21:16'),(632902,'SoNM','','Access-Reject','2019-07-21 09:21:28'),(632903,'SoNM','','Access-Reject','2019-07-21 09:21:39'),(771919,'kumi','','Access-Reject','2019-08-11 07:29:47'),(632905,'SoNM','','Access-Reject','2019-07-21 09:21:50'),(632906,'SoNM','','Access-Reject','2019-07-21 09:22:02'),(632907,'SoNM','','Access-Reject','2019-07-21 09:22:13'),(771918,'kumi','','Access-Reject','2019-08-11 07:29:16'),(632909,'SoNM','','Access-Reject','2019-07-21 09:22:25'),(632910,'SoNM','','Access-Reject','2019-07-21 09:22:36'),(771917,'kumi','','Access-Reject','2019-08-11 07:28:45'),(632912,'SoNM','','Access-Reject','2019-07-21 09:22:47'),(632913,'SoNM','','Access-Reject','2019-07-21 09:22:59'),(632914,'SoNM','','Access-Reject','2019-07-21 09:23:10'),(771916,'kumi','','Access-Reject','2019-08-11 07:28:14'),(632916,'SoNM','','Access-Reject','2019-07-21 09:23:22'),(632917,'SoNM','','Access-Reject','2019-07-21 09:23:33'),(632918,'SoNM','','Access-Reject','2019-07-21 09:23:44'),(771915,'kumi','','Access-Reject','2019-08-11 07:27:43'),(632920,'SoNM','','Access-Reject','2019-07-21 09:23:56'),(632921,'SoNM','','Access-Reject','2019-07-21 09:24:07'),(632922,'SoNM','','Access-Reject','2019-07-21 09:24:19'),(771914,'kumi','','Access-Reject','2019-08-11 07:27:12'),(632924,'SoNM','','Access-Reject','2019-07-21 09:24:30'),(632925,'SoNM','','Access-Reject','2019-07-21 09:24:41'),(771913,'kumi','','Access-Reject','2019-08-11 07:26:41'),(632927,'SoNM','','Access-Reject','2019-07-21 09:24:53'),(632928,'SoNM','','Access-Reject','2019-07-21 09:25:04'),(632929,'SoNM','','Access-Reject','2019-07-21 09:25:16'),(771912,'kumi','','Access-Reject','2019-08-11 07:26:10'),(632931,'SoNM','','Access-Reject','2019-07-21 09:25:27'),(632932,'SoNM','','Access-Reject','2019-07-21 09:25:38'),(632933,'SoNM','','Access-Reject','2019-07-21 09:25:50'),(771911,'kumi','','Access-Reject','2019-08-11 07:25:39'),(632935,'SoNM','','Access-Reject','2019-07-21 09:26:01'),(632936,'SoNM','','Access-Reject','2019-07-21 09:26:13'),(771910,'kumi','','Access-Reject','2019-08-11 07:25:07'),(632938,'SoNM','','Access-Reject','2019-07-21 09:26:24'),(632939,'SoNM','','Access-Reject','2019-07-21 09:26:35'),(632940,'SoNM','','Access-Reject','2019-07-21 09:26:47'),(771909,'kumi','','Access-Reject','2019-08-11 07:24:36'),(632942,'SoNM','','Access-Reject','2019-07-21 09:26:58'),(632943,'SoNM','','Access-Reject','2019-07-21 09:27:10'),(632944,'SoNM','','Access-Reject','2019-07-21 09:27:21'),(771908,'kumi','','Access-Reject','2019-08-11 07:24:10'),(632946,'SoNM','','Access-Reject','2019-07-21 09:27:32'),(632947,'SoNM','','Access-Reject','2019-07-21 09:27:44'),(632948,'SoNM','','Access-Reject','2019-07-21 09:27:55'),(771907,'kumi','','Access-Reject','2019-08-11 07:23:34'),(632950,'SoNM','','Access-Reject','2019-07-21 09:28:07'),(632951,'SoNM','','Access-Reject','2019-07-21 09:28:18'),(771906,'kumi','','Access-Reject','2019-08-11 07:23:03'),(632953,'SoNM','','Access-Reject','2019-07-21 09:28:29'),(632954,'SoNM','','Access-Reject','2019-07-21 09:28:41'),(632955,'SoNM','','Access-Reject','2019-07-21 09:28:52'),(632956,'SoNM','','Access-Reject','2019-07-21 09:29:04'),(771905,'kumi','','Access-Reject','2019-08-11 07:22:32'),(632958,'SoNM','','Access-Reject','2019-07-21 09:29:15'),(632959,'SoNM','','Access-Reject','2019-07-21 09:29:27'),(771904,'kumi','','Access-Reject','2019-08-11 07:22:01'),(632961,'SoNM','','Access-Reject','2019-07-21 09:29:38'),(632962,'SoNM','','Access-Reject','2019-07-21 09:29:49'),(632963,'SoNM','','Access-Reject','2019-07-21 09:30:01'),(771903,'kumi','','Access-Reject','2019-08-11 07:21:30'),(632965,'capitalhill','','Access-Accept','2019-07-21 09:30:11'),(632966,'SoNM','','Access-Reject','2019-07-21 09:30:12'),(632967,'SoNM','','Access-Reject','2019-07-21 09:30:23'),(771902,'kumi','','Access-Reject','2019-08-11 07:20:59'),(632969,'SoNM','','Access-Reject','2019-07-21 09:30:35'),(632970,'SoNM','','Access-Reject','2019-07-21 09:30:46'),(632971,'SoNM','','Access-Reject','2019-07-21 09:30:57'),(771901,'kumi','','Access-Reject','2019-08-11 07:20:28'),(632973,'SoNM','','Access-Reject','2019-07-21 09:31:09'),(632974,'SoNM','','Access-Reject','2019-07-21 09:31:20'),(632975,'SoNM','','Access-Reject','2019-07-21 09:31:32'),(771900,'kumi','','Access-Reject','2019-08-11 07:19:57'),(632977,'SoNM','','Access-Reject','2019-07-21 09:31:43'),(632978,'SoNM','','Access-Reject','2019-07-21 09:31:54'),(632979,'SoNM','','Access-Reject','2019-07-21 09:32:06'),(771899,'kumi','','Access-Reject','2019-08-11 07:19:25'),(632981,'SoNM','','Access-Reject','2019-07-21 09:32:17'),(632982,'SoNM','','Access-Reject','2019-07-21 09:32:28'),(771898,'kumi','','Access-Reject','2019-08-11 07:18:54'),(632984,'SoNM','','Access-Reject','2019-07-21 09:32:40'),(632985,'SoNM','','Access-Reject','2019-07-21 09:32:51'),(632986,'SoNM','','Access-Reject','2019-07-21 09:33:03'),(771897,'kumi','','Access-Reject','2019-08-11 07:18:23'),(632988,'SoNM','','Access-Reject','2019-07-21 09:33:14'),(632989,'SoNM','','Access-Reject','2019-07-21 09:33:26'),(632990,'SoNM','','Access-Reject','2019-07-21 09:33:37'),(771896,'kumi','','Access-Reject','2019-08-11 07:17:52'),(632992,'SoNM','','Access-Reject','2019-07-21 09:33:48'),(632993,'SoNM','','Access-Reject','2019-07-21 09:34:00'),(771895,'kumi','','Access-Reject','2019-08-11 07:17:21'),(632995,'SoNM','','Access-Reject','2019-07-21 09:34:11'),(632996,'SoNM','','Access-Reject','2019-07-21 09:34:22'),(632997,'SoNM','','Access-Reject','2019-07-21 09:34:34'),(771894,'kumi','','Access-Reject','2019-08-11 07:16:50'),(632999,'SoNM','','Access-Reject','2019-07-21 09:34:45'),(633000,'SoNM','','Access-Reject','2019-07-21 09:34:56'),(633001,'SoNM','','Access-Reject','2019-07-21 09:35:08'),(771893,'kumi','','Access-Reject','2019-08-11 07:16:19'),(633003,'SoNM','','Access-Reject','2019-07-21 09:35:19'),(633004,'SoNM','','Access-Reject','2019-07-21 09:35:31'),(633005,'SoNM','','Access-Reject','2019-07-21 09:35:42'),(771892,'kumi','','Access-Reject','2019-08-11 07:15:48'),(633007,'SoNM','','Access-Reject','2019-07-21 09:35:53'),(633008,'SoNM','','Access-Reject','2019-07-21 09:36:05'),(771891,'kumi','','Access-Reject','2019-08-11 07:15:17'),(633010,'SoNM','','Access-Reject','2019-07-21 09:36:16'),(633011,'SoNM','','Access-Reject','2019-07-21 09:36:28'),(633012,'SoNM','','Access-Reject','2019-07-21 09:36:39'),(771890,'kumi','','Access-Reject','2019-08-11 07:14:46'),(633014,'SoNM','','Access-Reject','2019-07-21 09:36:50'),(633015,'SoNM','','Access-Reject','2019-07-21 09:37:02'),(633016,'SoNM','','Access-Reject','2019-07-21 09:37:13'),(771889,'kumi','','Access-Reject','2019-08-11 07:14:14'),(633018,'SoNM','','Access-Reject','2019-07-21 09:37:25'),(633019,'SoNM','','Access-Reject','2019-07-21 09:37:36'),(633020,'SoNM','','Access-Reject','2019-07-21 09:37:47'),(771888,'kumi','','Access-Reject','2019-08-11 07:13:43'),(633022,'SoNM','','Access-Reject','2019-07-21 09:37:59'),(633023,'SoNM','','Access-Reject','2019-07-21 09:38:10'),(771887,'kumi','','Access-Reject','2019-08-11 07:13:12'),(633025,'SoNM','','Access-Reject','2019-07-21 09:38:22'),(633026,'SoNM','','Access-Reject','2019-07-21 09:38:33'),(633027,'SoNM','','Access-Reject','2019-07-21 09:38:44'),(771886,'kumi','','Access-Reject','2019-08-11 07:12:41'),(633029,'SoNM','','Access-Reject','2019-07-21 09:38:56'),(633030,'SoNM','','Access-Reject','2019-07-21 09:39:07'),(633031,'SoNM','','Access-Reject','2019-07-21 09:39:18'),(771885,'kumi','','Access-Reject','2019-08-11 07:12:10'),(633033,'SoNM','','Access-Reject','2019-07-21 09:39:30'),(633034,'SoNM','','Access-Reject','2019-07-21 09:39:41'),(771884,'kumi','','Access-Reject','2019-08-11 07:11:39'),(633036,'SoNM','','Access-Reject','2019-07-21 09:39:53'),(633037,'SoNM','','Access-Reject','2019-07-21 09:40:04'),(633038,'capitalhill','','Access-Accept','2019-07-21 09:40:11'),(633039,'SoNM','','Access-Reject','2019-07-21 09:40:15'),(771883,'kumi','','Access-Reject','2019-08-11 07:11:08'),(633041,'SoNM','','Access-Reject','2019-07-21 09:40:27'),(633042,'SoNM','','Access-Reject','2019-07-21 09:40:38'),(633043,'SoNM','','Access-Reject','2019-07-21 09:40:50'),(771882,'kumi','','Access-Reject','2019-08-11 07:10:37'),(633045,'SoNM','','Access-Reject','2019-07-21 09:41:01'),(633046,'SoNM','','Access-Reject','2019-07-21 09:41:12'),(633047,'SoNM','','Access-Reject','2019-07-21 09:41:24'),(771881,'kumi','','Access-Reject','2019-08-11 07:10:06'),(633049,'SoNM','','Access-Reject','2019-07-21 09:41:35'),(633050,'SoNM','','Access-Reject','2019-07-21 09:41:47'),(633052,'SoNM','','Access-Reject','2019-07-21 09:41:58'),(633053,'SoNM','','Access-Reject','2019-07-21 09:42:09'),(633054,'SoNM','','Access-Reject','2019-07-21 09:42:21'),(771880,'mfantsipim','','Access-Accept','2019-08-11 07:10:03'),(633056,'SoNM','','Access-Reject','2019-07-21 09:42:32'),(633057,'SoNM','','Access-Reject','2019-07-21 09:42:44'),(633058,'SoNM','','Access-Reject','2019-07-21 09:42:55'),(771879,'kumi','','Access-Reject','2019-08-11 07:09:35'),(633060,'SoNM','','Access-Reject','2019-07-21 09:43:06'),(633061,'SoNM','','Access-Reject','2019-07-21 09:43:18'),(633062,'SoNM','','Access-Reject','2019-07-21 09:43:29'),(771878,'kumi','','Access-Reject','2019-08-11 07:09:04'),(633064,'SoNM','','Access-Reject','2019-07-21 09:43:40'),(633065,'SoNM','','Access-Reject','2019-07-21 09:43:52'),(771877,'kumi','','Access-Reject','2019-08-11 07:08:32'),(633067,'SoNM','','Access-Reject','2019-07-21 09:44:03'),(633068,'SoNM','','Access-Reject','2019-07-21 09:44:15'),(633069,'SoNM','','Access-Reject','2019-07-21 09:44:26'),(771876,'kumi','','Access-Reject','2019-08-11 07:08:01'),(633071,'SoNM','','Access-Reject','2019-07-21 09:44:37'),(633072,'SoNM','','Access-Reject','2019-07-21 09:44:49'),(633073,'SoNM','','Access-Reject','2019-07-21 09:45:00'),(771875,'kumi','','Access-Reject','2019-08-11 07:07:30'),(633075,'SoNM','','Access-Reject','2019-07-21 09:45:12'),(633076,'SoNM','','Access-Reject','2019-07-21 09:45:23'),(771874,'kumi','','Access-Reject','2019-08-11 07:06:59'),(633078,'SoNM','','Access-Reject','2019-07-21 09:45:34'),(633079,'SoNM','','Access-Reject','2019-07-21 09:45:46'),(633080,'SoNM','','Access-Reject','2019-07-21 09:45:57'),(771873,'kumi','','Access-Reject','2019-08-11 07:06:28'),(633082,'SoNM','','Access-Reject','2019-07-21 09:46:08'),(633083,'SoNM','','Access-Reject','2019-07-21 09:46:20'),(633084,'SoNM','','Access-Reject','2019-07-21 09:46:31'),(771872,'kumi','','Access-Reject','2019-08-11 07:05:57'),(633086,'SoNM','','Access-Reject','2019-07-21 09:46:43'),(633087,'SoNM','','Access-Reject','2019-07-21 09:46:54'),(633088,'SoNM','','Access-Reject','2019-07-21 09:47:05'),(771871,'kumi','','Access-Reject','2019-08-11 07:05:26'),(633090,'SoNM','','Access-Reject','2019-07-21 09:47:17'),(633091,'SoNM','','Access-Reject','2019-07-21 09:47:28'),(771870,'kumi','','Access-Reject','2019-08-11 07:04:55'),(633093,'SoNM','','Access-Reject','2019-07-21 09:47:40'),(633094,'SoNM','','Access-Reject','2019-07-21 09:47:51'),(633095,'SoNM','','Access-Reject','2019-07-21 09:48:02'),(771869,'kumi','','Access-Reject','2019-08-11 07:04:24'),(633097,'SoNM','','Access-Reject','2019-07-21 09:48:14'),(633098,'SoNM','','Access-Reject','2019-07-21 09:48:25'),(633099,'SoNM','','Access-Reject','2019-07-21 09:48:36'),(771868,'kumi','','Access-Reject','2019-08-11 07:03:53'),(633101,'SoNM','','Access-Reject','2019-07-21 09:48:48'),(633102,'SoNM','','Access-Reject','2019-07-21 09:48:59'),(633103,'SoNM','','Access-Reject','2019-07-21 09:49:11'),(771867,'kumi','','Access-Reject','2019-08-11 07:03:21'),(633105,'SoNM','','Access-Reject','2019-07-21 09:49:22'),(633106,'SoNM','','Access-Reject','2019-07-21 09:49:33'),(771866,'kumi','','Access-Reject','2019-08-11 07:02:50'),(633108,'SoNM','','Access-Reject','2019-07-21 09:49:45'),(633109,'SoNM','','Access-Reject','2019-07-21 09:49:56'),(633110,'SoNM','','Access-Reject','2019-07-21 09:50:07'),(633111,'capitalhill','','Access-Accept','2019-07-21 09:50:11'),(771865,'kumi','','Access-Reject','2019-08-11 07:02:19'),(633113,'SoNM','','Access-Reject','2019-07-21 09:50:19'),(633114,'SoNM','','Access-Reject','2019-07-21 09:50:30'),(633115,'SoNM','','Access-Reject','2019-07-21 09:50:42'),(771864,'kumi','','Access-Reject','2019-08-11 07:01:48'),(633117,'SoNM','','Access-Reject','2019-07-21 09:50:54'),(633118,'SoNM','','Access-Reject','2019-07-21 09:51:05'),(771863,'kumi','','Access-Reject','2019-08-11 07:01:17'),(633120,'SoNM','','Access-Reject','2019-07-21 09:51:17'),(633121,'SoNM','','Access-Reject','2019-07-21 09:51:28'),(633122,'SoNM','','Access-Reject','2019-07-21 09:51:40'),(771862,'kumi','','Access-Reject','2019-08-11 07:00:46'),(633124,'SoNM','','Access-Reject','2019-07-21 09:51:51'),(633125,'SoNM','','Access-Reject','2019-07-21 09:52:03'),(633126,'SoNM','','Access-Reject','2019-07-21 09:52:14'),(771861,'kumi','','Access-Reject','2019-08-11 07:00:15'),(633128,'SoNM','','Access-Reject','2019-07-21 09:52:25'),(633129,'SoNM','','Access-Reject','2019-07-21 09:52:37'),(633130,'SoNM','','Access-Reject','2019-07-21 09:52:48'),(771860,'kumi','','Access-Reject','2019-08-11 06:59:44'),(633132,'SoNM','','Access-Reject','2019-07-21 09:52:59'),(633133,'SoNM','','Access-Reject','2019-07-21 09:53:11'),(771859,'kumi','','Access-Reject','2019-08-11 06:59:13'),(633135,'SoNM','','Access-Reject','2019-07-21 09:53:22'),(633136,'SoNM','','Access-Reject','2019-07-21 09:53:33'),(633137,'SoNM','','Access-Reject','2019-07-21 09:53:45'),(771858,'kumi','','Access-Reject','2019-08-11 06:58:42'),(633139,'SoNM','','Access-Reject','2019-07-21 09:53:56'),(633140,'SoNM','','Access-Reject','2019-07-21 09:54:08'),(633141,'SoNM','','Access-Reject','2019-07-21 09:54:19'),(771857,'kumi','','Access-Reject','2019-08-11 06:58:10'),(633143,'SoNM','','Access-Reject','2019-07-21 09:54:31'),(633144,'SoNM','','Access-Reject','2019-07-21 09:54:42'),(633145,'SoNM','','Access-Reject','2019-07-21 09:54:53'),(771856,'kumi','','Access-Reject','2019-08-11 06:57:39'),(633147,'SoNM','','Access-Reject','2019-07-21 09:55:05'),(633148,'SoNM','','Access-Reject','2019-07-21 09:55:16'),(771855,'kumi','','Access-Reject','2019-08-11 06:57:08'),(633150,'SoNM','','Access-Reject','2019-07-21 09:55:28'),(633151,'SoNM','','Access-Reject','2019-07-21 09:55:39'),(633152,'SoNM','','Access-Reject','2019-07-21 09:55:50'),(771854,'kumi','','Access-Reject','2019-08-11 06:56:37'),(633154,'SoNM','','Access-Reject','2019-07-21 09:56:02'),(633155,'SoNM','','Access-Reject','2019-07-21 09:56:13'),(633156,'SoNM','','Access-Reject','2019-07-21 09:56:24'),(771853,'kumi','','Access-Reject','2019-08-11 06:56:06'),(633158,'SoNM','','Access-Reject','2019-07-21 09:56:36'),(633159,'SoNM','','Access-Reject','2019-07-21 09:56:47'),(771852,'kumi','','Access-Reject','2019-08-11 06:55:35'),(633161,'SoNM','','Access-Reject','2019-07-21 09:56:59'),(633162,'SoNM','','Access-Reject','2019-07-21 09:57:10'),(633163,'SoNM','','Access-Reject','2019-07-21 09:57:21'),(771851,'kumi','','Access-Reject','2019-08-11 06:55:04'),(633165,'SoNM','','Access-Reject','2019-07-21 09:57:33'),(633166,'SoNM','','Access-Reject','2019-07-21 09:57:44'),(633167,'SoNM','','Access-Reject','2019-07-21 09:57:56'),(771850,'kumi','','Access-Reject','2019-08-11 06:54:33'),(633169,'SoNM','','Access-Reject','2019-07-21 09:58:07'),(633170,'SoNM','','Access-Reject','2019-07-21 09:58:18'),(633171,'SoNM','','Access-Reject','2019-07-21 09:58:30'),(771849,'kumi','','Access-Reject','2019-08-11 06:54:02'),(633173,'SoNM','','Access-Reject','2019-07-21 09:58:41'),(633174,'SoNM','','Access-Reject','2019-07-21 09:58:53'),(771848,'kumi','','Access-Reject','2019-08-11 06:53:31'),(633176,'SoNM','','Access-Reject','2019-07-21 09:59:04'),(633177,'SoNM','','Access-Reject','2019-07-21 09:59:15'),(633178,'SoNM','','Access-Reject','2019-07-21 09:59:27'),(771847,'kumi','','Access-Reject','2019-08-11 06:53:00'),(633180,'SoNM','','Access-Reject','2019-07-21 09:59:38'),(633181,'SoNM','','Access-Reject','2019-07-21 09:59:50'),(633182,'SoNM','','Access-Reject','2019-07-21 10:00:01'),(771846,'kumi','','Access-Reject','2019-08-11 06:52:28'),(633184,'capitalhill','','Access-Accept','2019-07-21 10:00:11'),(633185,'SoNM','','Access-Reject','2019-07-21 10:00:12'),(633186,'SoNM','','Access-Reject','2019-07-21 10:00:24'),(633187,'SoNM','','Access-Reject','2019-07-21 10:00:35'),(771845,'kumi','','Access-Reject','2019-08-11 06:51:57'),(633189,'SoNM','','Access-Reject','2019-07-21 10:00:47'),(633190,'SoNM','','Access-Reject','2019-07-21 10:00:58'),(771844,'kumi','','Access-Reject','2019-08-11 06:51:26'),(633192,'SoNM','','Access-Reject','2019-07-21 10:01:09'),(633193,'SoNM','','Access-Reject','2019-07-21 10:01:21'),(633194,'SoNM','','Access-Reject','2019-07-21 10:01:32'),(771843,'kumi','','Access-Reject','2019-08-11 06:50:55'),(633196,'SoNM','','Access-Reject','2019-07-21 10:01:43'),(633197,'SoNM','','Access-Reject','2019-07-21 10:01:55'),(633198,'SoNM','','Access-Reject','2019-07-21 10:02:06'),(771842,'kumi','','Access-Reject','2019-08-11 06:50:24'),(633200,'SoNM','','Access-Reject','2019-07-21 10:02:18'),(633201,'SoNM','','Access-Reject','2019-07-21 10:02:29'),(633203,'SoNM','','Access-Reject','2019-07-21 10:02:40'),(633204,'SoNM','','Access-Reject','2019-07-21 10:02:52'),(633205,'SoNM','','Access-Reject','2019-07-21 10:03:03'),(771841,'mfantsipim','','Access-Accept','2019-08-11 06:50:03'),(633207,'SoNM','','Access-Reject','2019-07-21 10:03:15'),(633208,'SoNM','','Access-Reject','2019-07-21 10:03:26'),(633209,'SoNM','','Access-Reject','2019-07-21 10:03:37'),(771840,'kumi','','Access-Reject','2019-08-11 06:49:53'),(633211,'SoNM','','Access-Reject','2019-07-21 10:03:49'),(633212,'SoNM','','Access-Reject','2019-07-21 10:04:00'),(633213,'SoNM','','Access-Reject','2019-07-21 10:04:12'),(771839,'kumi','','Access-Reject','2019-08-11 06:49:22'),(633215,'SoNM','','Access-Reject','2019-07-21 10:04:23'),(633216,'SoNM','','Access-Reject','2019-07-21 10:04:34'),(771838,'kumi','','Access-Reject','2019-08-11 06:48:51'),(633218,'SoNM','','Access-Reject','2019-07-21 10:04:46'),(633219,'SoNM','','Access-Reject','2019-07-21 10:04:57'),(633220,'SoNM','','Access-Reject','2019-07-21 10:05:08'),(771837,'kumi','','Access-Reject','2019-08-11 06:48:20'),(633222,'SoNM','','Access-Reject','2019-07-21 10:05:20'),(633223,'SoNM','','Access-Reject','2019-07-21 10:05:31'),(633224,'SoNM','','Access-Reject','2019-07-21 10:05:43'),(771836,'kumi','','Access-Reject','2019-08-11 06:47:54'),(633226,'SoNM','','Access-Reject','2019-07-21 10:05:54'),(633227,'SoNM','','Access-Reject','2019-07-21 10:06:05'),(633228,'SoNM','','Access-Reject','2019-07-21 10:06:17'),(771835,'kumi','','Access-Reject','2019-08-11 06:47:17'),(633230,'SoNM','','Access-Reject','2019-07-21 10:06:28'),(633231,'SoNM','','Access-Reject','2019-07-21 10:06:40'),(771834,'kumi','','Access-Reject','2019-08-11 06:46:46'),(633233,'SoNM','','Access-Reject','2019-07-21 10:06:51'),(633234,'SoNM','','Access-Reject','2019-07-21 10:07:03'),(633235,'SoNM','','Access-Reject','2019-07-21 10:07:14'),(771833,'kumi','','Access-Reject','2019-08-11 06:46:15'),(633237,'SoNM','','Access-Reject','2019-07-21 10:07:25'),(633238,'SoNM','','Access-Reject','2019-07-21 10:07:37'),(633239,'SoNM','','Access-Reject','2019-07-21 10:07:48'),(771832,'kumi','','Access-Reject','2019-08-11 06:45:44'),(633241,'SoNM','','Access-Reject','2019-07-21 10:07:59'),(633242,'SoNM','','Access-Reject','2019-07-21 10:08:11'),(771831,'kumi','','Access-Reject','2019-08-11 06:45:13'),(633244,'SoNM','','Access-Reject','2019-07-21 10:08:22'),(633245,'SoNM','','Access-Reject','2019-07-21 10:08:34'),(633246,'SoNM','','Access-Reject','2019-07-21 10:08:45'),(771830,'kumi','','Access-Reject','2019-08-11 06:44:42'),(633248,'SoNM','','Access-Reject','2019-07-21 10:08:56'),(633249,'SoNM','','Access-Reject','2019-07-21 10:09:08'),(633250,'SoNM','','Access-Reject','2019-07-21 10:09:19'),(771829,'kumi','','Access-Reject','2019-08-11 06:44:11'),(633252,'SoNM','','Access-Reject','2019-07-21 10:09:31'),(633253,'SoNM','','Access-Reject','2019-07-21 10:09:42'),(633254,'SoNM','','Access-Reject','2019-07-21 10:09:54'),(771828,'kumi','','Access-Reject','2019-08-11 06:43:40'),(633256,'SoNM','','Access-Reject','2019-07-21 10:10:05'),(633257,'affiliation','','Access-Accept','2019-07-21 10:10:05'),(910561,'src_hostel','','Access-Reject','2019-09-21 12:38:41'),(633259,'capitalhill','','Access-Accept','2019-07-21 10:10:11'),(633260,'SoNM','','Access-Reject','2019-07-21 10:10:16'),(633261,'cegrad','','Access-Accept','2019-07-21 10:10:22'),(771827,'kumi','','Access-Reject','2019-08-11 06:43:09'),(633263,'SoNM','','Access-Reject','2019-07-21 10:10:28'),(633264,'SoNM','','Access-Reject','2019-07-21 10:10:39'),(633265,'SoNM','','Access-Reject','2019-07-21 10:10:51'),(771826,'kumi','','Access-Reject','2019-08-11 06:42:38'),(633267,'SoNM','','Access-Reject','2019-07-21 10:11:02'),(633268,'SoNM','','Access-Reject','2019-07-21 10:11:13'),(633269,'SoNM','','Access-Reject','2019-07-21 10:11:25'),(771825,'kumi','','Access-Reject','2019-08-11 06:42:07'),(633271,'SoNM','','Access-Reject','2019-07-21 10:11:36'),(633272,'SoNM','','Access-Reject','2019-07-21 10:11:48'),(633273,'SoNM','','Access-Reject','2019-07-21 10:11:59'),(771824,'kumi','','Access-Reject','2019-08-11 06:41:35'),(633275,'SoNM','','Access-Reject','2019-07-21 10:12:10'),(633276,'SoNM','','Access-Reject','2019-07-21 10:12:22'),(771823,'kumi','','Access-Reject','2019-08-11 06:41:04'),(633278,'SoNM','','Access-Reject','2019-07-21 10:12:33'),(633279,'SoNM','','Access-Reject','2019-07-21 10:12:45'),(633280,'SoNM','','Access-Reject','2019-07-21 10:12:56'),(771822,'kumi','','Access-Reject','2019-08-11 06:40:33'),(633282,'SoNM','','Access-Reject','2019-07-21 10:13:07'),(633283,'SoNM','','Access-Reject','2019-07-21 10:13:19'),(633284,'SoNM','','Access-Reject','2019-07-21 10:13:30'),(771821,'kumi','','Access-Reject','2019-08-11 06:40:02'),(633286,'SoNM','','Access-Reject','2019-07-21 10:13:42'),(633287,'SoNM','','Access-Reject','2019-07-21 10:13:53'),(771820,'kumi','','Access-Reject','2019-08-11 06:39:31'),(633289,'SoNM','','Access-Reject','2019-07-21 10:14:04'),(633290,'SoNM','','Access-Reject','2019-07-21 10:14:16'),(633291,'SoNM','','Access-Reject','2019-07-21 10:14:27'),(771819,'kumi','','Access-Reject','2019-08-11 06:39:00'),(633293,'SoNM','','Access-Reject','2019-07-21 10:14:39'),(633294,'SoNM','','Access-Reject','2019-07-21 10:14:51'),(633295,'SoNM','','Access-Reject','2019-07-21 10:15:02'),(771818,'kumi','','Access-Reject','2019-08-11 06:38:29'),(633297,'SoNM','','Access-Reject','2019-07-21 10:15:14'),(633298,'SoNM','','Access-Reject','2019-07-21 10:15:25'),(633299,'SoNM','','Access-Reject','2019-07-21 10:15:36'),(771817,'kumi','','Access-Reject','2019-08-11 06:37:58'),(633301,'SoNM','','Access-Reject','2019-07-21 10:15:48'),(633302,'SoNM','','Access-Reject','2019-07-21 10:15:59'),(771816,'kumi','','Access-Reject','2019-08-11 06:37:27'),(633304,'SoNM','','Access-Reject','2019-07-21 10:16:11'),(633305,'SoNM','','Access-Reject','2019-07-21 10:16:22'),(633306,'SoNM','','Access-Reject','2019-07-21 10:16:33'),(771815,'kumi','','Access-Reject','2019-08-11 06:36:56'),(633308,'SoNM','','Access-Reject','2019-07-21 10:16:45'),(633309,'SoNM','','Access-Reject','2019-07-21 10:16:56'),(633310,'SoNM','','Access-Reject','2019-07-21 10:17:08'),(771814,'kumi','','Access-Reject','2019-08-11 06:36:24'),(633312,'SoNM','','Access-Reject','2019-07-21 10:17:19'),(633313,'SoNM','','Access-Reject','2019-07-21 10:17:30'),(771813,'kumi','','Access-Reject','2019-08-11 06:35:53'),(633315,'SoNM','','Access-Reject','2019-07-21 10:17:42'),(633316,'SoNM','','Access-Reject','2019-07-21 10:17:53'),(633317,'SoNM','','Access-Reject','2019-07-21 10:18:05'),(771812,'kumi','','Access-Reject','2019-08-11 06:35:22'),(633319,'SoNM','','Access-Reject','2019-07-21 10:18:16'),(633320,'SoNM','','Access-Reject','2019-07-21 10:18:28'),(633321,'SoNM','','Access-Reject','2019-07-21 10:18:39'),(771811,'kumi','','Access-Reject','2019-08-11 06:34:51'),(633323,'SoNM','','Access-Reject','2019-07-21 10:18:50'),(633324,'SoNM','','Access-Reject','2019-07-21 10:19:02'),(633325,'SoNM','','Access-Reject','2019-07-21 10:19:13'),(771810,'kumi','','Access-Reject','2019-08-11 06:34:20'),(633327,'SoNM','','Access-Reject','2019-07-21 10:19:24'),(633328,'SoNM','','Access-Reject','2019-07-21 10:19:36'),(771809,'kumi','','Access-Reject','2019-08-11 06:33:49'),(633330,'SoNM','','Access-Reject','2019-07-21 10:19:47'),(633331,'SoNM','','Access-Reject','2019-07-21 10:19:59'),(633332,'SoNM','','Access-Reject','2019-07-21 10:20:10'),(633333,'capitalhill','','Access-Accept','2019-07-21 10:20:11'),(771808,'kumi','','Access-Reject','2019-08-11 06:33:18'),(633335,'SoNM','','Access-Reject','2019-07-21 10:20:21'),(633336,'SoNM','','Access-Reject','2019-07-21 10:20:33'),(633337,'SoNM','','Access-Reject','2019-07-21 10:20:44'),(771807,'kumi','','Access-Reject','2019-08-11 06:32:47'),(633339,'SoNM','','Access-Reject','2019-07-21 10:20:56'),(633340,'SoNM','','Access-Reject','2019-07-21 10:21:07'),(633341,'SoNM','','Access-Reject','2019-07-21 10:21:18'),(771806,'kumi','','Access-Reject','2019-08-11 06:32:16'),(633343,'SoNM','','Access-Reject','2019-07-21 10:21:30'),(633344,'SoNM','','Access-Reject','2019-07-21 10:21:42'),(771805,'kumi','','Access-Reject','2019-08-11 06:31:45'),(633346,'SoNM','','Access-Reject','2019-07-21 10:21:53'),(633347,'SoNM','','Access-Reject','2019-07-21 10:22:05'),(633348,'SoNM','','Access-Reject','2019-07-21 10:22:16'),(771804,'kumi','','Access-Reject','2019-08-11 06:31:14'),(633350,'SoNM','','Access-Reject','2019-07-21 10:22:28'),(633351,'SoNM','','Access-Reject','2019-07-21 10:22:39'),(633352,'SoNM','','Access-Reject','2019-07-21 10:22:50'),(771803,'kumi','','Access-Reject','2019-08-11 06:30:42'),(633354,'SoNM','','Access-Reject','2019-07-21 10:23:02'),(633355,'SoNM','','Access-Reject','2019-07-21 10:23:13'),(771802,'kumi','','Access-Reject','2019-08-11 06:30:11'),(633357,'SoNM','','Access-Reject','2019-07-21 10:23:24'),(633358,'SoNM','','Access-Reject','2019-07-21 10:23:36'),(633359,'SoNM','','Access-Reject','2019-07-21 10:23:47'),(633361,'SoNM','','Access-Reject','2019-07-21 10:23:59'),(633362,'SoNM','','Access-Reject','2019-07-21 10:24:10'),(633363,'SoNM','','Access-Reject','2019-07-21 10:24:21'),(771801,'mfantsipim','','Access-Accept','2019-08-11 06:30:03'),(633365,'SoNM','','Access-Reject','2019-07-21 10:24:33'),(633366,'SoNM','','Access-Reject','2019-07-21 10:24:44'),(633367,'SoNM','','Access-Reject','2019-07-21 10:24:55'),(771800,'kumi','','Access-Reject','2019-08-11 06:29:40'),(633369,'SoNM','','Access-Reject','2019-07-21 10:25:07'),(633370,'SoNM','','Access-Reject','2019-07-21 10:25:18'),(771799,'kumi','','Access-Reject','2019-08-11 06:29:09'),(633372,'SoNM','','Access-Reject','2019-07-21 10:25:30'),(633373,'SoNM','','Access-Reject','2019-07-21 10:25:41'),(633374,'SoNM','','Access-Reject','2019-07-21 10:25:53'),(771798,'kumi','','Access-Reject','2019-08-11 06:28:38'),(633376,'SoNM','','Access-Reject','2019-07-21 10:26:04'),(633377,'SoNM','','Access-Reject','2019-07-21 10:26:15'),(633378,'SoNM','','Access-Reject','2019-07-21 10:26:27'),(771797,'kumi','','Access-Reject','2019-08-11 06:28:07'),(633380,'SoNM','','Access-Reject','2019-07-21 10:26:38'),(633381,'SoNM','','Access-Reject','2019-07-21 10:26:50'),(633382,'SoNM','','Access-Reject','2019-07-21 10:27:01'),(771796,'kumi','','Access-Reject','2019-08-11 06:27:36'),(633384,'SoNM','','Access-Reject','2019-07-21 10:27:12'),(633385,'SoNM','','Access-Reject','2019-07-21 10:27:24'),(771795,'kumi','','Access-Reject','2019-08-11 06:27:05'),(633387,'SoNM','','Access-Reject','2019-07-21 10:27:35'),(633388,'SoNM','','Access-Reject','2019-07-21 10:27:47'),(633389,'SoNM','','Access-Reject','2019-07-21 10:27:58'),(771794,'kumi','','Access-Reject','2019-08-11 06:26:34'),(633391,'SoNM','','Access-Reject','2019-07-21 10:28:09'),(633392,'SoNM','','Access-Reject','2019-07-21 10:28:21'),(633393,'SoNM','','Access-Reject','2019-07-21 10:28:32'),(771793,'kumi','','Access-Reject','2019-08-11 06:26:03'),(633395,'SoNM','','Access-Reject','2019-07-21 10:28:44'),(633396,'SoNM','','Access-Reject','2019-07-21 10:28:55'),(771792,'kumi','','Access-Reject','2019-08-11 06:25:31'),(633398,'SoNM','','Access-Reject','2019-07-21 10:29:06'),(633399,'SoNM','','Access-Reject','2019-07-21 10:29:18'),(633400,'SoNM','','Access-Reject','2019-07-21 10:29:29'),(771791,'kumi','','Access-Reject','2019-08-11 06:25:00'),(633402,'SoNM','','Access-Reject','2019-07-21 10:29:41'),(633403,'SoNM','','Access-Reject','2019-07-21 10:29:52'),(633404,'SoNM','','Access-Reject','2019-07-21 10:30:03'),(771790,'kumi','','Access-Reject','2019-08-11 06:24:29'),(633406,'capitalhill','','Access-Accept','2019-07-21 10:30:11'),(633407,'SoNM','','Access-Reject','2019-07-21 10:30:15'),(633408,'SoNM','','Access-Reject','2019-07-21 10:30:26'),(633409,'SoNM','','Access-Reject','2019-07-21 10:30:38'),(771789,'kumi','','Access-Reject','2019-08-11 06:23:58'),(633411,'SoNM','','Access-Reject','2019-07-21 10:30:49'),(633412,'SoNM','','Access-Reject','2019-07-21 10:31:00'),(771788,'kumi','','Access-Reject','2019-08-11 06:23:27'),(633414,'SoNM','','Access-Reject','2019-07-21 10:31:12'),(633415,'SoNM','','Access-Reject','2019-07-21 10:31:23'),(633416,'SoNM','','Access-Reject','2019-07-21 10:31:35'),(771787,'kumi','','Access-Reject','2019-08-11 06:22:56'),(633418,'SoNM','','Access-Reject','2019-07-21 10:31:46'),(633419,'SoNM','','Access-Reject','2019-07-21 10:31:58'),(633420,'SoNM','','Access-Reject','2019-07-21 10:32:09'),(771786,'kumi','','Access-Reject','2019-08-11 06:22:25'),(633422,'SoNM','','Access-Reject','2019-07-21 10:32:20'),(633423,'SoNM','','Access-Reject','2019-07-21 10:32:32'),(633424,'SoNM','','Access-Reject','2019-07-21 10:32:43'),(771785,'kumi','','Access-Reject','2019-08-11 06:21:54'),(633426,'SoNM','','Access-Reject','2019-07-21 10:32:55'),(633427,'SoNM','','Access-Reject','2019-07-21 10:33:06'),(771784,'kumi','','Access-Reject','2019-08-11 06:21:23'),(633429,'SoNM','','Access-Reject','2019-07-21 10:33:17'),(633430,'SoNM','','Access-Reject','2019-07-21 10:33:29'),(633431,'SoNM','','Access-Reject','2019-07-21 10:33:40'),(771783,'kumi','','Access-Reject','2019-08-11 06:20:52'),(633433,'SoNM','','Access-Reject','2019-07-21 10:33:52'),(633434,'SoNM','','Access-Reject','2019-07-21 10:34:03'),(633435,'SoNM','','Access-Reject','2019-07-21 10:34:14'),(771782,'kumi','','Access-Reject','2019-08-11 06:20:20'),(633437,'SoNM','','Access-Reject','2019-07-21 10:34:26'),(633438,'SoNM','','Access-Reject','2019-07-21 10:34:37'),(771781,'kumi','','Access-Reject','2019-08-11 06:19:49'),(633440,'SoNM','','Access-Reject','2019-07-21 10:34:49'),(633441,'SoNM','','Access-Reject','2019-07-21 10:35:00'),(633442,'SoNM','','Access-Reject','2019-07-21 10:35:11'),(771780,'kumi','','Access-Reject','2019-08-11 06:19:18'),(633444,'SoNM','','Access-Reject','2019-07-21 10:35:23'),(633445,'SoNM','','Access-Reject','2019-07-21 10:35:34'),(633446,'SoNM','','Access-Reject','2019-07-21 10:35:46'),(771779,'kumi','','Access-Reject','2019-08-11 06:18:47'),(633448,'SoNM','','Access-Reject','2019-07-21 10:35:57'),(633449,'SoNM','','Access-Reject','2019-07-21 10:36:08'),(633450,'SoNM','','Access-Reject','2019-07-21 10:36:20'),(771778,'kumi','','Access-Reject','2019-08-11 06:18:16'),(633452,'SoNM','','Access-Reject','2019-07-21 10:36:31'),(633453,'SoNM','','Access-Reject','2019-07-21 10:37:15'),(771777,'kumi','','Access-Reject','2019-08-11 06:17:45'),(633455,'SoNM','','Access-Reject','2019-07-21 10:37:26'),(633456,'SoNM','','Access-Reject','2019-07-21 10:37:38'),(633457,'SoNM','','Access-Reject','2019-07-21 10:37:49'),(771776,'kumi','','Access-Reject','2019-08-11 06:17:14'),(633459,'SoNM','','Access-Reject','2019-07-21 10:38:01'),(633460,'SoNM','','Access-Reject','2019-07-21 10:38:12'),(633461,'SoNM','','Access-Reject','2019-07-21 10:38:23'),(771775,'kumi','','Access-Reject','2019-08-11 06:16:43'),(633463,'SoNM','','Access-Reject','2019-07-21 10:38:35'),(633464,'SoNM','','Access-Reject','2019-07-21 10:38:46'),(771774,'kumi','','Access-Reject','2019-08-11 06:16:12'),(633466,'SoNM','','Access-Reject','2019-07-21 10:38:58'),(633467,'SoNM','','Access-Reject','2019-07-21 10:39:09'),(633468,'SoNM','','Access-Reject','2019-07-21 10:39:20'),(771773,'kumi','','Access-Reject','2019-08-11 06:15:41'),(633470,'SoNM','','Access-Reject','2019-07-21 10:39:32'),(633471,'SoNM','','Access-Reject','2019-07-21 10:39:43'),(633472,'SoNM','','Access-Reject','2019-07-21 10:39:55'),(771772,'kumi','','Access-Reject','2019-08-11 06:15:10'),(633474,'SoNM','','Access-Reject','2019-07-21 10:40:06'),(633475,'capitalhill','','Access-Accept','2019-07-21 10:40:11'),(633476,'SoNM','','Access-Reject','2019-07-21 10:40:17'),(633477,'SoNM','','Access-Reject','2019-07-21 10:40:29'),(771771,'kumi','','Access-Reject','2019-08-11 06:14:38'),(633479,'SoNM','','Access-Reject','2019-07-21 10:40:40'),(633480,'SoNM','','Access-Reject','2019-07-21 10:40:52'),(771770,'kumi','','Access-Reject','2019-08-11 06:14:07'),(633482,'SoNM','','Access-Reject','2019-07-21 10:41:03'),(633483,'SoNM','','Access-Reject','2019-07-21 10:41:14'),(633484,'SoNM','','Access-Reject','2019-07-21 10:41:26'),(771769,'kumi','','Access-Reject','2019-08-11 06:13:36'),(633486,'SoNM','','Access-Reject','2019-07-21 10:41:37'),(633487,'SoNM','','Access-Reject','2019-07-21 10:41:49'),(633488,'SoNM','','Access-Reject','2019-07-21 10:42:00'),(771768,'kumi','','Access-Reject','2019-08-11 06:13:05'),(633490,'SoNM','','Access-Reject','2019-07-21 10:42:11'),(633491,'SoNM','','Access-Reject','2019-07-21 10:42:23'),(633492,'SoNM','','Access-Reject','2019-07-21 10:42:34'),(771767,'kumi','','Access-Reject','2019-08-11 06:12:34'),(633494,'SoNM','','Access-Reject','2019-07-21 10:42:45'),(633495,'SoNM','','Access-Reject','2019-07-21 10:42:57'),(771766,'kumi','','Access-Reject','2019-08-11 06:12:03'),(633497,'SoNM','','Access-Reject','2019-07-21 10:43:08'),(633498,'SoNM','','Access-Reject','2019-07-21 10:43:19'),(633499,'SoNM','','Access-Reject','2019-07-21 10:43:31'),(771765,'kumi','','Access-Reject','2019-08-11 06:11:32'),(633501,'SoNM','','Access-Reject','2019-07-21 10:43:42'),(633502,'SoNM','','Access-Reject','2019-07-21 10:43:54'),(633503,'SoNM','','Access-Reject','2019-07-21 10:44:05'),(771764,'kumi','','Access-Reject','2019-08-11 06:11:01'),(633505,'SoNM','','Access-Reject','2019-07-21 10:44:17'),(633506,'SoNM','','Access-Reject','2019-07-21 10:44:28'),(771763,'kumi','','Access-Reject','2019-08-11 06:10:30'),(633508,'SoNM','','Access-Reject','2019-07-21 10:44:39'),(633509,'SoNM','','Access-Reject','2019-07-21 10:44:51'),(633510,'SoNM','','Access-Reject','2019-07-21 10:45:02'),(633512,'SoNM','','Access-Reject','2019-07-21 10:45:13'),(633513,'SoNM','','Access-Reject','2019-07-21 10:45:25'),(633514,'SoNM','','Access-Reject','2019-07-21 10:45:36'),(771762,'cegrad','','Access-Accept','2019-08-11 06:10:18'),(633516,'SoNM','','Access-Reject','2019-07-21 10:45:48'),(633517,'SoNM','','Access-Reject','2019-07-21 10:45:59'),(633518,'SoNM','','Access-Reject','2019-07-21 10:46:10'),(633520,'SoNM','','Access-Reject','2019-07-21 10:46:22'),(633521,'SoNM','','Access-Reject','2019-07-21 10:46:33'),(910560,'src_hostel','','Access-Reject','2019-09-21 12:38:39'),(633523,'SoNM','','Access-Reject','2019-07-21 10:46:44'),(633524,'SoNM','','Access-Reject','2019-07-21 10:46:56'),(633525,'SoNM','','Access-Reject','2019-07-21 10:47:07'),(633527,'SoNM','','Access-Reject','2019-07-21 10:47:19'),(633528,'SoNM','','Access-Reject','2019-07-21 10:47:30'),(633529,'SoNM','','Access-Reject','2019-07-21 10:47:41'),(771760,'mfantsipim','','Access-Accept','2019-08-11 06:10:03'),(633531,'SoNM','','Access-Reject','2019-07-21 10:47:53'),(633532,'SoNM','','Access-Reject','2019-07-21 10:48:04'),(633533,'SoNM','','Access-Reject','2019-07-21 10:48:16'),(771759,'kumi','','Access-Reject','2019-08-11 06:10:02'),(633535,'SoNM','','Access-Reject','2019-07-21 10:48:27'),(633536,'SoNM','','Access-Reject','2019-07-21 10:48:38'),(771758,'kumi','','Access-Reject','2019-08-11 06:09:28'),(633538,'SoNM','','Access-Reject','2019-07-21 10:48:50'),(633539,'SoNM','','Access-Reject','2019-07-21 10:49:01'),(633540,'SoNM','','Access-Reject','2019-07-21 10:49:13'),(771757,'kumi','','Access-Reject','2019-08-11 06:08:56'),(633542,'SoNM','','Access-Reject','2019-07-21 10:49:24'),(633543,'SoNM','','Access-Reject','2019-07-21 10:49:35'),(633544,'SoNM','','Access-Reject','2019-07-21 10:49:47'),(771756,'kumi','','Access-Reject','2019-08-11 06:08:25'),(633546,'SoNM','','Access-Reject','2019-07-21 10:49:58'),(633547,'SoNM','','Access-Reject','2019-07-21 10:50:10'),(633548,'capitalhill','','Access-Accept','2019-07-21 10:50:11'),(771755,'kumi','','Access-Reject','2019-08-11 06:07:59'),(633550,'SoNM','','Access-Reject','2019-07-21 10:50:21'),(633551,'SoNM','','Access-Reject','2019-07-21 10:50:32'),(633552,'SoNM','','Access-Reject','2019-07-21 10:50:44'),(771754,'kumi','','Access-Reject','2019-08-11 06:07:23'),(633554,'SoNM','','Access-Reject','2019-07-21 10:50:55'),(633555,'SoNM','','Access-Reject','2019-07-21 10:51:07'),(633556,'SoNM','','Access-Reject','2019-07-21 10:51:19'),(771753,'kumi','','Access-Reject','2019-08-11 06:06:52'),(633558,'SoNM','','Access-Reject','2019-07-21 10:51:30'),(633559,'SoNM','','Access-Reject','2019-07-21 10:51:41'),(633560,'SoNM','','Access-Reject','2019-07-21 10:51:53'),(771752,'kumi','','Access-Reject','2019-08-11 06:06:21'),(633562,'SoNM','','Access-Reject','2019-07-21 10:52:04'),(633563,'SoNM','','Access-Reject','2019-07-21 10:52:16'),(771751,'kumi','','Access-Reject','2019-08-11 06:05:50'),(633565,'SoNM','','Access-Reject','2019-07-21 10:52:27'),(633566,'SoNM','','Access-Reject','2019-07-21 10:52:38'),(633567,'SoNM','','Access-Reject','2019-07-21 10:52:50'),(771750,'kumi','','Access-Reject','2019-08-11 06:05:19'),(633569,'SoNM','','Access-Reject','2019-07-21 10:53:01'),(633570,'SoNM','','Access-Reject','2019-07-21 10:53:13'),(633571,'SoNM','','Access-Reject','2019-07-21 10:53:24'),(771749,'kumi','','Access-Reject','2019-08-11 06:04:48'),(633573,'SoNM','','Access-Reject','2019-07-21 10:53:36'),(633574,'SoNM','','Access-Reject','2019-07-21 10:53:47'),(771748,'kumi','','Access-Reject','2019-08-11 06:04:17'),(633576,'SoNM','','Access-Reject','2019-07-21 10:53:59'),(633577,'SoNM','','Access-Reject','2019-07-21 10:54:10'),(633578,'SoNM','','Access-Reject','2019-07-21 10:54:22'),(771747,'kumi','','Access-Reject','2019-08-11 06:03:46'),(633580,'SoNM','','Access-Reject','2019-07-21 10:54:33'),(633581,'SoNM','','Access-Reject','2019-07-21 10:54:44'),(633582,'SoNM','','Access-Reject','2019-07-21 10:54:56'),(771746,'kumi','','Access-Reject','2019-08-11 06:03:14'),(633584,'SoNM','','Access-Reject','2019-07-21 10:55:07'),(633585,'SoNM','','Access-Reject','2019-07-21 10:55:19'),(633586,'SoNM','','Access-Reject','2019-07-21 10:55:30'),(771745,'kumi','','Access-Reject','2019-08-11 06:02:43'),(633588,'SoNM','','Access-Reject','2019-07-21 10:55:42'),(633589,'SoNM','','Access-Reject','2019-07-21 10:55:53'),(771744,'kumi','','Access-Reject','2019-08-11 06:02:12'),(633591,'SoNM','','Access-Reject','2019-07-21 10:56:05'),(633592,'SoNM','','Access-Reject','2019-07-21 10:56:16'),(633593,'SoNM','','Access-Reject','2019-07-21 10:56:28'),(771743,'kumi','','Access-Reject','2019-08-11 06:01:41'),(633595,'SoNM','','Access-Reject','2019-07-21 10:56:39'),(633596,'SoNM','','Access-Reject','2019-07-21 10:56:50'),(633597,'SoNM','','Access-Reject','2019-07-21 10:57:02'),(771742,'kumi','','Access-Reject','2019-08-11 06:01:10'),(633599,'SoNM','','Access-Reject','2019-07-21 10:57:13'),(633600,'SoNM','','Access-Reject','2019-07-21 10:57:25'),(771741,'kumi','','Access-Reject','2019-08-11 06:00:39'),(633602,'SoNM','','Access-Reject','2019-07-21 10:57:36'),(633603,'SoNM','','Access-Reject','2019-07-21 10:57:47'),(633604,'SoNM','','Access-Reject','2019-07-21 10:57:59'),(771740,'kumi','','Access-Reject','2019-08-11 06:00:08'),(633606,'SoNM','','Access-Reject','2019-07-21 10:58:10'),(633607,'SoNM','','Access-Reject','2019-07-21 10:58:21'),(633608,'SoNM','','Access-Reject','2019-07-21 10:58:33'),(771739,'kumi','','Access-Reject','2019-08-11 05:59:37'),(633610,'SoNM','','Access-Reject','2019-07-21 10:58:44'),(633611,'SoNM','','Access-Reject','2019-07-21 10:58:56'),(633612,'SoNM','','Access-Reject','2019-07-21 10:59:07'),(771738,'kumi','','Access-Reject','2019-08-11 05:59:06'),(633614,'SoNM','','Access-Reject','2019-07-21 10:59:18'),(633615,'SoNM','','Access-Reject','2019-07-21 10:59:30'),(771737,'kumi','','Access-Reject','2019-08-11 05:58:35'),(633617,'SoNM','','Access-Reject','2019-07-21 10:59:41'),(633618,'SoNM','','Access-Reject','2019-07-21 10:59:53'),(633619,'SoNM','','Access-Reject','2019-07-21 11:00:04'),(633620,'capitalhill','','Access-Accept','2019-07-21 11:00:11'),(771736,'kumi','','Access-Reject','2019-08-11 05:58:03'),(633622,'SoNM','','Access-Reject','2019-07-21 11:00:15'),(633623,'SoNM','','Access-Reject','2019-07-21 11:00:27'),(633624,'SoNM','','Access-Reject','2019-07-21 11:00:38'),(771735,'kumi','','Access-Reject','2019-08-11 05:57:32'),(633626,'SoNM','','Access-Reject','2019-07-21 11:00:50'),(633627,'SoNM','','Access-Reject','2019-07-21 11:01:01'),(633628,'SoNM','','Access-Reject','2019-07-21 11:01:12'),(771734,'kumi','','Access-Reject','2019-08-11 05:57:01'),(633630,'SoNM','','Access-Reject','2019-07-21 11:01:24'),(633631,'SoNM','','Access-Reject','2019-07-21 11:01:35'),(771733,'kumi','','Access-Reject','2019-08-11 05:56:30'),(633633,'SoNM','','Access-Reject','2019-07-21 11:01:46'),(633634,'SoNM','','Access-Reject','2019-07-21 11:01:58'),(633635,'SoNM','','Access-Reject','2019-07-21 11:02:09'),(771732,'kumi','','Access-Reject','2019-08-11 05:55:59'),(633637,'SoNM','','Access-Reject','2019-07-21 11:02:20'),(633638,'SoNM','','Access-Reject','2019-07-21 11:02:32'),(633639,'SoNM','','Access-Reject','2019-07-21 11:02:43'),(771731,'kumi','','Access-Reject','2019-08-11 05:55:28'),(633641,'SoNM','','Access-Reject','2019-07-21 11:02:55'),(633642,'SoNM','','Access-Reject','2019-07-21 11:03:06'),(633643,'SoNM','','Access-Reject','2019-07-21 11:03:18'),(771730,'kumi','','Access-Reject','2019-08-11 05:54:57'),(633645,'SoNM','','Access-Reject','2019-07-21 11:03:29'),(633646,'SoNM','','Access-Reject','2019-07-21 11:03:40'),(771729,'kumi','','Access-Reject','2019-08-11 05:54:26'),(633648,'SoNM','','Access-Reject','2019-07-21 11:03:52'),(633649,'SoNM','','Access-Reject','2019-07-21 11:04:03'),(633650,'SoNM','','Access-Reject','2019-07-21 11:04:15'),(771728,'kumi','','Access-Reject','2019-08-11 05:53:55'),(633652,'SoNM','','Access-Reject','2019-07-21 11:04:26'),(633653,'SoNM','','Access-Reject','2019-07-21 11:04:37'),(633654,'SoNM','','Access-Reject','2019-07-21 11:04:49'),(771727,'kumi','','Access-Reject','2019-08-11 05:53:24'),(633656,'SoNM','','Access-Reject','2019-07-21 11:05:00'),(633657,'SoNM','','Access-Reject','2019-07-21 11:05:12'),(771726,'kumi','','Access-Reject','2019-08-11 05:52:53'),(633659,'SoNM','','Access-Reject','2019-07-21 11:05:23'),(633660,'SoNM','','Access-Reject','2019-07-21 11:05:34'),(633661,'SoNM','','Access-Reject','2019-07-21 11:05:46'),(771725,'kumi','','Access-Reject','2019-08-11 05:52:21'),(633663,'SoNM','','Access-Reject','2019-07-21 11:05:57'),(633664,'SoNM','','Access-Reject','2019-07-21 11:06:09'),(633665,'SoNM','','Access-Reject','2019-07-21 11:06:20'),(771724,'kumi','','Access-Reject','2019-08-11 05:51:50'),(633667,'SoNM','','Access-Reject','2019-07-21 11:06:31'),(633668,'SoNM','','Access-Reject','2019-07-21 11:06:43'),(633669,'SoNM','','Access-Reject','2019-07-21 11:06:54'),(771723,'kumi','','Access-Reject','2019-08-11 05:51:19'),(633671,'SoNM','','Access-Reject','2019-07-21 11:07:06'),(633672,'SoNM','','Access-Reject','2019-07-21 11:07:17'),(771722,'kumi','','Access-Reject','2019-08-11 05:50:48'),(633674,'SoNM','','Access-Reject','2019-07-21 11:07:28'),(633675,'SoNM','','Access-Reject','2019-07-21 11:07:40'),(633676,'SoNM','','Access-Reject','2019-07-21 11:07:51'),(771721,'kumi','','Access-Reject','2019-08-11 05:50:17'),(633678,'SoNM','','Access-Reject','2019-07-21 11:08:03'),(633679,'SoNM','','Access-Reject','2019-07-21 11:08:14'),(633680,'SoNM','','Access-Reject','2019-07-21 11:08:25'),(633682,'SoNM','','Access-Reject','2019-07-21 11:08:37'),(633683,'SoNM','','Access-Reject','2019-07-21 11:08:48'),(633684,'SoNM','','Access-Reject','2019-07-21 11:09:00'),(771720,'mfantsipim','','Access-Accept','2019-08-11 05:50:03'),(633686,'SoNM','','Access-Reject','2019-07-21 11:09:11'),(633687,'SoNM','','Access-Reject','2019-07-21 11:09:22'),(771719,'kumi','','Access-Reject','2019-08-11 05:49:46'),(633689,'SoNM','','Access-Reject','2019-07-21 11:09:34'),(633690,'SoNM','','Access-Reject','2019-07-21 11:09:45'),(633691,'SoNM','','Access-Reject','2019-07-21 11:09:57'),(771718,'kumi','','Access-Reject','2019-08-11 05:49:15'),(633693,'SoNM','','Access-Reject','2019-07-21 11:10:08'),(633694,'capitalhill','','Access-Accept','2019-07-21 11:10:12'),(633695,'SoNM','','Access-Reject','2019-07-21 11:10:19'),(633696,'SoNM','','Access-Reject','2019-07-21 11:10:31'),(771717,'kumi','','Access-Reject','2019-08-11 05:48:44'),(633698,'SoNM','','Access-Reject','2019-07-21 11:10:42'),(633699,'SoNM','','Access-Reject','2019-07-21 11:10:54'),(771716,'kumi','','Access-Reject','2019-08-11 05:48:13'),(633701,'SoNM','','Access-Reject','2019-07-21 11:11:05'),(633702,'SoNM','','Access-Reject','2019-07-21 11:11:17'),(633703,'SoNM','','Access-Reject','2019-07-21 11:11:28'),(771715,'kumi','','Access-Reject','2019-08-11 05:47:42'),(633705,'SoNM','','Access-Reject','2019-07-21 11:11:39'),(633706,'SoNM','','Access-Reject','2019-07-21 11:11:51'),(633707,'SoNM','','Access-Reject','2019-07-21 11:12:02'),(771714,'kumi','','Access-Reject','2019-08-11 05:47:10'),(633709,'SoNM','','Access-Reject','2019-07-21 11:12:14'),(633710,'SoNM','','Access-Reject','2019-07-21 11:12:25'),(633711,'SoNM','','Access-Reject','2019-07-21 11:12:36'),(771713,'kumi','','Access-Reject','2019-08-11 05:46:39'),(633713,'SoNM','','Access-Reject','2019-07-21 11:12:48'),(633714,'SoNM','','Access-Reject','2019-07-21 11:12:59'),(771712,'kumi','','Access-Reject','2019-08-11 05:46:08'),(633716,'SoNM','','Access-Reject','2019-07-21 11:13:11'),(633717,'SoNM','','Access-Reject','2019-07-21 11:13:22'),(633718,'SoNM','','Access-Reject','2019-07-21 11:13:33'),(771711,'kumi','','Access-Reject','2019-08-11 05:45:37'),(633720,'SoNM','','Access-Reject','2019-07-21 11:13:45'),(633721,'SoNM','','Access-Reject','2019-07-21 11:13:56'),(633722,'SoNM','','Access-Reject','2019-07-21 11:14:08'),(771710,'kumi','','Access-Reject','2019-08-11 05:45:06'),(633724,'SoNM','','Access-Reject','2019-07-21 11:14:19'),(633725,'SoNM','','Access-Reject','2019-07-21 11:14:30'),(771709,'kumi','','Access-Reject','2019-08-11 05:44:35'),(633727,'SoNM','','Access-Reject','2019-07-21 11:14:42'),(633728,'SoNM','','Access-Reject','2019-07-21 11:14:53'),(633729,'SoNM','','Access-Reject','2019-07-21 11:15:05'),(771708,'kumi','','Access-Reject','2019-08-11 05:44:04'),(633731,'SoNM','','Access-Reject','2019-07-21 11:15:16'),(633732,'SoNM','','Access-Reject','2019-07-21 11:15:28'),(633733,'SoNM','','Access-Reject','2019-07-21 11:15:39'),(771707,'kumi','','Access-Reject','2019-08-11 05:43:33'),(633735,'SoNM','','Access-Reject','2019-07-21 11:15:51'),(633736,'SoNM','','Access-Reject','2019-07-21 11:16:02'),(633737,'SoNM','','Access-Reject','2019-07-21 11:16:13'),(771706,'kumi','','Access-Reject','2019-08-11 05:43:02'),(633739,'SoNM','','Access-Reject','2019-07-21 11:16:25'),(633740,'SoNM','','Access-Reject','2019-07-21 11:16:36'),(771705,'kumi','','Access-Reject','2019-08-11 05:42:31'),(633742,'SoNM','','Access-Reject','2019-07-21 11:16:48'),(633743,'SoNM','','Access-Reject','2019-07-21 11:16:59'),(633744,'SoNM','','Access-Reject','2019-07-21 11:17:11'),(771704,'kumi','','Access-Reject','2019-08-11 05:42:00'),(633746,'SoNM','','Access-Reject','2019-07-21 11:17:22'),(633747,'SoNM','','Access-Reject','2019-07-21 11:17:33'),(633748,'SoNM','','Access-Reject','2019-07-21 11:17:45'),(771703,'kumi','','Access-Reject','2019-08-11 05:41:31'),(633750,'SoNM','','Access-Reject','2019-07-21 11:17:56'),(633751,'SoNM','','Access-Reject','2019-07-21 11:18:08'),(633752,'SoNM','','Access-Reject','2019-07-21 11:18:19'),(771702,'kumi','','Access-Reject','2019-08-11 05:40:57'),(633754,'SoNM','','Access-Reject','2019-07-21 11:18:30'),(633755,'SoNM','','Access-Reject','2019-07-21 11:18:42'),(771701,'kumi','','Access-Reject','2019-08-11 05:40:26'),(633757,'SoNM','','Access-Reject','2019-07-21 11:18:53'),(633758,'SoNM','','Access-Reject','2019-07-21 11:19:05'),(633759,'SoNM','','Access-Reject','2019-07-21 11:19:16'),(771700,'kumi','','Access-Reject','2019-08-11 05:39:55'),(633761,'SoNM','','Access-Reject','2019-07-21 11:19:27'),(633762,'SoNM','','Access-Reject','2019-07-21 11:19:39'),(633763,'SoNM','','Access-Reject','2019-07-21 11:19:50'),(771699,'kumi','','Access-Reject','2019-08-11 05:39:24'),(633765,'SoNM','','Access-Reject','2019-07-21 11:20:02'),(633766,'capitalhill','','Access-Accept','2019-07-21 11:20:11'),(633767,'SoNM','','Access-Reject','2019-07-21 11:20:13'),(771698,'kumi','','Access-Reject','2019-08-11 05:38:53'),(633769,'SoNM','','Access-Reject','2019-07-21 11:20:24'),(633770,'SoNM','','Access-Reject','2019-07-21 11:20:36'),(633771,'SoNM','','Access-Reject','2019-07-21 11:20:47'),(771697,'kumi','','Access-Reject','2019-08-11 05:38:22'),(633773,'SoNM','','Access-Reject','2019-07-21 11:20:58'),(633774,'SoNM','','Access-Reject','2019-07-21 11:21:10'),(633775,'SoNM','','Access-Reject','2019-07-21 11:21:21'),(771696,'kumi','','Access-Reject','2019-08-11 05:37:51'),(633777,'SoNM','','Access-Reject','2019-07-21 11:21:33'),(633778,'SoNM','','Access-Reject','2019-07-21 11:21:44'),(633779,'SoNM','','Access-Reject','2019-07-21 11:21:55'),(771695,'kumi','','Access-Reject','2019-08-11 05:37:20'),(633781,'SoNM','','Access-Reject','2019-07-21 11:22:07'),(633782,'SoNM','','Access-Reject','2019-07-21 11:22:18'),(771694,'kumi','','Access-Reject','2019-08-11 05:36:48'),(633784,'SoNM','','Access-Reject','2019-07-21 11:22:30'),(633785,'SoNM','','Access-Reject','2019-07-21 11:22:41'),(633786,'SoNM','','Access-Reject','2019-07-21 11:22:52'),(771693,'kumi','','Access-Reject','2019-08-11 05:36:17'),(633788,'SoNM','','Access-Reject','2019-07-21 11:23:04'),(633789,'SoNM','','Access-Reject','2019-07-21 11:23:15'),(633790,'SoNM','','Access-Reject','2019-07-21 11:23:27'),(771692,'kumi','','Access-Reject','2019-08-11 05:35:46'),(633792,'SoNM','','Access-Reject','2019-07-21 11:23:38'),(633793,'SoNM','','Access-Reject','2019-07-21 11:23:49'),(633794,'SoNM','','Access-Reject','2019-07-21 11:24:01'),(771691,'kumi','','Access-Reject','2019-08-11 05:35:15'),(633796,'SoNM','','Access-Reject','2019-07-21 11:24:12'),(633797,'SoNM','','Access-Reject','2019-07-21 11:24:24'),(771690,'kumi','','Access-Reject','2019-08-11 05:34:44'),(633799,'SoNM','','Access-Reject','2019-07-21 11:24:35'),(633800,'SoNM','','Access-Reject','2019-07-21 11:24:47'),(633801,'SoNM','','Access-Reject','2019-07-21 11:24:58'),(771689,'kumi','','Access-Reject','2019-08-11 05:34:13'),(633803,'SoNM','','Access-Reject','2019-07-21 11:25:09'),(633804,'SoNM','','Access-Reject','2019-07-21 11:25:21'),(633805,'SoNM','','Access-Reject','2019-07-21 11:25:32'),(771688,'kumi','','Access-Reject','2019-08-11 05:33:42'),(633807,'SoNM','','Access-Reject','2019-07-21 11:25:43'),(633808,'SoNM','','Access-Reject','2019-07-21 11:25:55'),(771687,'kumi','','Access-Reject','2019-08-11 05:33:11'),(633810,'SoNM','','Access-Reject','2019-07-21 11:26:06'),(633811,'SoNM','','Access-Reject','2019-07-21 11:26:18'),(633812,'SoNM','','Access-Reject','2019-07-21 11:26:29'),(771686,'kumi','','Access-Reject','2019-08-11 05:32:40'),(633814,'SoNM','','Access-Reject','2019-07-21 11:26:40'),(633815,'SoNM','','Access-Reject','2019-07-21 11:26:52'),(633816,'SoNM','','Access-Reject','2019-07-21 11:27:03'),(771685,'kumi','','Access-Reject','2019-08-11 05:32:09'),(633818,'SoNM','','Access-Reject','2019-07-21 11:27:15'),(633819,'SoNM','','Access-Reject','2019-07-21 11:27:26'),(633820,'SoNM','','Access-Reject','2019-07-21 11:27:37'),(771684,'kumi','','Access-Reject','2019-08-11 05:31:37'),(633822,'SoNM','','Access-Reject','2019-07-21 11:27:49'),(633823,'SoNM','','Access-Reject','2019-07-21 11:28:00'),(771683,'kumi','','Access-Reject','2019-08-11 05:31:06'),(633825,'SoNM','','Access-Reject','2019-07-21 11:28:12'),(633826,'SoNM','','Access-Reject','2019-07-21 11:28:23'),(633827,'SoNM','','Access-Reject','2019-07-21 11:28:34'),(771682,'kumi','','Access-Reject','2019-08-11 05:30:35'),(633829,'SoNM','','Access-Reject','2019-07-21 11:28:46'),(633830,'SoNM','','Access-Reject','2019-07-21 11:28:57'),(633831,'SoNM','','Access-Reject','2019-07-21 11:29:09'),(771681,'kumi','','Access-Reject','2019-08-11 05:30:04'),(633833,'SoNM','','Access-Reject','2019-07-21 11:29:20'),(633834,'SoNM','','Access-Reject','2019-07-21 11:29:31'),(633835,'SoNM','','Access-Reject','2019-07-21 11:29:43'),(633837,'SoNM','','Access-Reject','2019-07-21 11:29:54'),(633838,'SoNM','','Access-Reject','2019-07-21 11:30:06'),(633839,'capitalhill','','Access-Accept','2019-07-21 11:30:11'),(771680,'mfantsipim','','Access-Accept','2019-08-11 05:30:03'),(633841,'SoNM','','Access-Reject','2019-07-21 11:30:17'),(633842,'SoNM','','Access-Reject','2019-07-21 11:30:28'),(633843,'SoNM','','Access-Reject','2019-07-21 11:30:40'),(771679,'kumi','','Access-Reject','2019-08-11 05:29:33'),(633845,'SoNM','','Access-Reject','2019-07-21 11:30:51'),(633846,'SoNM','','Access-Reject','2019-07-21 11:31:03'),(633847,'SoNM','','Access-Reject','2019-07-21 11:31:14'),(771678,'kumi','','Access-Reject','2019-08-11 05:29:02'),(633849,'SoNM','','Access-Reject','2019-07-21 11:31:25'),(633850,'SoNM','','Access-Reject','2019-07-21 11:31:37'),(771677,'kumi','','Access-Reject','2019-08-11 05:28:31'),(633852,'SoNM','','Access-Reject','2019-07-21 11:31:48'),(633853,'SoNM','','Access-Reject','2019-07-21 11:32:00'),(633854,'SoNM','','Access-Reject','2019-07-21 11:32:11'),(771676,'kumi','','Access-Reject','2019-08-11 05:28:00'),(633856,'SoNM','','Access-Reject','2019-07-21 11:32:22'),(633857,'SoNM','','Access-Reject','2019-07-21 11:32:34'),(633858,'SoNM','','Access-Reject','2019-07-21 11:32:45'),(771675,'kumi','','Access-Reject','2019-08-11 05:27:29'),(633860,'SoNM','','Access-Reject','2019-07-21 11:32:57'),(633861,'SoNM','','Access-Reject','2019-07-21 11:33:08'),(633862,'SoNM','','Access-Reject','2019-07-21 11:33:19'),(771674,'kumi','','Access-Reject','2019-08-11 05:26:58'),(633864,'SoNM','','Access-Reject','2019-07-21 11:33:31'),(633865,'SoNM','','Access-Reject','2019-07-21 11:33:42'),(771673,'kumi','','Access-Reject','2019-08-11 05:26:26'),(633867,'SoNM','','Access-Reject','2019-07-21 11:33:53'),(633868,'SoNM','','Access-Reject','2019-07-21 11:34:06'),(633869,'SoNM','','Access-Reject','2019-07-21 11:34:17'),(771672,'kumi','','Access-Reject','2019-08-11 05:25:55'),(633871,'SoNM','','Access-Reject','2019-07-21 11:34:28'),(633872,'SoNM','','Access-Reject','2019-07-21 11:34:40'),(633873,'SoNM','','Access-Reject','2019-07-21 11:34:51'),(771671,'kumi','','Access-Reject','2019-08-11 05:25:24'),(633875,'SoNM','','Access-Reject','2019-07-21 11:35:03'),(633876,'SoNM','','Access-Reject','2019-07-21 11:35:14'),(771670,'kumi','','Access-Reject','2019-08-11 05:24:53'),(633878,'SoNM','','Access-Reject','2019-07-21 11:35:26'),(633879,'SoNM','','Access-Reject','2019-07-21 11:35:37'),(633880,'SoNM','','Access-Reject','2019-07-21 11:35:48'),(771669,'kumi','','Access-Reject','2019-08-11 05:24:22'),(633882,'SoNM','','Access-Reject','2019-07-21 11:36:00'),(633883,'SoNM','','Access-Reject','2019-07-21 11:36:11'),(633884,'SoNM','','Access-Reject','2019-07-21 11:36:22'),(771668,'kumi','','Access-Reject','2019-08-11 05:23:51'),(633886,'SoNM','','Access-Reject','2019-07-21 11:36:34'),(633887,'SoNM','','Access-Reject','2019-07-21 11:36:45'),(633888,'SoNM','','Access-Reject','2019-07-21 11:36:57'),(771667,'kumi','','Access-Reject','2019-08-11 05:23:20'),(633890,'SoNM','','Access-Reject','2019-07-21 11:37:08'),(633891,'SoNM','','Access-Reject','2019-07-21 11:37:19'),(771666,'kumi','','Access-Reject','2019-08-11 05:22:49'),(633893,'SoNM','','Access-Reject','2019-07-21 11:37:31'),(633894,'SoNM','','Access-Reject','2019-07-21 11:37:42'),(633895,'SoNM','','Access-Reject','2019-07-21 11:37:54'),(771665,'kumi','','Access-Reject','2019-08-11 05:22:18'),(633897,'SoNM','','Access-Reject','2019-07-21 11:38:05'),(633898,'SoNM','','Access-Reject','2019-07-21 11:38:16'),(633899,'SoNM','','Access-Reject','2019-07-21 11:38:28'),(771664,'kumi','','Access-Reject','2019-08-11 05:21:47'),(633901,'SoNM','','Access-Reject','2019-07-21 11:38:39'),(633902,'SoNM','','Access-Reject','2019-07-21 11:38:51'),(633903,'SoNM','','Access-Reject','2019-07-21 11:39:02'),(771663,'kumi','','Access-Reject','2019-08-11 05:21:15'),(633905,'SoNM','','Access-Reject','2019-07-21 11:39:14'),(633906,'SoNM','','Access-Reject','2019-07-21 11:39:25'),(771662,'kumi','','Access-Reject','2019-08-11 05:20:44'),(633908,'SoNM','','Access-Reject','2019-07-21 11:39:36'),(633909,'SoNM','','Access-Reject','2019-07-21 11:39:48'),(633910,'SoNM','','Access-Reject','2019-07-21 11:39:59'),(771661,'kumi','','Access-Reject','2019-08-11 05:20:13'),(633912,'SoNM','','Access-Reject','2019-07-21 11:40:11'),(633913,'capitalhill','','Access-Accept','2019-07-21 11:40:11'),(633914,'SoNM','','Access-Reject','2019-07-21 11:40:22'),(633915,'SoNM','','Access-Reject','2019-07-21 11:40:33'),(771660,'kumi','','Access-Reject','2019-08-11 05:19:42'),(633917,'SoNM','','Access-Reject','2019-07-21 11:40:45'),(633918,'SoNM','','Access-Reject','2019-07-21 11:40:56'),(771659,'kumi','','Access-Reject','2019-08-11 05:19:11'),(633920,'SoNM','','Access-Reject','2019-07-21 11:41:08'),(633921,'SoNM','','Access-Reject','2019-07-21 11:41:19'),(633922,'SoNM','','Access-Reject','2019-07-21 11:41:31'),(771658,'kumi','','Access-Reject','2019-08-11 05:18:40'),(633924,'SoNM','','Access-Reject','2019-07-21 11:41:42'),(633925,'SoNM','','Access-Reject','2019-07-21 11:41:53'),(633926,'SoNM','','Access-Reject','2019-07-21 11:42:05'),(771657,'kumi','','Access-Reject','2019-08-11 05:18:09'),(633928,'SoNM','','Access-Reject','2019-07-21 11:42:51'),(633929,'SoNM','','Access-Reject','2019-07-21 11:43:02'),(771656,'kumi','','Access-Reject','2019-08-11 05:17:38'),(633931,'SoNM','','Access-Reject','2019-07-21 11:43:13'),(633932,'SoNM','','Access-Reject','2019-07-21 11:43:25'),(633933,'SoNM','','Access-Reject','2019-07-21 11:43:36'),(771655,'kumi','','Access-Reject','2019-08-11 05:17:07'),(633935,'SoNM','','Access-Reject','2019-07-21 11:43:48'),(633936,'SoNM','','Access-Reject','2019-07-21 11:43:59'),(633937,'SoNM','','Access-Reject','2019-07-21 11:44:10'),(771654,'kumi','','Access-Reject','2019-08-11 05:16:36'),(633939,'SoNM','','Access-Reject','2019-07-21 11:44:22'),(633940,'SoNM','','Access-Reject','2019-07-21 11:44:33'),(633941,'SoNM','','Access-Reject','2019-07-21 11:44:45'),(771653,'kumi','','Access-Reject','2019-08-11 05:16:04'),(633943,'SoNM','','Access-Reject','2019-07-21 11:44:56'),(633944,'SoNM','','Access-Reject','2019-07-21 11:45:07'),(771652,'kumi','','Access-Reject','2019-08-11 05:15:33'),(633946,'SoNM','','Access-Reject','2019-07-21 11:45:19'),(633947,'SoNM','','Access-Reject','2019-07-21 11:45:30'),(633948,'SoNM','','Access-Reject','2019-07-21 11:45:42'),(771651,'kumi','','Access-Reject','2019-08-11 05:15:02'),(633950,'SoNM','','Access-Reject','2019-07-21 11:45:53'),(633951,'SoNM','','Access-Reject','2019-07-21 11:46:04'),(633952,'SoNM','','Access-Reject','2019-07-21 11:46:16'),(771650,'kumi','','Access-Reject','2019-08-11 05:14:31'),(633954,'SoNM','','Access-Reject','2019-07-21 11:46:27'),(633955,'SoNM','','Access-Reject','2019-07-21 11:46:38'),(771649,'kumi','','Access-Reject','2019-08-11 05:14:00'),(633957,'SoNM','','Access-Reject','2019-07-21 11:46:50'),(633958,'SoNM','','Access-Reject','2019-07-21 11:47:01'),(633959,'SoNM','','Access-Reject','2019-07-21 11:47:13'),(771648,'kumi','','Access-Reject','2019-08-11 05:13:29'),(633961,'SoNM','','Access-Reject','2019-07-21 11:47:24'),(633962,'SoNM','','Access-Reject','2019-07-21 11:47:35'),(633963,'SoNM','','Access-Reject','2019-07-21 11:47:47'),(771647,'kumi','','Access-Reject','2019-08-11 05:12:58'),(633965,'SoNM','','Access-Reject','2019-07-21 11:47:58'),(633966,'SoNM','','Access-Reject','2019-07-21 11:48:10'),(633967,'SoNM','','Access-Reject','2019-07-21 11:48:21'),(771646,'kumi','','Access-Reject','2019-08-11 05:12:27'),(633969,'SoNM','','Access-Reject','2019-07-21 11:48:32'),(633970,'SoNM','','Access-Reject','2019-07-21 11:48:44'),(771645,'kumi','','Access-Reject','2019-08-11 05:11:56'),(633972,'SoNM','','Access-Reject','2019-07-21 11:48:55'),(633973,'SoNM','','Access-Reject','2019-07-21 11:49:07'),(633974,'SoNM','','Access-Reject','2019-07-21 11:49:18'),(771644,'kumi','','Access-Reject','2019-08-11 05:11:25'),(633976,'SoNM','','Access-Reject','2019-07-21 11:49:29'),(633977,'SoNM','','Access-Reject','2019-07-21 11:49:41'),(633978,'SoNM','','Access-Reject','2019-07-21 11:49:52'),(771643,'kumi','','Access-Reject','2019-08-11 05:10:53'),(633980,'SoNM','','Access-Reject','2019-07-21 11:50:04'),(633981,'capitalhill','','Access-Accept','2019-07-21 11:50:11'),(633982,'SoNM','','Access-Reject','2019-07-21 11:50:15'),(633983,'SoNM','','Access-Reject','2019-07-21 11:50:26'),(771642,'kumi','','Access-Reject','2019-08-11 05:10:22'),(633985,'SoNM','','Access-Reject','2019-07-21 11:50:38'),(633986,'SoNM','','Access-Reject','2019-07-21 11:50:49'),(633988,'SoNM','','Access-Reject','2019-07-21 11:51:01'),(633989,'SoNM','','Access-Reject','2019-07-21 11:51:12'),(633990,'SoNM','','Access-Reject','2019-07-21 11:51:23'),(771641,'mfantsipim','','Access-Accept','2019-08-11 05:10:03'),(633992,'SoNM','','Access-Reject','2019-07-21 11:51:35'),(633993,'SoNM','','Access-Reject','2019-07-21 11:51:46'),(633994,'SoNM','','Access-Reject','2019-07-21 11:51:57'),(771640,'kumi','','Access-Reject','2019-08-11 05:09:51'),(633996,'SoNM','','Access-Reject','2019-07-21 11:52:09'),(633997,'SoNM','','Access-Reject','2019-07-21 11:52:20'),(771639,'kumi','','Access-Reject','2019-08-11 05:09:20'),(633999,'SoNM','','Access-Reject','2019-07-21 11:52:32'),(634000,'SoNM','','Access-Reject','2019-07-21 11:52:43'),(634001,'SoNM','','Access-Reject','2019-07-21 11:52:54'),(771638,'kumi','','Access-Reject','2019-08-11 05:08:49'),(634003,'SoNM','','Access-Reject','2019-07-21 11:53:06'),(634004,'SoNM','','Access-Reject','2019-07-21 11:53:17'),(634005,'SoNM','','Access-Reject','2019-07-21 11:53:28'),(771637,'kumi','','Access-Reject','2019-08-11 05:08:18'),(634007,'SoNM','','Access-Reject','2019-07-21 11:53:40'),(634008,'SoNM','','Access-Reject','2019-07-21 11:53:51'),(634009,'SoNM','','Access-Reject','2019-07-21 11:54:03'),(771636,'kumi','','Access-Reject','2019-08-11 05:07:47'),(634011,'SoNM','','Access-Reject','2019-07-21 11:54:14'),(634012,'SoNM','','Access-Reject','2019-07-21 11:54:25'),(771635,'kumi','','Access-Reject','2019-08-11 05:07:16'),(634014,'SoNM','','Access-Reject','2019-07-21 11:54:37'),(634015,'SoNM','','Access-Reject','2019-07-21 11:54:48'),(634016,'SoNM','','Access-Reject','2019-07-21 11:55:00'),(771634,'kumi','','Access-Reject','2019-08-11 05:06:45'),(634018,'SoNM','','Access-Reject','2019-07-21 11:55:11'),(634019,'SoNM','','Access-Reject','2019-07-21 11:55:22'),(634020,'SoNM','','Access-Reject','2019-07-21 11:55:34'),(771633,'kumi','','Access-Reject','2019-08-11 05:06:14'),(634022,'SoNM','','Access-Reject','2019-07-21 11:55:45'),(634023,'SoNM','','Access-Reject','2019-07-21 11:55:57'),(634024,'SoNM','','Access-Reject','2019-07-21 11:56:08'),(634026,'SoNM','','Access-Reject','2019-07-21 11:56:19'),(634027,'SoNM','','Access-Reject','2019-07-21 11:56:31'),(771632,'pempamsie','','Access-Accept','2019-08-11 05:05:50'),(634029,'SoNM','','Access-Reject','2019-07-21 11:56:42'),(634030,'SoNM','','Access-Reject','2019-07-21 11:56:54'),(634031,'SoNM','','Access-Reject','2019-07-21 11:57:05'),(771631,'kumi','','Access-Reject','2019-08-11 05:05:42'),(634033,'SoNM','','Access-Reject','2019-07-21 11:57:16'),(634034,'SoNM','','Access-Reject','2019-07-21 11:57:28'),(634035,'SoNM','','Access-Reject','2019-07-21 11:57:39'),(771630,'kumi','','Access-Reject','2019-08-11 05:05:11'),(634037,'SoNM','','Access-Reject','2019-07-21 11:57:51'),(634038,'SoNM','','Access-Reject','2019-07-21 11:58:02'),(771629,'kumi','','Access-Reject','2019-08-11 05:04:40'),(634040,'SoNM','','Access-Reject','2019-07-21 11:58:14'),(634041,'SoNM','','Access-Reject','2019-07-21 11:58:25'),(634042,'SoNM','','Access-Reject','2019-07-21 11:58:36'),(771628,'kumi','','Access-Reject','2019-08-11 05:04:09'),(634044,'SoNM','','Access-Reject','2019-07-21 11:58:48'),(634045,'SoNM','','Access-Reject','2019-07-21 11:58:59'),(634046,'SoNM','','Access-Reject','2019-07-21 11:59:11'),(771627,'kumi','','Access-Reject','2019-08-11 05:03:38'),(634048,'SoNM','','Access-Reject','2019-07-21 11:59:22'),(634049,'SoNM','','Access-Reject','2019-07-21 11:59:33'),(634050,'SoNM','','Access-Reject','2019-07-21 11:59:45'),(771626,'kumi','','Access-Reject','2019-08-11 05:03:07'),(634052,'SoNM','','Access-Reject','2019-07-21 11:59:56'),(634053,'SoNM','','Access-Reject','2019-07-21 12:00:07'),(634054,'capitalhill','','Access-Accept','2019-07-21 12:00:11'),(771625,'kumi','','Access-Reject','2019-08-11 05:02:36'),(634056,'SoNM','','Access-Reject','2019-07-21 12:00:19'),(634057,'SoNM','','Access-Reject','2019-07-21 12:00:30'),(634058,'SoNM','','Access-Reject','2019-07-21 12:00:42'),(771624,'kumi','','Access-Reject','2019-08-11 05:02:05'),(634060,'SoNM','','Access-Reject','2019-07-21 12:00:53'),(634061,'SoNM','','Access-Reject','2019-07-21 12:01:04'),(634062,'SoNM','','Access-Reject','2019-07-21 12:01:16'),(771623,'kumi','','Access-Reject','2019-08-11 05:01:34'),(634064,'SoNM','','Access-Reject','2019-07-21 12:01:27'),(634065,'SoNM','','Access-Reject','2019-07-21 12:01:38'),(634066,'SoNM','','Access-Reject','2019-07-21 12:01:50'),(771622,'kumi','','Access-Reject','2019-08-11 05:01:03'),(634068,'SoNM','','Access-Reject','2019-07-21 12:02:01'),(634069,'SoNM','','Access-Reject','2019-07-21 12:02:13'),(771621,'kumi','','Access-Reject','2019-08-11 05:00:31'),(634071,'SoNM','','Access-Reject','2019-07-21 12:02:24'),(634072,'SoNM','','Access-Reject','2019-07-21 12:02:35'),(634073,'SoNM','','Access-Reject','2019-07-21 12:02:47'),(771620,'kumi','','Access-Reject','2019-08-11 05:00:00'),(634075,'SoNM','','Access-Reject','2019-07-21 12:02:58'),(634076,'SoNM','','Access-Reject','2019-07-21 12:03:10'),(634077,'SoNM','','Access-Reject','2019-07-21 12:03:21'),(771619,'kumi','','Access-Reject','2019-08-11 04:59:29'),(634079,'SoNM','','Access-Reject','2019-07-21 12:03:32'),(634080,'SoNM','','Access-Reject','2019-07-21 12:03:44'),(634081,'SoNM','','Access-Reject','2019-07-21 12:03:55'),(771618,'kumi','','Access-Reject','2019-08-11 04:58:58'),(634083,'SoNM','','Access-Reject','2019-07-21 12:04:07'),(634084,'SoNM','','Access-Reject','2019-07-21 12:04:18'),(771617,'kumi','','Access-Reject','2019-08-11 04:58:27'),(634086,'SoNM','','Access-Reject','2019-07-21 12:04:29'),(634087,'SoNM','','Access-Reject','2019-07-21 12:04:41'),(634088,'SoNM','','Access-Reject','2019-07-21 12:04:52'),(771616,'kumi','','Access-Reject','2019-08-11 04:57:56'),(634090,'SoNM','','Access-Reject','2019-07-21 12:05:03'),(634091,'SoNM','','Access-Reject','2019-07-21 12:05:15'),(634092,'SoNM','','Access-Reject','2019-07-21 12:05:26'),(771615,'kumi','','Access-Reject','2019-08-11 04:57:25'),(634094,'SoNM','','Access-Reject','2019-07-21 12:05:38'),(634095,'SoNM','','Access-Reject','2019-07-21 12:05:49'),(771614,'kumi','','Access-Reject','2019-08-11 04:56:54'),(634097,'SoNM','','Access-Reject','2019-07-21 12:06:01'),(634098,'SoNM','','Access-Reject','2019-07-21 12:06:12'),(634099,'SoNM','','Access-Reject','2019-07-21 12:06:23'),(771613,'kumi','','Access-Reject','2019-08-11 04:56:23'),(634101,'SoNM','','Access-Reject','2019-07-21 12:06:35'),(634102,'SoNM','','Access-Reject','2019-07-21 12:06:46'),(634103,'SoNM','','Access-Reject','2019-07-21 12:06:58'),(771612,'kumi','','Access-Reject','2019-08-11 04:55:52'),(634105,'SoNM','','Access-Reject','2019-07-21 12:07:09'),(634106,'SoNM','','Access-Reject','2019-07-21 12:07:20'),(634107,'SoNM','','Access-Reject','2019-07-21 12:07:32'),(771611,'kumi','','Access-Reject','2019-08-11 04:55:21'),(634109,'SoNM','','Access-Reject','2019-07-21 12:07:43'),(634110,'SoNM','','Access-Reject','2019-07-21 12:07:55'),(771610,'kumi','','Access-Reject','2019-08-11 04:54:50'),(634112,'SoNM','','Access-Reject','2019-07-21 12:08:06'),(634113,'SoNM','','Access-Reject','2019-07-21 12:08:18'),(634114,'SoNM','','Access-Reject','2019-07-21 12:08:29'),(771609,'kumi','','Access-Reject','2019-08-11 04:54:18'),(634116,'SoNM','','Access-Reject','2019-07-21 12:08:40'),(634117,'SoNM','','Access-Reject','2019-07-21 12:08:52'),(634118,'SoNM','','Access-Reject','2019-07-21 12:09:03'),(771608,'kumi','','Access-Reject','2019-08-11 04:53:47'),(634120,'SoNM','','Access-Reject','2019-07-21 12:09:15'),(634121,'SoNM','','Access-Reject','2019-07-21 12:09:26'),(634122,'SoNM','','Access-Reject','2019-07-21 12:09:37'),(771607,'kumi','','Access-Reject','2019-08-11 04:53:16'),(634124,'SoNM','','Access-Reject','2019-07-21 12:09:50'),(634125,'SoNM','','Access-Reject','2019-07-21 12:10:01'),(634126,'affiliation','','Access-Accept','2019-07-21 12:10:05'),(910559,'src_hostel','','Access-Reject','2019-09-21 12:38:37'),(771606,'kumi','','Access-Reject','2019-08-11 04:52:45'),(634129,'capitalhill','','Access-Accept','2019-07-21 12:10:12'),(634130,'SoNM','','Access-Reject','2019-07-21 12:10:12'),(634131,'cegrad','','Access-Accept','2019-07-21 12:10:22'),(634132,'SoNM','','Access-Reject','2019-07-21 12:10:24'),(634133,'SoNM','','Access-Reject','2019-07-21 12:10:35'),(771605,'kumi','','Access-Reject','2019-08-11 04:52:14'),(634135,'SoNM','','Access-Reject','2019-07-21 12:10:47'),(634136,'SoNM','','Access-Reject','2019-07-21 12:10:58'),(634137,'SoNM','','Access-Reject','2019-07-21 12:11:09'),(771604,'kumi','','Access-Reject','2019-08-11 04:51:43'),(634139,'SoNM','','Access-Reject','2019-07-21 12:11:21'),(634140,'SoNM','','Access-Reject','2019-07-21 12:11:32'),(771603,'kumi','','Access-Reject','2019-08-11 04:51:12'),(634142,'SoNM','','Access-Reject','2019-07-21 12:11:43'),(634143,'SoNM','','Access-Reject','2019-07-21 12:11:55'),(634144,'SoNM','','Access-Reject','2019-07-21 12:12:06'),(771602,'kumi','','Access-Reject','2019-08-11 04:50:41'),(634146,'SoNM','','Access-Reject','2019-07-21 12:12:18'),(634147,'SoNM','','Access-Reject','2019-07-21 12:12:29'),(634148,'SoNM','','Access-Reject','2019-07-21 12:12:40'),(771601,'kumi','','Access-Reject','2019-08-11 04:50:10'),(634150,'SoNM','','Access-Reject','2019-07-21 12:12:52'),(634151,'SoNM','','Access-Reject','2019-07-21 12:13:03'),(634152,'SoNM','','Access-Reject','2019-07-21 12:13:15'),(634154,'SoNM','','Access-Reject','2019-07-21 12:13:26'),(634155,'SoNM','','Access-Reject','2019-07-21 12:13:37'),(771600,'mfantsipim','','Access-Accept','2019-08-11 04:50:03'),(634157,'SoNM','','Access-Reject','2019-07-21 12:13:49'),(634158,'SoNM','','Access-Reject','2019-07-21 12:14:00'),(634159,'SoNM','','Access-Reject','2019-07-21 12:14:11'),(771599,'kumi','','Access-Reject','2019-08-11 04:49:38'),(634161,'SoNM','','Access-Reject','2019-07-21 12:14:23'),(634162,'SoNM','','Access-Reject','2019-07-21 12:14:34'),(634163,'SoNM','','Access-Reject','2019-07-21 12:14:46'),(771598,'kumi','','Access-Reject','2019-08-11 04:49:07'),(634165,'SoNM','','Access-Reject','2019-07-21 12:14:57'),(634166,'SoNM','','Access-Reject','2019-07-21 12:15:08'),(771597,'kumi','','Access-Reject','2019-08-11 04:48:36'),(634168,'SoNM','','Access-Reject','2019-07-21 12:15:20'),(634169,'SoNM','','Access-Reject','2019-07-21 12:15:31'),(634170,'SoNM','','Access-Reject','2019-07-21 12:15:42'),(771596,'kumi','','Access-Reject','2019-08-11 04:48:05'),(634172,'SoNM','','Access-Reject','2019-07-21 12:15:54'),(634173,'SoNM','','Access-Reject','2019-07-21 12:16:05'),(634174,'SoNM','','Access-Reject','2019-07-21 12:16:16'),(771595,'kumi','','Access-Reject','2019-08-11 04:47:34'),(634176,'SoNM','','Access-Reject','2019-07-21 12:16:28'),(634177,'SoNM','','Access-Reject','2019-07-21 12:16:39'),(634178,'SoNM','','Access-Reject','2019-07-21 12:16:50'),(771594,'kumi','','Access-Reject','2019-08-11 04:47:03'),(634180,'SoNM','','Access-Reject','2019-07-21 12:17:02'),(634181,'SoNM','','Access-Reject','2019-07-21 12:17:13'),(771593,'kumi','','Access-Reject','2019-08-11 04:46:32'),(634183,'SoNM','','Access-Reject','2019-07-21 12:17:25'),(634184,'SoNM','','Access-Reject','2019-07-21 12:17:36'),(634185,'SoNM','','Access-Reject','2019-07-21 12:17:47'),(771592,'kumi','','Access-Reject','2019-08-11 04:46:01'),(634187,'SoNM','','Access-Reject','2019-07-21 12:17:59'),(634188,'SoNM','','Access-Reject','2019-07-21 12:18:10'),(634189,'SoNM','','Access-Reject','2019-07-21 12:18:21'),(771591,'kumi','','Access-Reject','2019-08-11 04:45:30'),(634191,'SoNM','','Access-Reject','2019-07-21 12:18:33'),(634192,'SoNM','','Access-Reject','2019-07-21 12:18:44'),(634193,'SoNM','','Access-Reject','2019-07-21 12:18:56'),(771590,'kumi','','Access-Reject','2019-08-11 04:44:59'),(634195,'SoNM','','Access-Reject','2019-07-21 12:19:07'),(634196,'SoNM','','Access-Reject','2019-07-21 12:19:18'),(771589,'kumi','','Access-Reject','2019-08-11 04:44:27'),(634198,'SoNM','','Access-Reject','2019-07-21 12:19:30'),(634199,'SoNM','','Access-Reject','2019-07-21 12:19:41'),(634200,'SoNM','','Access-Reject','2019-07-21 12:19:53'),(771588,'kumi','','Access-Reject','2019-08-11 04:43:56'),(634202,'SoNM','','Access-Reject','2019-07-21 12:20:04'),(634203,'SoNM','','Access-Reject','2019-07-21 12:20:15'),(634204,'SoNM','','Access-Reject','2019-07-21 12:20:27'),(771587,'kumi','','Access-Reject','2019-08-11 04:43:25'),(634206,'SoNM','','Access-Reject','2019-07-21 12:20:38'),(634207,'SoNM','','Access-Reject','2019-07-21 12:20:49'),(634208,'SoNM','','Access-Reject','2019-07-21 12:21:01'),(771586,'kumi','','Access-Reject','2019-08-11 04:42:54'),(634210,'SoNM','','Access-Reject','2019-07-21 12:21:12'),(634211,'SoNM','','Access-Reject','2019-07-21 12:21:23'),(771585,'kumi','','Access-Reject','2019-08-11 04:42:23'),(634213,'SoNM','','Access-Reject','2019-07-21 12:21:35'),(634214,'SoNM','','Access-Reject','2019-07-21 12:21:46'),(634215,'SoNM','','Access-Reject','2019-07-21 12:21:58'),(771584,'kumi','','Access-Reject','2019-08-11 04:41:52'),(634217,'SoNM','','Access-Reject','2019-07-21 12:22:09'),(634218,'SoNM','','Access-Reject','2019-07-21 12:22:20'),(634219,'SoNM','','Access-Reject','2019-07-21 12:22:32'),(771583,'kumi','','Access-Reject','2019-08-11 04:41:21'),(634221,'SoNM','','Access-Reject','2019-07-21 12:22:43'),(634222,'SoNM','','Access-Reject','2019-07-21 12:22:55'),(771582,'kumi','','Access-Reject','2019-08-11 04:40:50'),(634224,'SoNM','','Access-Reject','2019-07-21 12:23:06'),(634225,'SoNM','','Access-Reject','2019-07-21 12:23:18'),(634226,'SoNM','','Access-Reject','2019-07-21 12:23:30'),(771581,'kumi','','Access-Reject','2019-08-11 04:40:19'),(634228,'SoNM','','Access-Reject','2019-07-21 12:23:41'),(634229,'SoNM','','Access-Reject','2019-07-21 12:23:53'),(634230,'SoNM','','Access-Reject','2019-07-21 12:24:04'),(771580,'kumi','','Access-Reject','2019-08-11 04:39:48'),(634232,'SoNM','','Access-Reject','2019-07-21 12:24:15'),(634233,'SoNM','','Access-Reject','2019-07-21 12:24:27'),(634234,'SoNM','','Access-Reject','2019-07-21 12:24:38'),(771579,'kumi','','Access-Reject','2019-08-11 04:39:17'),(634236,'SoNM','','Access-Reject','2019-07-21 12:24:50'),(634237,'SoNM','','Access-Reject','2019-07-21 12:25:01'),(771578,'kumi','','Access-Reject','2019-08-11 04:38:45'),(634239,'SoNM','','Access-Reject','2019-07-21 12:25:12'),(634240,'SoNM','','Access-Reject','2019-07-21 12:25:24'),(634241,'SoNM','','Access-Reject','2019-07-21 12:25:35'),(771577,'kumi','','Access-Reject','2019-08-11 04:38:14'),(634243,'SoNM','','Access-Reject','2019-07-21 12:25:47'),(634244,'SoNM','','Access-Reject','2019-07-21 12:25:58'),(634245,'SoNM','','Access-Reject','2019-07-21 12:26:09'),(771576,'kumi','','Access-Reject','2019-08-11 04:37:43'),(634247,'SoNM','','Access-Reject','2019-07-21 12:26:21'),(634248,'SoNM','','Access-Reject','2019-07-21 12:26:32'),(771575,'kumi','','Access-Reject','2019-08-11 04:37:12'),(634250,'SoNM','','Access-Reject','2019-07-21 12:26:44'),(634251,'SoNM','','Access-Reject','2019-07-21 12:26:55'),(634252,'SoNM','','Access-Reject','2019-07-21 12:27:06'),(771574,'kumi','','Access-Reject','2019-08-11 04:36:41'),(634254,'SoNM','','Access-Reject','2019-07-21 12:27:18'),(634255,'SoNM','','Access-Reject','2019-07-21 12:27:29'),(634256,'SoNM','','Access-Reject','2019-07-21 12:27:41'),(771573,'kumi','','Access-Reject','2019-08-11 04:36:10'),(634258,'SoNM','','Access-Reject','2019-07-21 12:27:52'),(634259,'SoNM','','Access-Reject','2019-07-21 12:28:03'),(634260,'SoNM','','Access-Reject','2019-07-21 12:28:15'),(771572,'kumi','','Access-Reject','2019-08-11 04:35:39'),(634262,'SoNM','','Access-Reject','2019-07-21 12:28:26'),(634263,'SoNM','','Access-Reject','2019-07-21 12:28:38'),(771571,'kumi','','Access-Reject','2019-08-11 04:35:08'),(634265,'SoNM','','Access-Reject','2019-07-21 12:28:49'),(634266,'SoNM','','Access-Reject','2019-07-21 12:29:00'),(634267,'SoNM','','Access-Reject','2019-07-21 12:29:12'),(771570,'kumi','','Access-Reject','2019-08-11 04:34:37'),(634269,'SoNM','','Access-Reject','2019-07-21 12:29:23'),(634270,'SoNM','','Access-Reject','2019-07-21 12:29:35'),(634271,'SoNM','','Access-Reject','2019-07-21 12:29:46'),(771569,'kumi','','Access-Reject','2019-08-11 04:34:06'),(634273,'SoNM','','Access-Reject','2019-07-21 12:29:57'),(634274,'SoNM','','Access-Reject','2019-07-21 12:30:09'),(634275,'SoNM','','Access-Reject','2019-07-21 12:30:20'),(771568,'kumi','','Access-Reject','2019-08-11 04:33:35'),(634277,'SoNM','','Access-Reject','2019-07-21 12:30:32'),(634278,'SoNM','','Access-Reject','2019-07-21 12:30:43'),(771567,'kumi','','Access-Reject','2019-08-11 04:33:03'),(634280,'SoNM','','Access-Reject','2019-07-21 12:30:54'),(634281,'SoNM','','Access-Reject','2019-07-21 12:31:06'),(634282,'SoNM','','Access-Reject','2019-07-21 12:31:17'),(771566,'kumi','','Access-Reject','2019-08-11 04:32:32'),(634284,'SoNM','','Access-Reject','2019-07-21 12:31:29'),(634285,'SoNM','','Access-Reject','2019-07-21 12:31:40'),(634286,'SoNM','','Access-Reject','2019-07-21 12:31:52'),(771565,'kumi','','Access-Reject','2019-08-11 04:32:01'),(634288,'SoNM','','Access-Reject','2019-07-21 12:32:03'),(634289,'SoNM','','Access-Reject','2019-07-21 12:32:14'),(771564,'kumi','','Access-Reject','2019-08-11 04:31:30'),(634291,'SoNM','','Access-Reject','2019-07-21 12:32:26'),(634292,'SoNM','','Access-Reject','2019-07-21 12:32:37'),(634293,'SoNM','','Access-Reject','2019-07-21 12:32:49'),(771563,'kumi','','Access-Reject','2019-08-11 04:30:59'),(634295,'SoNM','','Access-Reject','2019-07-21 12:33:00'),(634296,'SoNM','','Access-Reject','2019-07-21 12:33:11'),(634297,'SoNM','','Access-Reject','2019-07-21 12:33:23'),(771562,'kumi','','Access-Reject','2019-08-11 04:30:28'),(634299,'SoNM','','Access-Reject','2019-07-21 12:33:34'),(634300,'SoNM','','Access-Reject','2019-07-21 12:33:46'),(634301,'SoNM','','Access-Reject','2019-07-21 12:33:57'),(634303,'SoNM','','Access-Reject','2019-07-21 12:34:08'),(634304,'SoNM','','Access-Reject','2019-07-21 12:34:20'),(771561,'mfantsipim','','Access-Accept','2019-08-11 04:30:03'),(634306,'SoNM','','Access-Reject','2019-07-21 12:34:31'),(634307,'SoNM','','Access-Reject','2019-07-21 12:34:43'),(634308,'SoNM','','Access-Reject','2019-07-21 12:34:54'),(771560,'kumi','','Access-Reject','2019-08-11 04:30:02'),(634310,'SoNM','','Access-Reject','2019-07-21 12:35:05'),(634311,'SoNM','','Access-Reject','2019-07-21 12:35:17'),(634312,'SoNM','','Access-Reject','2019-07-21 12:35:28'),(771559,'kumi','','Access-Reject','2019-08-11 04:29:26'),(634314,'SoNM','','Access-Reject','2019-07-21 12:35:40'),(634315,'SoNM','','Access-Reject','2019-07-21 12:35:51'),(634316,'SoNM','','Access-Reject','2019-07-21 12:36:02'),(771558,'kumi','','Access-Reject','2019-08-11 04:28:55'),(634318,'SoNM','','Access-Reject','2019-07-21 12:36:14'),(634319,'SoNM','','Access-Reject','2019-07-21 12:36:25'),(771557,'kumi','','Access-Reject','2019-08-11 04:28:24'),(634321,'SoNM','','Access-Reject','2019-07-21 12:36:37'),(634322,'SoNM','','Access-Reject','2019-07-21 12:36:48'),(634323,'SoNM','','Access-Reject','2019-07-21 12:36:59'),(771556,'kumi','','Access-Reject','2019-08-11 04:27:52'),(634325,'SoNM','','Access-Reject','2019-07-21 12:37:11'),(634326,'SoNM','','Access-Reject','2019-07-21 12:37:22'),(634327,'SoNM','','Access-Reject','2019-07-21 12:37:34'),(771555,'kumi','','Access-Reject','2019-08-11 04:27:21'),(634329,'SoNM','','Access-Reject','2019-07-21 12:37:45'),(634330,'SoNM','','Access-Reject','2019-07-21 12:37:56'),(771554,'kumi','','Access-Reject','2019-08-11 04:26:50'),(634332,'SoNM','','Access-Reject','2019-07-21 12:38:08'),(634333,'SoNM','','Access-Reject','2019-07-21 12:38:19'),(634334,'SoNM','','Access-Reject','2019-07-21 12:38:30'),(771553,'kumi','','Access-Reject','2019-08-11 04:26:19'),(634336,'SoNM','','Access-Reject','2019-07-21 12:38:42'),(634337,'SoNM','','Access-Reject','2019-07-21 12:38:53'),(634338,'SoNM','','Access-Reject','2019-07-21 12:39:05'),(771552,'kumi','','Access-Reject','2019-08-11 04:25:48'),(634340,'SoNM','','Access-Reject','2019-07-21 12:39:16'),(634341,'SoNM','','Access-Reject','2019-07-21 12:39:27'),(634342,'SoNM','','Access-Reject','2019-07-21 12:39:39'),(771551,'kumi','','Access-Reject','2019-08-11 04:25:17'),(634344,'SoNM','','Access-Reject','2019-07-21 12:39:50'),(634345,'SoNM','','Access-Reject','2019-07-21 12:40:02'),(771550,'kumi','','Access-Reject','2019-08-11 04:24:46'),(634347,'SoNM','','Access-Reject','2019-07-21 12:40:13'),(634348,'SoNM','','Access-Reject','2019-07-21 12:40:24'),(634349,'SoNM','','Access-Reject','2019-07-21 12:40:36'),(771549,'kumi','','Access-Reject','2019-08-11 04:24:15'),(634351,'SoNM','','Access-Reject','2019-07-21 12:40:47'),(634352,'SoNM','','Access-Reject','2019-07-21 12:40:59'),(634353,'SoNM','','Access-Reject','2019-07-21 12:41:10'),(771548,'kumi','','Access-Reject','2019-08-11 04:23:44'),(634355,'SoNM','','Access-Reject','2019-07-21 12:41:21'),(634356,'SoNM','','Access-Reject','2019-07-21 12:41:33'),(634357,'SoNM','','Access-Reject','2019-07-21 12:41:44'),(771547,'kumi','','Access-Reject','2019-08-11 04:23:13'),(634359,'SoNM','','Access-Reject','2019-07-21 12:41:56'),(634360,'SoNM','','Access-Reject','2019-07-21 12:42:07'),(771546,'kumi','','Access-Reject','2019-08-11 04:22:41'),(634362,'SoNM','','Access-Reject','2019-07-21 12:42:18'),(634363,'SoNM','','Access-Reject','2019-07-21 12:42:30'),(634364,'SoNM','','Access-Reject','2019-07-21 12:42:41'),(771545,'kumi','','Access-Reject','2019-08-11 04:22:10'),(634366,'SoNM','','Access-Reject','2019-07-21 12:42:52'),(634367,'SoNM','','Access-Reject','2019-07-21 12:43:04'),(634368,'SoNM','','Access-Reject','2019-07-21 12:43:15'),(771544,'kumi','','Access-Reject','2019-08-11 04:21:39'),(634370,'SoNM','','Access-Reject','2019-07-21 12:43:27'),(634371,'SoNM','','Access-Reject','2019-07-21 12:43:38'),(634372,'SoNM','','Access-Reject','2019-07-21 12:43:49'),(771543,'kumi','','Access-Reject','2019-08-11 04:21:08'),(634374,'SoNM','','Access-Reject','2019-07-21 12:44:01'),(634375,'SoNM','','Access-Reject','2019-07-21 12:44:12'),(771542,'kumi','','Access-Reject','2019-08-11 04:20:37'),(634377,'SoNM','','Access-Reject','2019-07-21 12:44:24'),(634378,'SoNM','','Access-Reject','2019-07-21 12:44:35'),(634379,'SoNM','','Access-Reject','2019-07-21 12:44:46'),(771541,'kumi','','Access-Reject','2019-08-11 04:20:06'),(634381,'SoNM','','Access-Reject','2019-07-21 12:44:58'),(634382,'SoNM','','Access-Reject','2019-07-21 12:45:09'),(634383,'SoNM','','Access-Reject','2019-07-21 12:45:21'),(771540,'kumi','','Access-Reject','2019-08-11 04:19:35'),(634385,'SoNM','','Access-Reject','2019-07-21 12:45:32'),(634386,'SoNM','','Access-Reject','2019-07-21 12:45:43'),(771539,'kumi','','Access-Reject','2019-08-11 04:19:04'),(634388,'SoNM','','Access-Reject','2019-07-21 12:45:55'),(634389,'SoNM','','Access-Reject','2019-07-21 12:46:06'),(634390,'SoNM','','Access-Reject','2019-07-21 12:46:18'),(771538,'kumi','','Access-Reject','2019-08-11 04:18:33'),(634392,'SoNM','','Access-Reject','2019-07-21 12:46:29'),(634393,'SoNM','','Access-Reject','2019-07-21 12:46:40'),(634394,'SoNM','','Access-Reject','2019-07-21 12:46:52'),(771537,'kumi','','Access-Reject','2019-08-11 04:18:02'),(634396,'SoNM','','Access-Reject','2019-07-21 12:47:03'),(634397,'SoNM','','Access-Reject','2019-07-21 12:47:14'),(634398,'SoNM','','Access-Reject','2019-07-21 12:47:26'),(771536,'kumi','','Access-Reject','2019-08-11 04:17:31'),(634400,'SoNM','','Access-Reject','2019-07-21 12:47:37'),(634401,'SoNM','','Access-Reject','2019-07-21 12:48:25'),(771535,'kumi','','Access-Reject','2019-08-11 04:16:59'),(634403,'SoNM','','Access-Reject','2019-07-21 12:48:36'),(634404,'SoNM','','Access-Reject','2019-07-21 12:48:48'),(634405,'SoNM','','Access-Reject','2019-07-21 12:48:59'),(771534,'kumi','','Access-Reject','2019-08-11 04:16:28'),(634407,'SoNM','','Access-Reject','2019-07-21 12:49:11'),(634408,'SoNM','','Access-Reject','2019-07-21 12:49:22'),(771533,'kumi','','Access-Reject','2019-08-11 04:15:57'),(634410,'SoNM','','Access-Reject','2019-07-21 12:49:34'),(634411,'SoNM','','Access-Reject','2019-07-21 12:49:46'),(634412,'SoNM','','Access-Reject','2019-07-21 12:49:57'),(771532,'kumi','','Access-Reject','2019-08-11 04:15:26'),(634414,'SoNM','','Access-Reject','2019-07-21 12:50:08'),(634415,'SoNM','','Access-Reject','2019-07-21 12:50:20'),(634416,'SoNM','','Access-Reject','2019-07-21 12:50:31'),(771531,'kumi','','Access-Reject','2019-08-11 04:14:55'),(634418,'SoNM','','Access-Reject','2019-07-21 12:50:43'),(634419,'SoNM','','Access-Reject','2019-07-21 12:50:54'),(771530,'kumi','','Access-Reject','2019-08-11 04:14:24'),(634421,'SoNM','','Access-Reject','2019-07-21 12:51:05'),(634422,'SoNM','','Access-Reject','2019-07-21 12:51:17'),(634423,'SoNM','','Access-Reject','2019-07-21 12:51:28'),(771529,'kumi','','Access-Reject','2019-08-11 04:13:53'),(634425,'SoNM','','Access-Reject','2019-07-21 12:51:40'),(634426,'SoNM','','Access-Reject','2019-07-21 12:51:51'),(634427,'SoNM','','Access-Reject','2019-07-21 12:52:02'),(771528,'kumi','','Access-Reject','2019-08-11 04:13:22'),(634429,'SoNM','','Access-Reject','2019-07-21 12:52:14'),(634430,'SoNM','','Access-Reject','2019-07-21 12:52:25'),(634431,'SoNM','','Access-Reject','2019-07-21 12:52:36'),(771527,'kumi','','Access-Reject','2019-08-11 04:12:51'),(634433,'SoNM','','Access-Reject','2019-07-21 12:52:48'),(634434,'SoNM','','Access-Reject','2019-07-21 12:52:59'),(771526,'kumi','','Access-Reject','2019-08-11 04:12:19'),(634436,'SoNM','','Access-Reject','2019-07-21 12:53:12'),(634437,'SoNM','','Access-Reject','2019-07-21 12:53:23'),(634438,'SoNM','','Access-Reject','2019-07-21 12:53:35'),(771525,'kumi','','Access-Reject','2019-08-11 04:11:48'),(634440,'SoNM','','Access-Reject','2019-07-21 12:53:46'),(634441,'SoNM','','Access-Reject','2019-07-21 12:53:58'),(634442,'SoNM','','Access-Reject','2019-07-21 12:54:09'),(771524,'kumi','','Access-Reject','2019-08-11 04:11:17'),(634444,'SoNM','','Access-Reject','2019-07-21 12:54:20'),(634445,'SoNM','','Access-Reject','2019-07-21 12:54:32'),(771523,'kumi','','Access-Reject','2019-08-11 04:10:46'),(634447,'SoNM','','Access-Reject','2019-07-21 12:54:43'),(634448,'SoNM','','Access-Reject','2019-07-21 12:54:54'),(634449,'SoNM','','Access-Reject','2019-07-21 12:55:06'),(634451,'SoNM','','Access-Reject','2019-07-21 12:55:17'),(634452,'SoNM','','Access-Reject','2019-07-21 12:55:29'),(634453,'SoNM','','Access-Reject','2019-07-21 12:55:40'),(771522,'britwums','','Access-Accept','2019-08-11 04:10:23'),(634455,'SoNM','','Access-Reject','2019-07-21 12:55:52'),(634456,'SoNM','','Access-Reject','2019-07-21 12:56:03'),(634457,'SoNM','','Access-Reject','2019-07-21 12:56:15'),(634459,'SoNM','','Access-Reject','2019-07-21 12:56:27'),(634460,'SoNM','','Access-Reject','2019-07-21 12:56:38'),(771521,'cegrad','','Access-Accept','2019-08-11 04:10:18'),(634462,'SoNM','','Access-Reject','2019-07-21 12:56:49'),(634463,'SoNM','','Access-Reject','2019-07-21 12:57:01'),(634464,'SoNM','','Access-Reject','2019-07-21 12:57:12'),(771520,'kumi','','Access-Reject','2019-08-11 04:10:15'),(634466,'SoNM','','Access-Reject','2019-07-21 12:57:24'),(634467,'SoNM','','Access-Reject','2019-07-21 12:57:35'),(634468,'SoNM','','Access-Reject','2019-07-21 12:57:46'),(634470,'SoNM','','Access-Reject','2019-07-21 12:57:58'),(634471,'SoNM','','Access-Reject','2019-07-21 12:58:09'),(910558,'src_hostel','','Access-Reject','2019-09-21 12:38:36'),(634473,'SoNM','','Access-Reject','2019-07-21 12:58:21'),(634474,'SoNM','','Access-Reject','2019-07-21 12:58:32'),(634475,'SoNM','','Access-Reject','2019-07-21 12:58:43'),(634477,'SoNM','','Access-Reject','2019-07-21 12:58:55'),(634478,'SoNM','','Access-Reject','2019-07-21 12:59:06'),(634479,'SoNM','','Access-Reject','2019-07-21 12:59:17'),(771518,'mfantsipim','','Access-Accept','2019-08-11 04:10:03'),(634481,'SoNM','','Access-Reject','2019-07-21 12:59:29'),(634482,'SoNM','','Access-Reject','2019-07-21 12:59:40'),(634483,'SoNM','','Access-Reject','2019-07-21 12:59:52'),(771517,'kumi','','Access-Reject','2019-08-11 04:09:44'),(634485,'SoNM','','Access-Reject','2019-07-21 13:00:03'),(634486,'SoNM','','Access-Reject','2019-07-21 13:00:14'),(771516,'kumi','','Access-Reject','2019-08-11 04:09:13'),(634488,'SoNM','','Access-Reject','2019-07-21 13:00:26'),(634489,'SoNM','','Access-Reject','2019-07-21 13:00:37'),(634490,'SoNM','','Access-Reject','2019-07-21 13:00:48'),(771515,'kumi','','Access-Reject','2019-08-11 04:08:42'),(634492,'SoNM','','Access-Reject','2019-07-21 13:01:00'),(634493,'SoNM','','Access-Reject','2019-07-21 13:01:11'),(634494,'SoNM','','Access-Reject','2019-07-21 13:01:23'),(771514,'kumi','','Access-Reject','2019-08-11 04:08:11'),(634496,'SoNM','','Access-Reject','2019-07-21 13:01:34'),(634497,'SoNM','','Access-Reject','2019-07-21 13:01:45'),(634498,'SoNM','','Access-Reject','2019-07-21 13:01:57'),(771513,'kumi','','Access-Reject','2019-08-11 04:07:40'),(634500,'SoNM','','Access-Reject','2019-07-21 13:02:08'),(634501,'SoNM','','Access-Reject','2019-07-21 13:02:20'),(771512,'kumi','','Access-Reject','2019-08-11 04:07:09'),(634503,'SoNM','','Access-Reject','2019-07-21 13:02:31'),(634504,'SoNM','','Access-Reject','2019-07-21 13:02:42'),(634505,'SoNM','','Access-Reject','2019-07-21 13:02:54'),(771511,'kumi','','Access-Reject','2019-08-11 04:06:37'),(634507,'SoNM','','Access-Reject','2019-07-21 13:03:05'),(634508,'SoNM','','Access-Reject','2019-07-21 13:03:16'),(634509,'SoNM','','Access-Reject','2019-07-21 13:03:28'),(771510,'kumi','','Access-Reject','2019-08-11 04:06:06'),(634511,'SoNM','','Access-Reject','2019-07-21 13:03:39'),(634512,'SoNM','','Access-Reject','2019-07-21 13:03:50'),(771509,'kumi','','Access-Reject','2019-08-11 04:05:35'),(634514,'SoNM','','Access-Reject','2019-07-21 13:04:02'),(634515,'SoNM','','Access-Reject','2019-07-21 13:04:13'),(634516,'SoNM','','Access-Reject','2019-07-21 13:04:24'),(771508,'kumi','','Access-Reject','2019-08-11 04:05:04'),(634518,'SoNM','','Access-Reject','2019-07-21 13:04:38'),(634519,'SoNM','','Access-Reject','2019-07-21 13:04:49'),(634520,'SoNM','','Access-Reject','2019-07-21 13:05:01'),(771507,'kumi','','Access-Reject','2019-08-11 04:04:33'),(634522,'SoNM','','Access-Reject','2019-07-21 13:05:12'),(634523,'SoNM','','Access-Reject','2019-07-21 13:05:24'),(634524,'SoNM','','Access-Reject','2019-07-21 13:05:35'),(771506,'kumi','','Access-Reject','2019-08-11 04:04:02'),(634526,'SoNM','','Access-Reject','2019-07-21 13:05:46'),(634527,'SoNM','','Access-Reject','2019-07-21 13:05:58'),(771505,'kumi','','Access-Reject','2019-08-11 04:03:31'),(634529,'SoNM','','Access-Reject','2019-07-21 13:06:09'),(634530,'SoNM','','Access-Reject','2019-07-21 13:06:20'),(634531,'SoNM','','Access-Reject','2019-07-21 13:06:32'),(771504,'kumi','','Access-Reject','2019-08-11 04:03:00'),(634533,'SoNM','','Access-Reject','2019-07-21 13:06:43'),(634534,'SoNM','','Access-Reject','2019-07-21 13:06:54'),(634535,'SoNM','','Access-Reject','2019-07-21 13:07:06'),(771503,'kumi','','Access-Reject','2019-08-11 04:02:29'),(634537,'SoNM','','Access-Reject','2019-07-21 13:07:17'),(634538,'SoNM','','Access-Reject','2019-07-21 13:07:29'),(771502,'kumi','','Access-Reject','2019-08-11 04:01:58'),(634540,'SoNM','','Access-Reject','2019-07-21 13:07:40'),(634541,'SoNM','','Access-Reject','2019-07-21 13:07:51'),(634542,'SoNM','','Access-Reject','2019-07-21 13:08:03'),(771501,'kumi','','Access-Reject','2019-08-11 04:01:26'),(634544,'SoNM','','Access-Reject','2019-07-21 13:08:14'),(634545,'SoNM','','Access-Reject','2019-07-21 13:08:25'),(634546,'SoNM','','Access-Reject','2019-07-21 13:08:37'),(771500,'kumi','','Access-Reject','2019-08-11 04:00:55'),(634548,'SoNM','','Access-Reject','2019-07-21 13:08:48'),(634549,'SoNM','','Access-Reject','2019-07-21 13:09:00'),(634550,'SoNM','','Access-Reject','2019-07-21 13:09:11'),(771499,'kumi','','Access-Reject','2019-08-11 04:00:24'),(634552,'SoNM','','Access-Reject','2019-07-21 13:09:22'),(634553,'SoNM','','Access-Reject','2019-07-21 13:09:34'),(771498,'kumi','','Access-Reject','2019-08-11 03:59:53'),(634555,'SoNM','','Access-Reject','2019-07-21 13:09:45'),(634556,'SoNM','','Access-Reject','2019-07-21 13:09:56'),(634557,'SoNM','','Access-Reject','2019-07-21 13:10:08'),(771497,'kumi','','Access-Reject','2019-08-11 03:59:22'),(634559,'SoNM','','Access-Reject','2019-07-21 13:10:19'),(634560,'SoNM','','Access-Reject','2019-07-21 13:10:31'),(634561,'SoNM','','Access-Reject','2019-07-21 13:10:42'),(771496,'kumi','','Access-Reject','2019-08-11 03:58:51'),(634563,'SoNM','','Access-Reject','2019-07-21 13:10:53'),(634564,'SoNM','','Access-Reject','2019-07-21 13:11:05'),(634565,'SoNM','','Access-Reject','2019-07-21 13:11:16'),(771495,'kumi','','Access-Reject','2019-08-11 03:58:20'),(634567,'SoNM','','Access-Reject','2019-07-21 13:11:28'),(634568,'SoNM','','Access-Reject','2019-07-21 13:11:39'),(771494,'kumi','','Access-Reject','2019-08-11 03:57:49'),(634570,'SoNM','','Access-Reject','2019-07-21 13:11:50'),(634571,'SoNM','','Access-Reject','2019-07-21 13:12:02'),(634572,'SoNM','','Access-Reject','2019-07-21 13:12:13'),(771493,'kumi','','Access-Reject','2019-08-11 03:57:18'),(634574,'SoNM','','Access-Reject','2019-07-21 13:12:24'),(634575,'SoNM','','Access-Reject','2019-07-21 13:12:36'),(634576,'SoNM','','Access-Reject','2019-07-21 13:12:47'),(771492,'kumi','','Access-Reject','2019-08-11 03:56:47'),(634578,'SoNM','','Access-Reject','2019-07-21 13:12:58'),(634579,'SoNM','','Access-Reject','2019-07-21 13:13:10'),(634580,'SoNM','','Access-Reject','2019-07-21 13:13:21'),(771491,'kumi','','Access-Reject','2019-08-11 03:56:16'),(634582,'SoNM','','Access-Reject','2019-07-21 13:13:32'),(634583,'SoNM','','Access-Reject','2019-07-21 13:13:44'),(771490,'kumi','','Access-Reject','2019-08-11 03:55:44'),(634585,'SoNM','','Access-Reject','2019-07-21 13:13:55'),(634586,'SoNM','','Access-Reject','2019-07-21 13:14:07'),(634587,'SoNM','','Access-Reject','2019-07-21 13:14:18'),(771489,'kumi','','Access-Reject','2019-08-11 03:55:13'),(634589,'SoNM','','Access-Reject','2019-07-21 13:14:30'),(634590,'SoNM','','Access-Reject','2019-07-21 13:14:41'),(634591,'SoNM','','Access-Reject','2019-07-21 13:14:52'),(771488,'kumi','','Access-Reject','2019-08-11 03:54:42'),(634593,'SoNM','','Access-Reject','2019-07-21 13:15:04'),(634594,'SoNM','','Access-Reject','2019-07-21 13:15:15'),(771487,'kumi','','Access-Reject','2019-08-11 03:54:11'),(634596,'SoNM','','Access-Reject','2019-07-21 13:15:27'),(634597,'SoNM','','Access-Reject','2019-07-21 13:15:38'),(634598,'SoNM','','Access-Reject','2019-07-21 13:15:49'),(771486,'kumi','','Access-Reject','2019-08-11 03:53:40'),(634600,'SoNM','','Access-Reject','2019-07-21 13:16:01'),(634601,'SoNM','','Access-Reject','2019-07-21 13:16:12'),(634602,'SoNM','','Access-Reject','2019-07-21 13:16:24'),(771485,'kumi','','Access-Reject','2019-08-11 03:53:09'),(634604,'SoNM','','Access-Reject','2019-07-21 13:16:35'),(634605,'SoNM','','Access-Reject','2019-07-21 13:16:46'),(634606,'SoNM','','Access-Reject','2019-07-21 13:16:58'),(771484,'kumi','','Access-Reject','2019-08-11 03:52:38'),(634608,'SoNM','','Access-Reject','2019-07-21 13:17:09'),(634609,'SoNM','','Access-Reject','2019-07-21 13:17:20'),(771483,'kumi','','Access-Reject','2019-08-11 03:52:07'),(634611,'SoNM','','Access-Reject','2019-07-21 13:17:32'),(634612,'SoNM','','Access-Reject','2019-07-21 13:17:43'),(634613,'SoNM','','Access-Reject','2019-07-21 13:17:54'),(771482,'kumi','','Access-Reject','2019-08-11 03:51:36'),(634615,'SoNM','','Access-Reject','2019-07-21 13:18:06'),(634616,'SoNM','','Access-Reject','2019-07-21 13:18:17'),(634617,'SoNM','','Access-Reject','2019-07-21 13:18:28'),(771481,'kumi','','Access-Reject','2019-08-11 03:51:05'),(634619,'SoNM','','Access-Reject','2019-07-21 13:18:40'),(634620,'SoNM','','Access-Reject','2019-07-21 13:18:51'),(634621,'SoNM','','Access-Reject','2019-07-21 13:19:02'),(771480,'kumi','','Access-Reject','2019-08-11 03:50:33'),(634623,'SoNM','','Access-Reject','2019-07-21 13:19:14'),(634624,'SoNM','','Access-Reject','2019-07-21 13:19:25'),(634626,'SoNM','','Access-Reject','2019-07-21 13:19:37'),(634627,'baduwa','','Access-Accept','2019-07-21 13:19:37'),(634628,'britwums','','Access-Accept','2019-07-21 13:19:46'),(634629,'SoNM','','Access-Reject','2019-07-21 13:19:48'),(634630,'capitalhill','','Access-Accept','2019-07-21 13:19:51'),(634631,'SoNM','','Access-Reject','2019-07-21 13:19:59'),(771479,'mfantsipim','','Access-Accept','2019-08-11 03:50:03'),(634633,'SoNM','','Access-Reject','2019-07-21 13:20:11'),(634634,'SoNM','','Access-Reject','2019-07-21 13:20:22'),(634635,'SoNM','','Access-Reject','2019-07-21 13:20:33'),(771478,'kumi','','Access-Reject','2019-08-11 03:50:02'),(634637,'SoNM','','Access-Reject','2019-07-21 13:20:45'),(634638,'SoNM','','Access-Reject','2019-07-21 13:20:56'),(634639,'SoNM','','Access-Reject','2019-07-21 13:21:08'),(771477,'kumi','','Access-Reject','2019-08-11 03:49:31'),(634641,'SoNM','','Access-Reject','2019-07-21 13:21:19'),(634642,'SoNM','','Access-Reject','2019-07-21 13:21:30'),(771476,'kumi','','Access-Reject','2019-08-11 03:49:00'),(634644,'SoNM','','Access-Reject','2019-07-21 13:21:42'),(634645,'SoNM','','Access-Reject','2019-07-21 13:21:53'),(634646,'SoNM','','Access-Reject','2019-07-21 13:22:04'),(634647,'capitalhill','','Access-Accept','2019-07-21 13:22:06'),(771475,'kumi','','Access-Reject','2019-08-11 03:48:29'),(634649,'SoNM','','Access-Reject','2019-07-21 13:22:16'),(634650,'SoNM','','Access-Reject','2019-07-21 13:22:27'),(634651,'SoNM','','Access-Reject','2019-07-21 13:22:38'),(771474,'kumi','','Access-Reject','2019-08-11 03:47:58'),(634653,'SoNM','','Access-Reject','2019-07-21 13:22:50'),(634654,'SoNM','','Access-Reject','2019-07-21 13:23:01'),(771473,'kumi','','Access-Reject','2019-08-11 03:47:27'),(634656,'SoNM','','Access-Reject','2019-07-21 13:23:12'),(634657,'SoNM','','Access-Reject','2019-07-21 13:23:24'),(634658,'SoNM','','Access-Reject','2019-07-21 13:23:35'),(771472,'kumi','','Access-Reject','2019-08-11 03:46:56'),(634660,'SoNM','','Access-Reject','2019-07-21 13:23:47'),(634661,'SoNM','','Access-Reject','2019-07-21 13:23:59'),(634662,'SoNM','','Access-Reject','2019-07-21 13:24:10'),(771471,'kumi','','Access-Reject','2019-08-11 03:46:25'),(634664,'SoNM','','Access-Reject','2019-07-21 13:24:22'),(634665,'SoNM','','Access-Reject','2019-07-21 13:24:33'),(634666,'SoNM','','Access-Reject','2019-07-21 13:24:45'),(771470,'kumi','','Access-Reject','2019-08-11 03:45:54'),(634668,'SoNM','','Access-Reject','2019-07-21 13:24:56'),(634669,'SoNM','','Access-Reject','2019-07-21 13:25:07'),(771469,'kumi','','Access-Reject','2019-08-11 03:45:22'),(634671,'SoNM','','Access-Reject','2019-07-21 13:25:19'),(634672,'SoNM','','Access-Reject','2019-07-21 13:25:30'),(634673,'SoNM','','Access-Reject','2019-07-21 13:25:42'),(771468,'kumi','','Access-Reject','2019-08-11 03:44:51'),(634675,'SoNM','','Access-Reject','2019-07-21 13:25:53'),(634676,'SoNM','','Access-Reject','2019-07-21 13:26:04'),(634677,'SoNM','','Access-Reject','2019-07-21 13:26:16'),(771467,'kumi','','Access-Reject','2019-08-11 03:44:20'),(634679,'SoNM','','Access-Reject','2019-07-21 13:26:27'),(634680,'SoNM','','Access-Reject','2019-07-21 13:26:38'),(771466,'kumi','','Access-Reject','2019-08-11 03:43:49'),(634682,'SoNM','','Access-Reject','2019-07-21 13:26:50'),(634683,'SoNM','','Access-Reject','2019-07-21 13:27:01'),(634684,'SoNM','','Access-Reject','2019-07-21 13:27:13'),(771465,'kumi','','Access-Reject','2019-08-11 03:43:18'),(634686,'SoNM','','Access-Reject','2019-07-21 13:27:24'),(634687,'SoNM','','Access-Reject','2019-07-21 13:27:35'),(634688,'SoNM','','Access-Reject','2019-07-21 13:27:47'),(771464,'kumi','','Access-Reject','2019-08-11 03:42:47'),(634690,'SoNM','','Access-Reject','2019-07-21 13:27:58'),(634691,'SoNM','','Access-Reject','2019-07-21 13:28:09'),(634692,'SoNM','','Access-Reject','2019-07-21 13:28:21'),(771463,'kumi','','Access-Reject','2019-08-11 03:42:16'),(634694,'SoNM','','Access-Reject','2019-07-21 13:28:32'),(634695,'SoNM','','Access-Reject','2019-07-21 13:28:44'),(771462,'kumi','','Access-Reject','2019-08-11 03:41:45'),(634697,'SoNM','','Access-Reject','2019-07-21 13:28:55'),(634698,'SoNM','','Access-Reject','2019-07-21 13:29:06'),(634699,'SoNM','','Access-Reject','2019-07-21 13:29:18'),(771461,'kumi','','Access-Reject','2019-08-11 03:41:14'),(634701,'SoNM','','Access-Reject','2019-07-21 13:29:29'),(634702,'SoNM','','Access-Reject','2019-07-21 13:29:40'),(634703,'SoNM','','Access-Reject','2019-07-21 13:29:52'),(771460,'kumi','','Access-Reject','2019-08-11 03:40:43'),(634705,'capitalhill','','Access-Accept','2019-07-21 13:30:02'),(634706,'SoNM','','Access-Reject','2019-07-21 13:30:03'),(634707,'SoNM','','Access-Reject','2019-07-21 13:30:15'),(634708,'SoNM','','Access-Reject','2019-07-21 13:30:26'),(771459,'kumi','','Access-Reject','2019-08-11 03:40:11'),(634710,'SoNM','','Access-Reject','2019-07-21 13:30:37'),(634711,'SoNM','','Access-Reject','2019-07-21 13:30:49'),(771458,'kumi','','Access-Reject','2019-08-11 03:39:40'),(634713,'SoNM','','Access-Reject','2019-07-21 13:31:00'),(634714,'SoNM','','Access-Reject','2019-07-21 13:31:11'),(634715,'SoNM','','Access-Reject','2019-07-21 13:31:23'),(771457,'kumi','','Access-Reject','2019-08-11 03:39:09'),(634717,'SoNM','','Access-Reject','2019-07-21 13:31:34'),(634718,'SoNM','','Access-Reject','2019-07-21 13:31:46'),(634719,'SoNM','','Access-Reject','2019-07-21 13:31:57'),(771456,'kumi','','Access-Reject','2019-08-11 03:38:38'),(634721,'SoNM','','Access-Reject','2019-07-21 13:32:09'),(634722,'SoNM','','Access-Reject','2019-07-21 13:32:20'),(634723,'SoNM','','Access-Reject','2019-07-21 13:32:31'),(771455,'kumi','','Access-Reject','2019-08-11 03:38:07'),(634725,'SoNM','','Access-Reject','2019-07-21 13:32:43'),(634726,'SoNM','','Access-Reject','2019-07-21 13:32:54'),(771454,'kumi','','Access-Reject','2019-08-11 03:37:36'),(634728,'SoNM','','Access-Reject','2019-07-21 13:33:05'),(634729,'SoNM','','Access-Reject','2019-07-21 13:33:17'),(634730,'SoNM','','Access-Reject','2019-07-21 13:33:28'),(771453,'kumi','','Access-Reject','2019-08-11 03:37:05'),(634732,'SoNM','','Access-Reject','2019-07-21 13:33:40'),(634733,'SoNM','','Access-Reject','2019-07-21 13:33:51'),(634734,'SoNM','','Access-Reject','2019-07-21 13:34:02'),(771452,'kumi','','Access-Reject','2019-08-11 03:36:34'),(634736,'SoNM','','Access-Reject','2019-07-21 13:34:14'),(634737,'SoNM','','Access-Reject','2019-07-21 13:34:25'),(771451,'kumi','','Access-Reject','2019-08-11 03:36:03'),(634739,'SoNM','','Access-Reject','2019-07-21 13:34:38'),(634740,'SoNM','','Access-Reject','2019-07-21 13:34:49'),(634741,'SoNM','','Access-Reject','2019-07-21 13:35:00'),(771450,'kumi','','Access-Reject','2019-08-11 03:35:32'),(634743,'SoNM','','Access-Reject','2019-07-21 13:35:12'),(634744,'SoNM','','Access-Reject','2019-07-21 13:35:23'),(634745,'SoNM','','Access-Reject','2019-07-21 13:35:35'),(771449,'kumi','','Access-Reject','2019-08-11 03:35:01'),(634747,'SoNM','','Access-Reject','2019-07-21 13:35:46'),(634748,'SoNM','','Access-Reject','2019-07-21 13:35:57'),(634749,'SoNM','','Access-Reject','2019-07-21 13:36:09'),(771448,'kumi','','Access-Reject','2019-08-11 03:34:29'),(634751,'SoNM','','Access-Reject','2019-07-21 13:36:20'),(634752,'SoNM','','Access-Reject','2019-07-21 13:36:32'),(771447,'kumi','','Access-Reject','2019-08-11 03:33:58'),(634754,'SoNM','','Access-Reject','2019-07-21 13:36:43'),(634755,'SoNM','','Access-Reject','2019-07-21 13:36:54'),(634756,'SoNM','','Access-Reject','2019-07-21 13:37:06'),(771446,'kumi','','Access-Reject','2019-08-11 03:33:27'),(634758,'SoNM','','Access-Reject','2019-07-21 13:37:17'),(634759,'SoNM','','Access-Reject','2019-07-21 13:37:28'),(634760,'SoNM','','Access-Reject','2019-07-21 13:37:40'),(771445,'kumi','','Access-Reject','2019-08-11 03:32:56'),(634762,'SoNM','','Access-Reject','2019-07-21 13:37:51'),(634763,'SoNM','','Access-Reject','2019-07-21 13:38:03'),(771444,'kumi','','Access-Reject','2019-08-11 03:31:54'),(634765,'SoNM','','Access-Reject','2019-07-21 13:38:14'),(634766,'SoNM','','Access-Reject','2019-07-21 13:38:25'),(634767,'SoNM','','Access-Reject','2019-07-21 13:38:37'),(771443,'kumi','','Access-Reject','2019-08-11 03:31:23'),(634769,'SoNM','','Access-Reject','2019-07-21 13:38:48'),(634770,'SoNM','','Access-Reject','2019-07-21 13:39:00'),(634771,'SoNM','','Access-Reject','2019-07-21 13:39:11'),(771442,'kumi','','Access-Reject','2019-08-11 03:30:52'),(634773,'SoNM','','Access-Reject','2019-07-21 13:39:22'),(634774,'SoNM','','Access-Reject','2019-07-21 13:39:34'),(634775,'SoNM','','Access-Reject','2019-07-21 13:39:45'),(771441,'kumi','','Access-Reject','2019-08-11 03:30:21'),(634777,'SoNM','','Access-Reject','2019-07-21 13:39:56'),(634778,'capitalhill','','Access-Accept','2019-07-21 13:40:02'),(634779,'SoNM','','Access-Reject','2019-07-21 13:40:08'),(634781,'SoNM','','Access-Reject','2019-07-21 13:40:19'),(634782,'SoNM','','Access-Reject','2019-07-21 13:40:31'),(634783,'SoNM','','Access-Reject','2019-07-21 13:40:42'),(771440,'mfantsipim','','Access-Accept','2019-08-11 03:30:03'),(634785,'SoNM','','Access-Reject','2019-07-21 13:40:54'),(634786,'SoNM','','Access-Reject','2019-07-21 13:41:05'),(634787,'SoNM','','Access-Reject','2019-07-21 13:41:16'),(771439,'kumi','','Access-Reject','2019-08-11 03:29:50'),(634789,'SoNM','','Access-Reject','2019-07-21 13:41:28'),(634790,'SoNM','','Access-Reject','2019-07-21 13:41:39'),(634791,'SoNM','','Access-Reject','2019-07-21 13:41:51'),(771438,'kumi','','Access-Reject','2019-08-11 03:29:18'),(634793,'SoNM','','Access-Reject','2019-07-21 13:42:02'),(634794,'SoNM','','Access-Reject','2019-07-21 13:42:13'),(771437,'kumi','','Access-Reject','2019-08-11 03:28:47'),(634796,'SoNM','','Access-Reject','2019-07-21 13:42:25'),(634797,'SoNM','','Access-Reject','2019-07-21 13:42:36'),(634798,'SoNM','','Access-Reject','2019-07-21 13:42:47'),(771436,'kumi','','Access-Reject','2019-08-11 03:28:16'),(634800,'SoNM','','Access-Reject','2019-07-21 13:42:59'),(634801,'SoNM','','Access-Reject','2019-07-21 13:43:10'),(634802,'SoNM','','Access-Reject','2019-07-21 13:43:22'),(771435,'kumi','','Access-Reject','2019-08-11 03:27:45'),(634804,'SoNM','','Access-Reject','2019-07-21 13:43:33'),(634805,'SoNM','','Access-Reject','2019-07-21 13:43:44'),(771434,'kumi','','Access-Reject','2019-08-11 03:27:14'),(634807,'SoNM','','Access-Reject','2019-07-21 13:43:56'),(634808,'SoNM','','Access-Reject','2019-07-21 13:44:07'),(634809,'SoNM','','Access-Reject','2019-07-21 13:44:19'),(771433,'kumi','','Access-Reject','2019-08-11 03:26:43'),(634811,'SoNM','','Access-Reject','2019-07-21 13:44:30'),(634812,'SoNM','','Access-Reject','2019-07-21 13:44:41'),(634813,'SoNM','','Access-Reject','2019-07-21 13:44:53'),(771432,'kumi','','Access-Reject','2019-08-11 03:26:12'),(634815,'SoNM','','Access-Reject','2019-07-21 13:45:04'),(634816,'SoNM','','Access-Reject','2019-07-21 13:45:16'),(634817,'SoNM','','Access-Reject','2019-07-21 13:45:27'),(771431,'kumi','','Access-Reject','2019-08-11 03:25:41'),(634819,'SoNM','','Access-Reject','2019-07-21 13:45:38'),(634820,'SoNM','','Access-Reject','2019-07-21 13:45:50'),(771430,'kumi','','Access-Reject','2019-08-11 03:25:10'),(634822,'SoNM','','Access-Reject','2019-07-21 13:46:01'),(634823,'SoNM','','Access-Reject','2019-07-21 13:46:12'),(634824,'SoNM','','Access-Reject','2019-07-21 13:46:24'),(771429,'kumi','','Access-Reject','2019-08-11 03:24:39'),(634826,'SoNM','','Access-Reject','2019-07-21 13:46:35'),(634827,'SoNM','','Access-Reject','2019-07-21 13:46:46'),(634828,'SoNM','','Access-Reject','2019-07-21 13:46:58'),(771428,'kumi','','Access-Reject','2019-08-11 03:24:08'),(634830,'SoNM','','Access-Reject','2019-07-21 13:47:09'),(634831,'SoNM','','Access-Reject','2019-07-21 13:47:21'),(634832,'SoNM','','Access-Reject','2019-07-21 13:47:32'),(771427,'kumi','','Access-Reject','2019-08-11 03:23:36'),(634834,'SoNM','','Access-Reject','2019-07-21 13:47:44'),(634835,'SoNM','','Access-Reject','2019-07-21 13:47:55'),(771426,'kumi','','Access-Reject','2019-08-11 03:23:05'),(634837,'SoNM','','Access-Reject','2019-07-21 13:48:07'),(634838,'SoNM','','Access-Reject','2019-07-21 13:48:18'),(634839,'SoNM','','Access-Reject','2019-07-21 13:48:29'),(771425,'kumi','','Access-Reject','2019-08-11 03:22:34'),(634841,'SoNM','','Access-Reject','2019-07-21 13:48:41'),(634842,'SoNM','','Access-Reject','2019-07-21 13:48:52'),(634843,'SoNM','','Access-Reject','2019-07-21 13:49:04'),(771424,'kumi','','Access-Reject','2019-08-11 03:22:03'),(634845,'SoNM','','Access-Reject','2019-07-21 13:49:15'),(634846,'SoNM','','Access-Reject','2019-07-21 13:49:26'),(771423,'kumi','','Access-Reject','2019-08-11 03:21:32'),(634848,'SoNM','','Access-Reject','2019-07-21 13:49:38'),(634849,'SoNM','','Access-Reject','2019-07-21 13:49:49'),(634850,'SoNM','','Access-Reject','2019-07-21 13:50:01'),(634851,'capitalhill','','Access-Accept','2019-07-21 13:50:02'),(771422,'kumi','','Access-Reject','2019-08-11 03:21:01'),(634853,'SoNM','','Access-Reject','2019-07-21 13:50:12'),(634854,'SoNM','','Access-Reject','2019-07-21 13:50:23'),(634855,'SoNM','','Access-Reject','2019-07-21 13:50:35'),(771421,'kumi','','Access-Reject','2019-08-11 03:20:30'),(634857,'SoNM','','Access-Reject','2019-07-21 13:50:46'),(634858,'SoNM','','Access-Reject','2019-07-21 13:50:58'),(634859,'SoNM','','Access-Reject','2019-07-21 13:51:09'),(771420,'kumi','','Access-Reject','2019-08-11 03:19:59'),(634861,'SoNM','','Access-Reject','2019-07-21 13:51:20'),(634862,'SoNM','','Access-Reject','2019-07-21 13:51:32'),(771419,'kumi','','Access-Reject','2019-08-11 03:19:28'),(634864,'SoNM','','Access-Reject','2019-07-21 13:51:43'),(634865,'SoNM','','Access-Reject','2019-07-21 13:51:54'),(634866,'SoNM','','Access-Reject','2019-07-21 13:52:06'),(771418,'kumi','','Access-Reject','2019-08-11 03:18:57'),(634868,'SoNM','','Access-Reject','2019-07-21 13:52:17'),(634869,'SoNM','','Access-Reject','2019-07-21 13:52:29'),(634870,'SoNM','','Access-Reject','2019-07-21 13:52:40'),(771417,'kumi','','Access-Reject','2019-08-11 03:18:25'),(634872,'SoNM','','Access-Reject','2019-07-21 13:52:52'),(634873,'SoNM','','Access-Reject','2019-07-21 13:53:03'),(634874,'SoNM','','Access-Reject','2019-07-21 13:53:14'),(771416,'kumi','','Access-Reject','2019-08-11 03:17:54'),(634876,'SoNM','','Access-Reject','2019-07-21 13:53:26'),(634877,'SoNM','','Access-Reject','2019-07-21 13:53:37'),(771415,'kumi','','Access-Reject','2019-08-11 03:17:23'),(634879,'SoNM','','Access-Reject','2019-07-21 13:53:48'),(634880,'SoNM','','Access-Reject','2019-07-21 13:54:00'),(634881,'SoNM','','Access-Reject','2019-07-21 13:54:11'),(771414,'kumi','','Access-Reject','2019-08-11 03:16:52'),(634883,'SoNM','','Access-Reject','2019-07-21 13:54:23'),(634884,'SoNM','','Access-Reject','2019-07-21 13:54:34'),(634885,'SoNM','','Access-Reject','2019-07-21 13:54:45'),(771413,'kumi','','Access-Reject','2019-08-11 03:16:21'),(634887,'SoNM','','Access-Reject','2019-07-21 13:54:57'),(634888,'SoNM','','Access-Reject','2019-07-21 13:55:08'),(634889,'SoNM','','Access-Reject','2019-07-21 13:55:19'),(771412,'kumi','','Access-Reject','2019-08-11 03:15:50'),(634891,'SoNM','','Access-Reject','2019-07-21 13:55:31'),(634892,'SoNM','','Access-Reject','2019-07-21 13:55:42'),(771411,'kumi','','Access-Reject','2019-08-11 03:15:19'),(634894,'SoNM','','Access-Reject','2019-07-21 13:55:54'),(634895,'SoNM','','Access-Reject','2019-07-21 13:56:05'),(634896,'SoNM','','Access-Reject','2019-07-21 13:56:16'),(771410,'kumi','','Access-Reject','2019-08-11 03:14:48'),(634898,'SoNM','','Access-Reject','2019-07-21 13:56:28'),(634899,'SoNM','','Access-Reject','2019-07-21 13:56:39'),(634900,'SoNM','','Access-Reject','2019-07-21 13:56:51'),(771409,'kumi','','Access-Reject','2019-08-11 03:14:17'),(634902,'SoNM','','Access-Reject','2019-07-21 13:57:02'),(634903,'SoNM','','Access-Reject','2019-07-21 13:57:13'),(771408,'kumi','','Access-Reject','2019-08-11 03:13:46'),(634905,'SoNM','','Access-Reject','2019-07-21 13:57:25'),(634906,'SoNM','','Access-Reject','2019-07-21 13:57:36'),(634907,'SoNM','','Access-Reject','2019-07-21 13:57:47'),(771407,'kumi','','Access-Reject','2019-08-11 03:13:15'),(634909,'SoNM','','Access-Reject','2019-07-21 13:57:59'),(634910,'SoNM','','Access-Reject','2019-07-21 13:58:10'),(634911,'SoNM','','Access-Reject','2019-07-21 13:58:22'),(771406,'kumi','','Access-Reject','2019-08-11 03:12:43'),(634913,'SoNM','','Access-Reject','2019-07-21 13:58:33'),(634914,'SoNM','','Access-Reject','2019-07-21 13:58:44'),(634915,'SoNM','','Access-Reject','2019-07-21 13:58:56'),(771405,'kumi','','Access-Reject','2019-08-11 03:12:12'),(634917,'SoNM','','Access-Reject','2019-07-21 13:59:07'),(634918,'SoNM','','Access-Reject','2019-07-21 13:59:18'),(771404,'kumi','','Access-Reject','2019-08-11 03:11:41'),(634920,'SoNM','','Access-Reject','2019-07-21 13:59:30'),(634921,'SoNM','','Access-Reject','2019-07-21 13:59:41'),(634922,'SoNM','','Access-Reject','2019-07-21 13:59:53'),(771403,'kumi','','Access-Reject','2019-08-11 03:11:10'),(634924,'capitalhill','','Access-Accept','2019-07-21 14:00:02'),(634925,'SoNM','','Access-Reject','2019-07-21 14:00:04'),(634926,'SoNM','','Access-Reject','2019-07-21 14:00:15'),(634927,'SoNM','','Access-Reject','2019-07-21 14:00:27'),(771402,'kumi','','Access-Reject','2019-08-11 03:10:39'),(634929,'SoNM','','Access-Reject','2019-07-21 14:00:38'),(634930,'SoNM','','Access-Reject','2019-07-21 14:00:49'),(634931,'SoNM','','Access-Reject','2019-07-21 14:01:01'),(771401,'kumi','','Access-Reject','2019-08-11 03:10:08'),(634933,'SoNM','','Access-Reject','2019-07-21 14:01:12'),(634934,'SoNM','','Access-Reject','2019-07-21 14:01:24'),(634936,'SoNM','','Access-Reject','2019-07-21 14:01:35'),(634937,'SoNM','','Access-Reject','2019-07-21 14:01:47'),(634938,'SoNM','','Access-Reject','2019-07-21 14:01:58'),(771400,'mfantsipim','','Access-Accept','2019-08-11 03:10:03'),(634940,'SoNM','','Access-Reject','2019-07-21 14:02:09'),(634941,'SoNM','','Access-Reject','2019-07-21 14:02:21'),(634942,'SoNM','','Access-Reject','2019-07-21 14:02:32'),(771399,'kumi','','Access-Reject','2019-08-11 03:09:37'),(634944,'SoNM','','Access-Reject','2019-07-21 14:02:43'),(634945,'SoNM','','Access-Reject','2019-07-21 14:02:55'),(771398,'kumi','','Access-Reject','2019-08-11 03:09:06'),(634947,'SoNM','','Access-Reject','2019-07-21 14:03:06'),(634948,'SoNM','','Access-Reject','2019-07-21 14:03:18'),(634949,'SoNM','','Access-Reject','2019-07-21 14:03:29'),(771397,'kumi','','Access-Reject','2019-08-11 03:08:35'),(634951,'SoNM','','Access-Reject','2019-07-21 14:03:40'),(634952,'SoNM','','Access-Reject','2019-07-21 14:03:52'),(634953,'SoNM','','Access-Reject','2019-07-21 14:04:03'),(771396,'kumi','','Access-Reject','2019-08-11 03:08:04'),(634955,'SoNM','','Access-Reject','2019-07-21 14:04:14'),(634956,'SoNM','','Access-Reject','2019-07-21 14:04:26'),(634957,'SoNM','','Access-Reject','2019-07-21 14:04:37'),(771395,'kumi','','Access-Reject','2019-08-11 03:07:32'),(634959,'SoNM','','Access-Reject','2019-07-21 14:04:49'),(634960,'SoNM','','Access-Reject','2019-07-21 14:05:00'),(771394,'kumi','','Access-Reject','2019-08-11 03:07:01'),(634962,'SoNM','','Access-Reject','2019-07-21 14:05:11'),(634963,'SoNM','','Access-Reject','2019-07-21 14:05:23'),(634964,'SoNM','','Access-Reject','2019-07-21 14:05:34'),(771393,'kumi','','Access-Reject','2019-08-11 03:06:30'),(634966,'SoNM','','Access-Reject','2019-07-21 14:05:46'),(634967,'SoNM','','Access-Reject','2019-07-21 14:05:57'),(634968,'SoNM','','Access-Reject','2019-07-21 14:06:08'),(771392,'kumi','','Access-Reject','2019-08-11 03:05:59'),(634970,'SoNM','','Access-Reject','2019-07-21 14:06:20'),(634971,'SoNM','','Access-Reject','2019-07-21 14:06:31'),(634972,'SoNM','','Access-Reject','2019-07-21 14:06:42'),(771391,'kumi','','Access-Reject','2019-08-11 03:05:28'),(634974,'SoNM','','Access-Reject','2019-07-21 14:06:54'),(634975,'SoNM','','Access-Reject','2019-07-21 14:07:05'),(771390,'kumi','','Access-Reject','2019-08-11 03:04:57'),(634977,'SoNM','','Access-Reject','2019-07-21 14:07:17'),(634978,'SoNM','','Access-Reject','2019-07-21 14:07:28'),(634979,'SoNM','','Access-Reject','2019-07-21 14:07:39'),(771389,'kumi','','Access-Reject','2019-08-11 03:04:26'),(634981,'SoNM','','Access-Reject','2019-07-21 14:07:51'),(634982,'SoNM','','Access-Reject','2019-07-21 14:08:02'),(634983,'SoNM','','Access-Reject','2019-07-21 14:08:14'),(771388,'kumi','','Access-Reject','2019-08-11 03:03:55'),(634985,'SoNM','','Access-Reject','2019-07-21 14:08:25'),(634986,'SoNM','','Access-Reject','2019-07-21 14:08:36'),(634987,'SoNM','','Access-Reject','2019-07-21 14:08:48'),(771387,'kumi','','Access-Reject','2019-08-11 03:03:24'),(634989,'SoNM','','Access-Reject','2019-07-21 14:08:59'),(634990,'SoNM','','Access-Reject','2019-07-21 14:09:11'),(771386,'kumi','','Access-Reject','2019-08-11 03:02:53'),(634992,'SoNM','','Access-Reject','2019-07-21 14:09:22'),(634993,'SoNM','','Access-Reject','2019-07-21 14:09:33'),(634994,'SoNM','','Access-Reject','2019-07-21 14:09:45'),(771385,'kumi','','Access-Reject','2019-08-11 03:02:22'),(634996,'SoNM','','Access-Reject','2019-07-21 14:09:56'),(634997,'capitalhill','','Access-Accept','2019-07-21 14:10:02'),(634998,'affiliation','','Access-Accept','2019-07-21 14:10:05'),(910557,'src_hostel','','Access-Reject','2019-09-21 12:38:34'),(635000,'SoNM','','Access-Reject','2019-07-21 14:10:08'),(635001,'SoNM','','Access-Reject','2019-07-21 14:10:19'),(771384,'kumi','','Access-Reject','2019-08-11 03:01:50'),(635003,'cegrad','','Access-Accept','2019-07-21 14:10:22'),(635004,'SoNM','','Access-Reject','2019-07-21 14:10:30'),(635005,'SoNM','','Access-Reject','2019-07-21 14:10:42'),(771383,'kumi','','Access-Reject','2019-08-11 03:01:19'),(635007,'SoNM','','Access-Reject','2019-07-21 14:10:53'),(635008,'SoNM','','Access-Reject','2019-07-21 14:11:04'),(635009,'SoNM','','Access-Reject','2019-07-21 14:11:16'),(771382,'kumi','','Access-Reject','2019-08-11 03:00:48'),(635011,'SoNM','','Access-Reject','2019-07-21 14:11:27'),(635012,'SoNM','','Access-Reject','2019-07-21 14:11:39'),(635013,'SoNM','','Access-Reject','2019-07-21 14:11:50'),(771381,'kumi','','Access-Reject','2019-08-11 03:00:17'),(635015,'SoNM','','Access-Reject','2019-07-21 14:12:01'),(635016,'SoNM','','Access-Reject','2019-07-21 14:12:13'),(635017,'SoNM','','Access-Reject','2019-07-21 14:12:24'),(771380,'kumi','','Access-Reject','2019-08-11 02:59:46'),(635019,'SoNM','','Access-Reject','2019-07-21 14:12:36'),(635020,'SoNM','','Access-Reject','2019-07-21 14:12:47'),(771379,'kumi','','Access-Reject','2019-08-11 02:59:15'),(635022,'SoNM','','Access-Reject','2019-07-21 14:12:59'),(635023,'SoNM','','Access-Reject','2019-07-21 14:13:10'),(635024,'SoNM','','Access-Reject','2019-07-21 14:13:21'),(771378,'kumi','','Access-Reject','2019-08-11 02:58:44'),(635026,'SoNM','','Access-Reject','2019-07-21 14:13:33'),(635027,'SoNM','','Access-Reject','2019-07-21 14:13:44'),(635028,'SoNM','','Access-Reject','2019-07-21 14:13:55'),(771377,'kumi','','Access-Reject','2019-08-11 02:58:13'),(635030,'SoNM','','Access-Reject','2019-07-21 14:14:07'),(635031,'SoNM','','Access-Reject','2019-07-21 14:14:18'),(635032,'SoNM','','Access-Reject','2019-07-21 14:14:30'),(771376,'kumi','','Access-Reject','2019-08-11 02:57:42'),(635034,'SoNM','','Access-Reject','2019-07-21 14:14:41'),(635035,'SoNM','','Access-Reject','2019-07-21 14:14:52'),(771375,'kumi','','Access-Reject','2019-08-11 02:57:11'),(635037,'SoNM','','Access-Reject','2019-07-21 14:15:04'),(635038,'SoNM','','Access-Reject','2019-07-21 14:15:16'),(635039,'SoNM','','Access-Reject','2019-07-21 14:15:28'),(771374,'kumi','','Access-Reject','2019-08-11 02:56:39'),(635041,'SoNM','','Access-Reject','2019-07-21 14:15:39'),(635042,'SoNM','','Access-Reject','2019-07-21 14:15:50'),(635043,'SoNM','','Access-Reject','2019-07-21 14:16:02'),(771373,'kumi','','Access-Reject','2019-08-11 02:56:08'),(635045,'SoNM','','Access-Reject','2019-07-21 14:16:13'),(635046,'SoNM','','Access-Reject','2019-07-21 14:16:24'),(771372,'kumi','','Access-Reject','2019-08-11 02:55:37'),(635048,'SoNM','','Access-Reject','2019-07-21 14:16:36'),(635049,'SoNM','','Access-Reject','2019-07-21 14:16:47'),(635050,'SoNM','','Access-Reject','2019-07-21 14:16:59'),(771371,'kumi','','Access-Reject','2019-08-11 02:55:06'),(635052,'SoNM','','Access-Reject','2019-07-21 14:17:10'),(635053,'SoNM','','Access-Reject','2019-07-21 14:17:21'),(635054,'SoNM','','Access-Reject','2019-07-21 14:17:33'),(771370,'kumi','','Access-Reject','2019-08-11 02:54:35'),(635056,'SoNM','','Access-Reject','2019-07-21 14:17:44'),(635057,'SoNM','','Access-Reject','2019-07-21 14:17:56'),(635058,'SoNM','','Access-Reject','2019-07-21 14:18:07'),(771369,'kumi','','Access-Reject','2019-08-11 02:54:04'),(635060,'SoNM','','Access-Reject','2019-07-21 14:18:18'),(635061,'SoNM','','Access-Reject','2019-07-21 14:18:30'),(771368,'kumi','','Access-Reject','2019-08-11 02:53:33'),(635063,'SoNM','','Access-Reject','2019-07-21 14:18:41'),(635064,'SoNM','','Access-Reject','2019-07-21 14:18:53'),(635065,'SoNM','','Access-Reject','2019-07-21 14:19:04'),(771367,'kumi','','Access-Reject','2019-08-11 02:53:02'),(635067,'SoNM','','Access-Reject','2019-07-21 14:19:15'),(635068,'SoNM','','Access-Reject','2019-07-21 14:19:27'),(635069,'SoNM','','Access-Reject','2019-07-21 14:19:38'),(771366,'kumi','','Access-Reject','2019-08-11 02:52:31'),(635071,'SoNM','','Access-Reject','2019-07-21 14:19:50'),(635072,'SoNM','','Access-Reject','2019-07-21 14:20:01'),(635073,'capitalhill','','Access-Accept','2019-07-21 14:20:02'),(771365,'kumi','','Access-Reject','2019-08-11 02:52:00'),(635075,'SoNM','','Access-Reject','2019-07-21 14:20:12'),(635076,'SoNM','','Access-Reject','2019-07-21 14:20:24'),(635077,'SoNM','','Access-Reject','2019-07-21 14:20:35'),(771364,'kumi','','Access-Reject','2019-08-11 02:51:28'),(635079,'SoNM','','Access-Reject','2019-07-21 14:20:47'),(635080,'SoNM','','Access-Reject','2019-07-21 14:20:58'),(635081,'SoNM','','Access-Reject','2019-07-21 14:21:09'),(771363,'kumi','','Access-Reject','2019-08-11 02:50:57'),(635083,'SoNM','','Access-Reject','2019-07-21 14:21:22'),(635084,'SoNM','','Access-Reject','2019-07-21 14:21:33'),(635085,'SoNM','','Access-Reject','2019-07-21 14:21:45'),(771362,'kumi','','Access-Reject','2019-08-11 02:50:26'),(635087,'SoNM','','Access-Reject','2019-07-21 14:21:56'),(635088,'SoNM','','Access-Reject','2019-07-21 14:22:07'),(635090,'SoNM','','Access-Reject','2019-07-21 14:22:19'),(635091,'SoNM','','Access-Reject','2019-07-21 14:22:30'),(635092,'SoNM','','Access-Reject','2019-07-21 14:22:42'),(771361,'mfantsipim','','Access-Accept','2019-08-11 02:50:03'),(635094,'SoNM','','Access-Reject','2019-07-21 14:22:53'),(635095,'SoNM','','Access-Reject','2019-07-21 14:23:04'),(635096,'SoNM','','Access-Reject','2019-07-21 14:23:16'),(771360,'kumi','','Access-Reject','2019-08-11 02:49:55'),(635098,'SoNM','','Access-Reject','2019-07-21 14:23:27'),(635099,'SoNM','','Access-Reject','2019-07-21 14:23:39'),(771359,'kumi','','Access-Reject','2019-08-11 02:49:24'),(635101,'SoNM','','Access-Reject','2019-07-21 14:23:50'),(635102,'SoNM','','Access-Reject','2019-07-21 14:24:01'),(635103,'SoNM','','Access-Reject','2019-07-21 14:24:13'),(771358,'kumi','','Access-Reject','2019-08-11 02:48:53'),(635105,'SoNM','','Access-Reject','2019-07-21 14:24:24'),(635106,'SoNM','','Access-Reject','2019-07-21 14:24:35'),(635107,'SoNM','','Access-Reject','2019-07-21 14:24:47'),(771357,'kumi','','Access-Reject','2019-08-11 02:48:22'),(635109,'SoNM','','Access-Reject','2019-07-21 14:24:58'),(635110,'SoNM','','Access-Reject','2019-07-21 14:25:10'),(635111,'SoNM','','Access-Reject','2019-07-21 14:25:21'),(771356,'kumi','','Access-Reject','2019-08-11 02:47:51'),(635113,'SoNM','','Access-Reject','2019-07-21 14:25:32'),(635114,'SoNM','','Access-Reject','2019-07-21 14:25:44'),(771355,'kumi','','Access-Reject','2019-08-11 02:47:20'),(635116,'SoNM','','Access-Reject','2019-07-21 14:25:55'),(635117,'SoNM','','Access-Reject','2019-07-21 14:26:07'),(635118,'SoNM','','Access-Reject','2019-07-21 14:26:18'),(771354,'kumi','','Access-Reject','2019-08-11 02:46:49'),(635120,'SoNM','','Access-Reject','2019-07-21 14:26:29'),(635121,'SoNM','','Access-Reject','2019-07-21 14:26:41'),(635122,'SoNM','','Access-Reject','2019-07-21 14:26:53'),(771353,'kumi','','Access-Reject','2019-08-11 02:46:18'),(635124,'SoNM','','Access-Reject','2019-07-21 14:27:04'),(635125,'SoNM','','Access-Reject','2019-07-21 14:27:15'),(635126,'SoNM','','Access-Reject','2019-07-21 14:27:27'),(771352,'kumi','','Access-Reject','2019-08-11 02:45:46'),(635128,'SoNM','','Access-Reject','2019-07-21 14:27:38'),(635129,'SoNM','','Access-Reject','2019-07-21 14:27:50'),(771351,'kumi','','Access-Reject','2019-08-11 02:45:16'),(635131,'SoNM','','Access-Reject','2019-07-21 14:28:01'),(635132,'SoNM','','Access-Reject','2019-07-21 14:28:12'),(635133,'SoNM','','Access-Reject','2019-07-21 14:28:24'),(771350,'kumi','','Access-Reject','2019-08-11 02:44:44'),(635135,'SoNM','','Access-Reject','2019-07-21 14:28:36'),(635136,'SoNM','','Access-Reject','2019-07-21 14:28:47'),(635137,'SoNM','','Access-Reject','2019-07-21 14:28:59'),(771349,'kumi','','Access-Reject','2019-08-11 02:44:13'),(635139,'SoNM','','Access-Reject','2019-07-21 14:29:10'),(635140,'SoNM','','Access-Reject','2019-07-21 14:29:22'),(771348,'kumi','','Access-Reject','2019-08-11 02:43:42'),(635142,'SoNM','','Access-Reject','2019-07-21 14:29:33'),(635143,'SoNM','','Access-Reject','2019-07-21 14:29:44'),(635144,'SoNM','','Access-Reject','2019-07-21 14:29:56'),(635145,'capitalhill','','Access-Accept','2019-07-21 14:30:02'),(771347,'kumi','','Access-Reject','2019-08-11 02:43:11'),(635147,'SoNM','','Access-Reject','2019-07-21 14:30:07'),(635148,'SoNM','','Access-Reject','2019-07-21 14:30:19'),(635149,'SoNM','','Access-Reject','2019-07-21 14:30:30'),(771346,'kumi','','Access-Reject','2019-08-11 02:42:40'),(635151,'SoNM','','Access-Reject','2019-07-21 14:30:41'),(635152,'SoNM','','Access-Reject','2019-07-21 14:30:53'),(635153,'SoNM','','Access-Reject','2019-07-21 14:31:04'),(771345,'kumi','','Access-Reject','2019-08-11 02:42:09'),(635155,'SoNM','','Access-Reject','2019-07-21 14:31:16'),(635156,'SoNM','','Access-Reject','2019-07-21 14:31:27'),(771344,'kumi','','Access-Reject','2019-08-11 02:41:38'),(635158,'SoNM','','Access-Reject','2019-07-21 14:31:38'),(635159,'SoNM','','Access-Reject','2019-07-21 14:31:50'),(635160,'SoNM','','Access-Reject','2019-07-21 14:32:01'),(771343,'kumi','','Access-Reject','2019-08-11 02:41:07'),(635162,'SoNM','','Access-Reject','2019-07-21 14:32:13'),(635163,'SoNM','','Access-Reject','2019-07-21 14:32:24'),(635164,'SoNM','','Access-Reject','2019-07-21 14:32:35'),(771342,'kumi','','Access-Reject','2019-08-11 02:40:36'),(635166,'SoNM','','Access-Reject','2019-07-21 14:32:47'),(635167,'SoNM','','Access-Reject','2019-07-21 14:32:58'),(771341,'kumi','','Access-Reject','2019-08-11 02:40:04'),(635169,'SoNM','','Access-Reject','2019-07-21 14:33:10'),(635170,'SoNM','','Access-Reject','2019-07-21 14:33:21'),(635171,'SoNM','','Access-Reject','2019-07-21 14:33:32'),(771340,'kumi','','Access-Reject','2019-08-11 02:39:33'),(635173,'SoNM','','Access-Reject','2019-07-21 14:33:44'),(635174,'SoNM','','Access-Reject','2019-07-21 14:33:55'),(635175,'SoNM','','Access-Reject','2019-07-21 14:34:07'),(771339,'kumi','','Access-Reject','2019-08-11 02:39:02'),(635177,'SoNM','','Access-Reject','2019-07-21 14:34:18'),(635178,'SoNM','','Access-Reject','2019-07-21 14:34:29'),(635179,'SoNM','','Access-Reject','2019-07-21 14:34:41'),(771338,'kumi','','Access-Reject','2019-08-11 02:38:31'),(635181,'SoNM','','Access-Reject','2019-07-21 14:34:52'),(635182,'SoNM','','Access-Reject','2019-07-21 14:35:04'),(771337,'kumi','','Access-Reject','2019-08-11 02:38:00'),(635184,'SoNM','','Access-Reject','2019-07-21 14:35:15'),(635185,'SoNM','','Access-Reject','2019-07-21 14:35:26'),(635186,'SoNM','','Access-Reject','2019-07-21 14:35:38'),(771336,'kumi','','Access-Reject','2019-08-11 02:37:29'),(635188,'SoNM','','Access-Reject','2019-07-21 14:35:49'),(635189,'SoNM','','Access-Reject','2019-07-21 14:36:00'),(635190,'SoNM','','Access-Reject','2019-07-21 14:36:12'),(771335,'kumi','','Access-Reject','2019-08-11 02:36:58'),(635192,'SoNM','','Access-Reject','2019-07-21 14:36:23'),(635193,'SoNM','','Access-Reject','2019-07-21 14:36:35'),(635194,'SoNM','','Access-Reject','2019-07-21 14:36:46'),(771334,'kumi','','Access-Reject','2019-08-11 02:36:27'),(635196,'SoNM','','Access-Reject','2019-07-21 14:36:58'),(635197,'SoNM','','Access-Reject','2019-07-21 14:37:09'),(771333,'kumi','','Access-Reject','2019-08-11 02:35:56'),(635199,'SoNM','','Access-Reject','2019-07-21 14:37:20'),(635200,'SoNM','','Access-Reject','2019-07-21 14:37:32'),(635201,'SoNM','','Access-Reject','2019-07-21 14:37:43'),(771332,'kumi','','Access-Reject','2019-08-11 02:35:25'),(635203,'SoNM','','Access-Reject','2019-07-21 14:37:54'),(635204,'SoNM','','Access-Reject','2019-07-21 14:38:06'),(635205,'SoNM','','Access-Reject','2019-07-21 14:38:17'),(771331,'kumi','','Access-Reject','2019-08-11 02:34:53'),(635207,'SoNM','','Access-Reject','2019-07-21 14:38:28'),(635208,'SoNM','','Access-Reject','2019-07-21 14:38:40'),(771330,'kumi','','Access-Reject','2019-08-11 02:34:22'),(635210,'SoNM','','Access-Reject','2019-07-21 14:38:51'),(635211,'SoNM','','Access-Reject','2019-07-21 14:39:03'),(635212,'SoNM','','Access-Reject','2019-07-21 14:39:14'),(771329,'kumi','','Access-Reject','2019-08-11 02:33:51'),(635214,'SoNM','','Access-Reject','2019-07-21 14:39:26'),(635215,'SoNM','','Access-Reject','2019-07-21 14:39:37'),(635216,'SoNM','','Access-Reject','2019-07-21 14:39:48'),(771328,'kumi','','Access-Reject','2019-08-11 02:33:20'),(635218,'SoNM','','Access-Reject','2019-07-21 14:40:00'),(635219,'capitalhill','','Access-Accept','2019-07-21 14:40:02'),(635220,'SoNM','','Access-Reject','2019-07-21 14:40:11'),(635221,'SoNM','','Access-Reject','2019-07-21 14:40:23'),(771327,'kumi','','Access-Reject','2019-08-11 02:32:49'),(635223,'SoNM','','Access-Reject','2019-07-21 14:40:34'),(635224,'SoNM','','Access-Reject','2019-07-21 14:40:45'),(771326,'kumi','','Access-Reject','2019-08-11 02:32:18'),(635226,'SoNM','','Access-Reject','2019-07-21 14:40:57'),(635227,'SoNM','','Access-Reject','2019-07-21 14:41:08'),(635228,'SoNM','','Access-Reject','2019-07-21 14:41:20'),(771325,'kumi','','Access-Reject','2019-08-11 02:31:47'),(635230,'SoNM','','Access-Reject','2019-07-21 14:41:31'),(635231,'SoNM','','Access-Reject','2019-07-21 14:41:42'),(635232,'SoNM','','Access-Reject','2019-07-21 14:41:54'),(771324,'kumi','','Access-Reject','2019-08-11 02:31:16'),(635234,'SoNM','','Access-Reject','2019-07-21 14:42:05'),(635235,'SoNM','','Access-Reject','2019-07-21 14:42:17'),(635236,'SoNM','','Access-Reject','2019-07-21 14:42:28'),(771323,'kumi','','Access-Reject','2019-08-11 02:30:45'),(635238,'SoNM','','Access-Reject','2019-07-21 14:42:39'),(635239,'SoNM','','Access-Reject','2019-07-21 14:42:51'),(771322,'kumi','','Access-Reject','2019-08-11 02:30:14'),(635241,'SoNM','','Access-Reject','2019-07-21 14:43:02'),(635242,'SoNM','','Access-Reject','2019-07-21 14:43:13'),(635243,'SoNM','','Access-Reject','2019-07-21 14:43:25'),(635245,'SoNM','','Access-Reject','2019-07-21 14:43:36'),(635246,'SoNM','','Access-Reject','2019-07-21 14:43:48'),(635247,'SoNM','','Access-Reject','2019-07-21 14:43:59'),(771321,'mfantsipim','','Access-Accept','2019-08-11 02:30:03'),(635249,'SoNM','','Access-Reject','2019-07-21 14:44:10'),(635250,'SoNM','','Access-Reject','2019-07-21 14:44:22'),(771320,'kumi','','Access-Reject','2019-08-11 02:29:42'),(635252,'SoNM','','Access-Reject','2019-07-21 14:44:33'),(635253,'SoNM','','Access-Reject','2019-07-21 14:44:45'),(635254,'SoNM','','Access-Reject','2019-07-21 14:44:56'),(771319,'kumi','','Access-Reject','2019-08-11 02:29:11'),(635256,'SoNM','','Access-Reject','2019-07-21 14:45:07'),(635257,'SoNM','','Access-Reject','2019-07-21 14:45:19'),(635258,'SoNM','','Access-Reject','2019-07-21 14:45:30'),(771318,'kumi','','Access-Reject','2019-08-11 02:28:40'),(635260,'SoNM','','Access-Reject','2019-07-21 14:45:42'),(635261,'SoNM','','Access-Reject','2019-07-21 14:45:53'),(635262,'SoNM','','Access-Reject','2019-07-21 14:46:04'),(771317,'kumi','','Access-Reject','2019-08-11 02:28:09'),(635264,'SoNM','','Access-Reject','2019-07-21 14:46:16'),(635265,'SoNM','','Access-Reject','2019-07-21 14:46:27'),(771316,'kumi','','Access-Reject','2019-08-11 02:27:38'),(635267,'SoNM','','Access-Reject','2019-07-21 14:46:39'),(635268,'SoNM','','Access-Reject','2019-07-21 14:46:50'),(635269,'SoNM','','Access-Reject','2019-07-21 14:47:01'),(771315,'kumi','','Access-Reject','2019-08-11 02:27:07'),(635271,'SoNM','','Access-Reject','2019-07-21 14:47:13'),(635272,'SoNM','','Access-Reject','2019-07-21 14:47:24'),(635273,'SoNM','','Access-Reject','2019-07-21 14:47:36'),(771314,'kumi','','Access-Reject','2019-08-11 02:26:36'),(635275,'SoNM','','Access-Reject','2019-07-21 14:47:47'),(635276,'SoNM','','Access-Reject','2019-07-21 14:47:58'),(635277,'SoNM','','Access-Reject','2019-07-21 14:48:10'),(771313,'kumi','','Access-Reject','2019-08-11 02:26:05'),(635279,'SoNM','','Access-Reject','2019-07-21 14:48:21'),(635280,'SoNM','','Access-Reject','2019-07-21 14:48:32'),(771312,'kumi','','Access-Reject','2019-08-11 02:25:34'),(635282,'SoNM','','Access-Reject','2019-07-21 14:48:44'),(635283,'SoNM','','Access-Reject','2019-07-21 14:48:55'),(635284,'SoNM','','Access-Reject','2019-07-21 14:49:07'),(771311,'kumi','','Access-Reject','2019-08-11 02:25:03'),(635286,'SoNM','','Access-Reject','2019-07-21 14:49:18'),(635287,'SoNM','','Access-Reject','2019-07-21 14:49:30'),(635288,'SoNM','','Access-Reject','2019-07-21 14:49:41'),(771310,'kumi','','Access-Reject','2019-08-11 02:24:32'),(635290,'SoNM','','Access-Reject','2019-07-21 14:49:53'),(635291,'capitalhill','','Access-Accept','2019-07-21 14:50:02'),(635292,'SoNM','','Access-Reject','2019-07-21 14:50:04'),(771309,'kumi','','Access-Reject','2019-08-11 02:24:00'),(635294,'SoNM','','Access-Reject','2019-07-21 14:50:15'),(635295,'SoNM','','Access-Reject','2019-07-21 14:50:27'),(635296,'SoNM','','Access-Reject','2019-07-21 14:50:38'),(771308,'kumi','','Access-Reject','2019-08-11 02:23:29'),(635298,'SoNM','','Access-Reject','2019-07-21 14:50:50'),(635299,'SoNM','','Access-Reject','2019-07-21 14:51:01'),(635300,'SoNM','','Access-Reject','2019-07-21 14:51:12'),(771307,'kumi','','Access-Reject','2019-08-11 02:22:58'),(635302,'SoNM','','Access-Reject','2019-07-21 14:51:24'),(635303,'SoNM','','Access-Reject','2019-07-21 14:51:35'),(635304,'SoNM','','Access-Reject','2019-07-21 14:51:47'),(771306,'kumi','','Access-Reject','2019-08-11 02:22:27'),(635306,'SoNM','','Access-Reject','2019-07-21 14:51:58'),(635307,'SoNM','','Access-Reject','2019-07-21 14:52:09'),(771305,'kumi','','Access-Reject','2019-08-11 02:22:01'),(635309,'SoNM','','Access-Reject','2019-07-21 14:52:21'),(635310,'SoNM','','Access-Reject','2019-07-21 14:52:32'),(635311,'SoNM','','Access-Reject','2019-07-21 14:52:44'),(771304,'kumi','','Access-Reject','2019-08-11 02:21:25'),(635313,'SoNM','','Access-Reject','2019-07-21 14:52:55'),(635314,'SoNM','','Access-Reject','2019-07-21 14:53:06'),(635315,'SoNM','','Access-Reject','2019-07-21 14:53:18'),(771303,'kumi','','Access-Reject','2019-08-11 02:20:54'),(635317,'SoNM','','Access-Reject','2019-07-21 14:54:03'),(635318,'SoNM','','Access-Reject','2019-07-21 14:54:15'),(771302,'kumi','','Access-Reject','2019-08-11 02:20:23'),(635320,'SoNM','','Access-Reject','2019-07-21 14:54:26'),(635321,'SoNM','','Access-Reject','2019-07-21 14:54:37'),(635322,'SoNM','','Access-Reject','2019-07-21 14:54:49'),(771301,'kumi','','Access-Reject','2019-08-11 02:19:52'),(635324,'SoNM','','Access-Reject','2019-07-21 14:55:00'),(635325,'SoNM','','Access-Reject','2019-07-21 14:55:12'),(635326,'SoNM','','Access-Reject','2019-07-21 14:55:23'),(771300,'kumi','','Access-Reject','2019-08-11 02:19:21'),(635328,'SoNM','','Access-Reject','2019-07-21 14:55:34'),(635329,'SoNM','','Access-Reject','2019-07-21 14:55:47'),(771299,'kumi','','Access-Reject','2019-08-11 02:18:49'),(635331,'SoNM','','Access-Reject','2019-07-21 14:55:58'),(635332,'SoNM','','Access-Reject','2019-07-21 14:56:10'),(635333,'SoNM','','Access-Reject','2019-07-21 14:56:21'),(771298,'kumi','','Access-Reject','2019-08-11 02:18:18'),(635335,'SoNM','','Access-Reject','2019-07-21 14:56:32'),(635336,'SoNM','','Access-Reject','2019-07-21 14:56:44'),(635337,'SoNM','','Access-Reject','2019-07-21 14:56:55'),(771297,'kumi','','Access-Reject','2019-08-11 02:17:47'),(635339,'SoNM','','Access-Reject','2019-07-21 14:57:07'),(635340,'SoNM','','Access-Reject','2019-07-21 14:57:18'),(635341,'SoNM','','Access-Reject','2019-07-21 14:57:29'),(771296,'kumi','','Access-Reject','2019-08-11 02:17:16'),(635343,'SoNM','','Access-Reject','2019-07-21 14:57:41'),(635344,'SoNM','','Access-Reject','2019-07-21 14:57:52'),(771295,'kumi','','Access-Reject','2019-08-11 02:16:45'),(635346,'SoNM','','Access-Reject','2019-07-21 14:58:04'),(635347,'SoNM','','Access-Reject','2019-07-21 14:58:15'),(635348,'SoNM','','Access-Reject','2019-07-21 14:58:27'),(771294,'kumi','','Access-Reject','2019-08-11 02:16:14'),(635350,'SoNM','','Access-Reject','2019-07-21 14:58:38'),(635351,'SoNM','','Access-Reject','2019-07-21 14:58:49'),(635352,'SoNM','','Access-Reject','2019-07-21 14:59:01'),(771293,'kumi','','Access-Reject','2019-08-11 02:15:43'),(635354,'SoNM','','Access-Reject','2019-07-21 14:59:12'),(635355,'SoNM','','Access-Reject','2019-07-21 14:59:24'),(771292,'kumi','','Access-Reject','2019-08-11 02:15:12'),(635357,'SoNM','','Access-Reject','2019-07-21 14:59:35'),(635358,'SoNM','','Access-Reject','2019-07-21 14:59:46'),(635359,'SoNM','','Access-Reject','2019-07-21 14:59:58'),(635360,'capitalhill','','Access-Accept','2019-07-21 15:00:02'),(771291,'kumi','','Access-Reject','2019-08-11 02:14:41'),(635362,'SoNM','','Access-Reject','2019-07-21 15:00:09'),(635363,'SoNM','','Access-Reject','2019-07-21 15:00:21'),(635364,'SoNM','','Access-Reject','2019-07-21 15:00:32'),(771290,'kumi','','Access-Reject','2019-08-11 02:14:10'),(635366,'SoNM','','Access-Reject','2019-07-21 15:00:44'),(635367,'SoNM','','Access-Reject','2019-07-21 15:00:55'),(635368,'SoNM','','Access-Reject','2019-07-21 15:01:06'),(771289,'kumi','','Access-Reject','2019-08-11 02:13:39'),(635370,'SoNM','','Access-Reject','2019-07-21 15:01:18'),(635371,'SoNM','','Access-Reject','2019-07-21 15:01:29'),(771288,'kumi','','Access-Reject','2019-08-11 02:13:07'),(635373,'SoNM','','Access-Reject','2019-07-21 15:01:41'),(635374,'SoNM','','Access-Reject','2019-07-21 15:01:52'),(635375,'SoNM','','Access-Reject','2019-07-21 15:02:03'),(771287,'kumi','','Access-Reject','2019-08-11 02:12:36'),(635377,'SoNM','','Access-Reject','2019-07-21 15:02:15'),(635378,'SoNM','','Access-Reject','2019-07-21 15:02:27'),(635379,'SoNM','','Access-Reject','2019-07-21 15:02:38'),(771286,'kumi','','Access-Reject','2019-08-11 02:12:05'),(635381,'SoNM','','Access-Reject','2019-07-21 15:02:49'),(635382,'SoNM','','Access-Reject','2019-07-21 15:03:01'),(635383,'SoNM','','Access-Reject','2019-07-21 15:03:12'),(771285,'kumi','','Access-Reject','2019-08-11 02:11:34'),(635385,'SoNM','','Access-Reject','2019-07-21 15:03:24'),(635386,'SoNM','','Access-Reject','2019-07-21 15:03:35'),(771284,'kumi','','Access-Reject','2019-08-11 02:11:03'),(635388,'SoNM','','Access-Reject','2019-07-21 15:03:47'),(635389,'SoNM','','Access-Reject','2019-07-21 15:03:59'),(635390,'SoNM','','Access-Reject','2019-07-21 15:04:10'),(771283,'kumi','','Access-Reject','2019-08-11 02:10:32'),(635392,'SoNM','','Access-Reject','2019-07-21 15:04:21'),(635393,'SoNM','','Access-Reject','2019-07-21 15:04:33'),(635394,'SoNM','','Access-Reject','2019-07-21 15:04:44'),(635396,'SoNM','','Access-Reject','2019-07-21 15:04:55'),(635397,'SoNM','','Access-Reject','2019-07-21 15:05:07'),(771282,'cegrad','','Access-Accept','2019-08-11 02:10:18'),(635399,'SoNM','','Access-Reject','2019-07-21 15:05:18'),(635400,'SoNM','','Access-Reject','2019-07-21 15:05:30'),(635401,'SoNM','','Access-Reject','2019-07-21 15:05:41'),(635403,'SoNM','','Access-Reject','2019-07-21 15:05:52'),(635404,'SoNM','','Access-Reject','2019-07-21 15:06:04'),(635405,'SoNM','','Access-Reject','2019-07-21 15:06:15'),(910556,'src_hostel','','Access-Reject','2019-09-21 12:38:32'),(635407,'SoNM','','Access-Reject','2019-07-21 15:06:27'),(635408,'SoNM','','Access-Reject','2019-07-21 15:06:38'),(635409,'SoNM','','Access-Reject','2019-07-21 15:06:49'),(635411,'SoNM','','Access-Reject','2019-07-21 15:07:01'),(635412,'SoNM','','Access-Reject','2019-07-21 15:07:12'),(771280,'mfantsipim','','Access-Accept','2019-08-11 02:10:03'),(635414,'SoNM','','Access-Reject','2019-07-21 15:07:24'),(635415,'SoNM','','Access-Reject','2019-07-21 15:07:35'),(635416,'SoNM','','Access-Reject','2019-07-21 15:07:46'),(771279,'kumi','','Access-Reject','2019-08-11 02:10:01'),(635418,'SoNM','','Access-Reject','2019-07-21 15:07:58'),(635419,'SoNM','','Access-Reject','2019-07-21 15:08:09'),(635420,'SoNM','','Access-Reject','2019-07-21 15:08:21'),(771278,'kumi','','Access-Reject','2019-08-11 02:09:30'),(635422,'SoNM','','Access-Reject','2019-07-21 15:08:32'),(635423,'SoNM','','Access-Reject','2019-07-21 15:08:44'),(771277,'kumi','','Access-Reject','2019-08-11 02:08:59'),(635425,'SoNM','','Access-Reject','2019-07-21 15:08:55'),(635426,'SoNM','','Access-Reject','2019-07-21 15:09:06'),(635427,'SoNM','','Access-Reject','2019-07-21 15:09:18'),(771276,'kumi','','Access-Reject','2019-08-11 02:08:28'),(635429,'SoNM','','Access-Reject','2019-07-21 15:09:29'),(635430,'SoNM','','Access-Reject','2019-07-21 15:09:41'),(635431,'SoNM','','Access-Reject','2019-07-21 15:09:52'),(771275,'kumi','','Access-Reject','2019-08-11 02:07:56'),(635433,'capitalhill','','Access-Accept','2019-07-21 15:10:02'),(635434,'SoNM','','Access-Reject','2019-07-21 15:10:03'),(635435,'SoNM','','Access-Reject','2019-07-21 15:10:15'),(635436,'SoNM','','Access-Reject','2019-07-21 15:10:26'),(771274,'kumi','','Access-Reject','2019-08-11 02:07:25'),(635438,'SoNM','','Access-Reject','2019-07-21 15:10:37'),(635439,'SoNM','','Access-Reject','2019-07-21 15:10:49'),(771273,'kumi','','Access-Reject','2019-08-11 02:06:54'),(635441,'SoNM','','Access-Reject','2019-07-21 15:11:00'),(635442,'SoNM','','Access-Reject','2019-07-21 15:11:12'),(635443,'SoNM','','Access-Reject','2019-07-21 15:11:23'),(771272,'kumi','','Access-Reject','2019-08-11 02:06:23'),(635445,'SoNM','','Access-Reject','2019-07-21 15:11:34'),(635446,'SoNM','','Access-Reject','2019-07-21 15:11:46'),(635447,'SoNM','','Access-Reject','2019-07-21 15:11:57'),(771271,'kumi','','Access-Reject','2019-08-11 02:05:52'),(635449,'SoNM','','Access-Reject','2019-07-21 15:12:09'),(635450,'SoNM','','Access-Reject','2019-07-21 15:12:20'),(635451,'SoNM','','Access-Reject','2019-07-21 15:12:32'),(771270,'kumi','','Access-Reject','2019-08-11 02:05:21'),(635453,'SoNM','','Access-Reject','2019-07-21 15:12:43'),(635454,'SoNM','','Access-Reject','2019-07-21 15:12:55'),(771269,'kumi','','Access-Reject','2019-08-11 02:04:50'),(635456,'SoNM','','Access-Reject','2019-07-21 15:13:06'),(635457,'SoNM','','Access-Reject','2019-07-21 15:13:18'),(635458,'SoNM','','Access-Reject','2019-07-21 15:13:29'),(771268,'kumi','','Access-Reject','2019-08-11 02:04:19'),(635460,'SoNM','','Access-Reject','2019-07-21 15:13:41'),(635461,'SoNM','','Access-Reject','2019-07-21 15:13:52'),(635462,'SoNM','','Access-Reject','2019-07-21 15:14:03'),(771267,'kumi','','Access-Reject','2019-08-11 02:03:48'),(635464,'SoNM','','Access-Reject','2019-07-21 15:14:15'),(635465,'SoNM','','Access-Reject','2019-07-21 15:14:26'),(771266,'kumi','','Access-Reject','2019-08-11 02:03:17'),(635467,'SoNM','','Access-Reject','2019-07-21 15:14:38'),(635468,'SoNM','','Access-Reject','2019-07-21 15:14:49'),(635469,'SoNM','','Access-Reject','2019-07-21 15:15:00'),(771265,'kumi','','Access-Reject','2019-08-11 02:02:46'),(635471,'SoNM','','Access-Reject','2019-07-21 15:15:12'),(635472,'SoNM','','Access-Reject','2019-07-21 15:15:23'),(635473,'SoNM','','Access-Reject','2019-07-21 15:15:35'),(771264,'kumi','','Access-Reject','2019-08-11 02:02:14'),(635475,'SoNM','','Access-Reject','2019-07-21 15:15:46'),(635476,'SoNM','','Access-Reject','2019-07-21 15:15:58'),(635477,'SoNM','','Access-Reject','2019-07-21 15:16:09'),(771263,'kumi','','Access-Reject','2019-08-11 02:01:43'),(635479,'SoNM','','Access-Reject','2019-07-21 15:16:20'),(635480,'SoNM','','Access-Reject','2019-07-21 15:16:32'),(771262,'kumi','','Access-Reject','2019-08-11 02:01:12'),(635482,'SoNM','','Access-Reject','2019-07-21 15:16:43'),(635483,'SoNM','','Access-Reject','2019-07-21 15:16:54'),(635484,'SoNM','','Access-Reject','2019-07-21 15:17:06'),(771261,'kumi','','Access-Reject','2019-08-11 02:00:41'),(635486,'SoNM','','Access-Reject','2019-07-21 15:17:17'),(635487,'SoNM','','Access-Reject','2019-07-21 15:17:29'),(635488,'SoNM','','Access-Reject','2019-07-21 15:17:40'),(771260,'kumi','','Access-Reject','2019-08-11 02:00:10'),(635490,'SoNM','','Access-Reject','2019-07-21 15:17:51'),(635491,'SoNM','','Access-Reject','2019-07-21 15:18:03'),(771259,'kumi','','Access-Reject','2019-08-11 01:59:39'),(635493,'SoNM','','Access-Reject','2019-07-21 15:18:14'),(635494,'SoNM','','Access-Reject','2019-07-21 15:18:26'),(635495,'SoNM','','Access-Reject','2019-07-21 15:18:37'),(771258,'kumi','','Access-Reject','2019-08-11 01:59:08'),(635497,'SoNM','','Access-Reject','2019-07-21 15:18:48'),(635498,'SoNM','','Access-Reject','2019-07-21 15:19:00'),(635499,'SoNM','','Access-Reject','2019-07-21 15:19:11'),(771257,'kumi','','Access-Reject','2019-08-11 01:58:37'),(635501,'SoNM','','Access-Reject','2019-07-21 15:19:22'),(635502,'SoNM','','Access-Reject','2019-07-21 15:19:34'),(635503,'SoNM','','Access-Reject','2019-07-21 15:19:45'),(771256,'kumi','','Access-Reject','2019-08-11 01:58:06'),(635505,'SoNM','','Access-Reject','2019-07-21 15:19:57'),(635506,'capitalhill','','Access-Accept','2019-07-21 15:20:02'),(635507,'SoNM','','Access-Reject','2019-07-21 15:20:08'),(771255,'kumi','','Access-Reject','2019-08-11 01:57:35'),(635509,'SoNM','','Access-Reject','2019-07-21 15:20:19'),(635510,'SoNM','','Access-Reject','2019-07-21 15:20:31'),(635511,'SoNM','','Access-Reject','2019-07-21 15:20:42'),(771254,'kumi','','Access-Reject','2019-08-11 01:57:03'),(635513,'SoNM','','Access-Reject','2019-07-21 15:20:54'),(635514,'SoNM','','Access-Reject','2019-07-21 15:21:05'),(635515,'SoNM','','Access-Reject','2019-07-21 15:21:16'),(771253,'kumi','','Access-Reject','2019-08-11 01:56:32'),(635517,'SoNM','','Access-Reject','2019-07-21 15:21:28'),(635518,'SoNM','','Access-Reject','2019-07-21 15:21:39'),(635519,'SoNM','','Access-Reject','2019-07-21 15:21:51'),(771252,'kumi','','Access-Reject','2019-08-11 01:56:01'),(635521,'SoNM','','Access-Reject','2019-07-21 15:22:02'),(635522,'SoNM','','Access-Reject','2019-07-21 15:22:13'),(771251,'kumi','','Access-Reject','2019-08-11 01:55:30'),(635524,'SoNM','','Access-Reject','2019-07-21 15:22:25'),(635525,'SoNM','','Access-Reject','2019-07-21 15:22:36'),(635526,'SoNM','','Access-Reject','2019-07-21 15:22:48'),(771250,'kumi','','Access-Reject','2019-08-11 01:54:59'),(635528,'SoNM','','Access-Reject','2019-07-21 15:22:59'),(635529,'SoNM','','Access-Reject','2019-07-21 15:23:10'),(635530,'SoNM','','Access-Reject','2019-07-21 15:23:22'),(771249,'kumi','','Access-Reject','2019-08-11 01:54:28'),(635532,'SoNM','','Access-Reject','2019-07-21 15:23:33'),(635533,'SoNM','','Access-Reject','2019-07-21 15:23:44'),(635534,'SoNM','','Access-Reject','2019-07-21 15:23:56'),(771248,'kumi','','Access-Reject','2019-08-11 01:53:57'),(635536,'SoNM','','Access-Reject','2019-07-21 15:24:07'),(635537,'SoNM','','Access-Reject','2019-07-21 15:24:19'),(771247,'kumi','','Access-Reject','2019-08-11 01:53:26'),(635539,'SoNM','','Access-Reject','2019-07-21 15:24:30'),(635540,'SoNM','','Access-Reject','2019-07-21 15:24:41'),(635541,'SoNM','','Access-Reject','2019-07-21 15:24:53'),(771246,'kumi','','Access-Reject','2019-08-11 01:52:55'),(635543,'SoNM','','Access-Reject','2019-07-21 15:25:04'),(635544,'SoNM','','Access-Reject','2019-07-21 15:25:16'),(635545,'SoNM','','Access-Reject','2019-07-21 15:25:27'),(771245,'kumi','','Access-Reject','2019-08-11 01:52:24'),(635547,'SoNM','','Access-Reject','2019-07-21 15:25:39'),(635548,'SoNM','','Access-Reject','2019-07-21 15:25:50'),(771244,'kumi','','Access-Reject','2019-08-11 01:51:52'),(635550,'SoNM','','Access-Reject','2019-07-21 15:26:01'),(635551,'SoNM','','Access-Reject','2019-07-21 15:26:13'),(635552,'SoNM','','Access-Reject','2019-07-21 15:26:24'),(771243,'kumi','','Access-Reject','2019-08-11 01:51:21'),(635554,'SoNM','','Access-Reject','2019-07-21 15:26:36'),(635555,'SoNM','','Access-Reject','2019-07-21 15:26:47'),(635556,'SoNM','','Access-Reject','2019-07-21 15:26:59'),(771242,'kumi','','Access-Reject','2019-08-11 01:50:50'),(635558,'SoNM','','Access-Reject','2019-07-21 15:27:10'),(635559,'SoNM','','Access-Reject','2019-07-21 15:27:21'),(635560,'SoNM','','Access-Reject','2019-07-21 15:27:33'),(771241,'kumi','','Access-Reject','2019-08-11 01:50:19'),(635562,'SoNM','','Access-Reject','2019-07-21 15:27:44'),(635563,'SoNM','','Access-Reject','2019-07-21 15:27:56'),(635565,'SoNM','','Access-Reject','2019-07-21 15:28:07'),(635566,'SoNM','','Access-Reject','2019-07-21 15:28:18'),(635567,'SoNM','','Access-Reject','2019-07-21 15:28:30'),(771240,'mfantsipim','','Access-Accept','2019-08-11 01:50:03'),(635569,'SoNM','','Access-Reject','2019-07-21 15:28:41'),(635570,'SoNM','','Access-Reject','2019-07-21 15:28:52'),(635571,'SoNM','','Access-Reject','2019-07-21 15:29:04'),(771239,'kumi','','Access-Reject','2019-08-11 01:49:48'),(635573,'SoNM','','Access-Reject','2019-07-21 15:29:15'),(635574,'SoNM','','Access-Reject','2019-07-21 15:29:27'),(771238,'kumi','','Access-Reject','2019-08-11 01:49:17'),(635576,'SoNM','','Access-Reject','2019-07-21 15:29:38'),(635577,'SoNM','','Access-Reject','2019-07-21 15:29:50'),(635578,'SoNM','','Access-Reject','2019-07-21 15:30:01'),(635579,'capitalhill','','Access-Accept','2019-07-21 15:30:02'),(771237,'kumi','','Access-Reject','2019-08-11 01:48:46'),(635581,'SoNM','','Access-Reject','2019-07-21 15:30:13'),(635582,'SoNM','','Access-Reject','2019-07-21 15:30:24'),(635583,'SoNM','','Access-Reject','2019-07-21 15:30:36'),(771236,'kumi','','Access-Reject','2019-08-11 01:48:15'),(635585,'SoNM','','Access-Reject','2019-07-21 15:30:47'),(635586,'SoNM','','Access-Reject','2019-07-21 15:30:58'),(635587,'SoNM','','Access-Reject','2019-07-21 15:31:10'),(771235,'kumi','','Access-Reject','2019-08-11 01:47:44'),(635589,'SoNM','','Access-Reject','2019-07-21 15:31:21'),(635590,'SoNM','','Access-Reject','2019-07-21 15:31:33'),(771234,'kumi','','Access-Reject','2019-08-11 01:47:13'),(635592,'SoNM','','Access-Reject','2019-07-21 15:31:44'),(635593,'SoNM','','Access-Reject','2019-07-21 15:31:55'),(635594,'SoNM','','Access-Reject','2019-07-21 15:32:07'),(771233,'kumi','','Access-Reject','2019-08-11 01:46:42'),(635596,'SoNM','','Access-Reject','2019-07-21 15:32:18'),(635597,'SoNM','','Access-Reject','2019-07-21 15:32:30'),(635598,'SoNM','','Access-Reject','2019-07-21 15:32:41'),(771232,'kumi','','Access-Reject','2019-08-11 01:46:10'),(635600,'SoNM','','Access-Reject','2019-07-21 15:32:53'),(635601,'SoNM','','Access-Reject','2019-07-21 15:33:04'),(635602,'SoNM','','Access-Reject','2019-07-21 15:33:15'),(771231,'kumi','','Access-Reject','2019-08-11 01:45:39'),(635604,'SoNM','','Access-Reject','2019-07-21 15:33:27'),(635605,'SoNM','','Access-Reject','2019-07-21 15:33:38'),(771230,'kumi','','Access-Reject','2019-08-11 01:45:08'),(635607,'SoNM','','Access-Reject','2019-07-21 15:33:50'),(635608,'SoNM','','Access-Reject','2019-07-21 15:34:01'),(635609,'SoNM','','Access-Reject','2019-07-21 15:34:12'),(771229,'kumi','','Access-Reject','2019-08-11 01:44:37'),(635611,'SoNM','','Access-Reject','2019-07-21 15:34:24'),(635612,'SoNM','','Access-Reject','2019-07-21 15:34:35'),(635613,'SoNM','','Access-Reject','2019-07-21 15:34:46'),(771228,'kumi','','Access-Reject','2019-08-11 01:44:06'),(635615,'SoNM','','Access-Reject','2019-07-21 15:34:58'),(635616,'SoNM','','Access-Reject','2019-07-21 15:35:09'),(771227,'kumi','','Access-Reject','2019-08-11 01:43:35'),(635618,'SoNM','','Access-Reject','2019-07-21 15:35:21'),(635619,'SoNM','','Access-Reject','2019-07-21 15:35:32'),(635620,'SoNM','','Access-Reject','2019-07-21 15:35:43'),(771226,'kumi','','Access-Reject','2019-08-11 01:43:04'),(635622,'SoNM','','Access-Reject','2019-07-21 15:35:55'),(635623,'SoNM','','Access-Reject','2019-07-21 15:36:06'),(635624,'SoNM','','Access-Reject','2019-07-21 15:36:17'),(771225,'kumi','','Access-Reject','2019-08-11 01:42:33'),(635626,'SoNM','','Access-Reject','2019-07-21 15:36:29'),(635627,'SoNM','','Access-Reject','2019-07-21 15:36:40'),(635628,'SoNM','','Access-Reject','2019-07-21 15:36:51'),(771224,'kumi','','Access-Reject','2019-08-11 01:42:02'),(635630,'SoNM','','Access-Reject','2019-07-21 15:37:03'),(635631,'SoNM','','Access-Reject','2019-07-21 15:37:14'),(771223,'kumi','','Access-Reject','2019-08-11 01:41:31'),(635633,'SoNM','','Access-Reject','2019-07-21 15:37:26'),(635634,'SoNM','','Access-Reject','2019-07-21 15:37:37'),(635635,'SoNM','','Access-Reject','2019-07-21 15:37:48'),(771222,'kumi','','Access-Reject','2019-08-11 01:40:59'),(635637,'SoNM','','Access-Reject','2019-07-21 15:38:00'),(635638,'SoNM','','Access-Reject','2019-07-21 15:38:11'),(635639,'SoNM','','Access-Reject','2019-07-21 15:38:22'),(771221,'kumi','','Access-Reject','2019-08-11 01:40:28'),(635641,'SoNM','','Access-Reject','2019-07-21 15:38:34'),(635642,'SoNM','','Access-Reject','2019-07-21 15:38:45'),(635643,'SoNM','','Access-Reject','2019-07-21 15:38:57'),(771220,'kumi','','Access-Reject','2019-08-11 01:39:57'),(635645,'SoNM','','Access-Reject','2019-07-21 15:39:08'),(635646,'SoNM','','Access-Reject','2019-07-21 15:39:19'),(771219,'kumi','','Access-Reject','2019-08-11 01:39:26'),(635648,'SoNM','','Access-Reject','2019-07-21 15:39:31'),(635649,'SoNM','','Access-Reject','2019-07-21 15:39:42'),(635650,'SoNM','','Access-Reject','2019-07-21 15:39:53'),(771218,'kumi','','Access-Reject','2019-08-11 01:38:55'),(635652,'capitalhill','','Access-Accept','2019-07-21 15:40:03'),(635653,'SoNM','','Access-Reject','2019-07-21 15:40:05'),(635654,'SoNM','','Access-Reject','2019-07-21 15:40:16'),(635655,'SoNM','','Access-Reject','2019-07-21 15:40:28'),(771217,'kumi','','Access-Reject','2019-08-11 01:38:24'),(635657,'SoNM','','Access-Reject','2019-07-21 15:40:39'),(635658,'SoNM','','Access-Reject','2019-07-21 15:40:50'),(635659,'SoNM','','Access-Reject','2019-07-21 15:41:02'),(771216,'kumi','','Access-Reject','2019-08-11 01:37:53'),(635661,'SoNM','','Access-Reject','2019-07-21 15:41:13'),(635662,'SoNM','','Access-Reject','2019-07-21 15:41:25'),(771215,'kumi','','Access-Reject','2019-08-11 01:37:22'),(635664,'SoNM','','Access-Reject','2019-07-21 15:41:36'),(635665,'SoNM','','Access-Reject','2019-07-21 15:41:47'),(635666,'SoNM','','Access-Reject','2019-07-21 15:41:59'),(771214,'kumi','','Access-Reject','2019-08-11 01:36:51'),(635668,'SoNM','','Access-Reject','2019-07-21 15:42:10'),(635669,'SoNM','','Access-Reject','2019-07-21 15:42:21'),(635670,'SoNM','','Access-Reject','2019-07-21 15:42:33'),(771213,'kumi','','Access-Reject','2019-08-11 01:36:20'),(635672,'SoNM','','Access-Reject','2019-07-21 15:42:44'),(635673,'SoNM','','Access-Reject','2019-07-21 15:42:56'),(771212,'kumi','','Access-Reject','2019-08-11 01:35:49'),(635675,'SoNM','','Access-Reject','2019-07-21 15:43:07'),(635676,'SoNM','','Access-Reject','2019-07-21 15:43:18'),(635677,'SoNM','','Access-Reject','2019-07-21 15:43:30'),(771211,'kumi','','Access-Reject','2019-08-11 01:35:17'),(635679,'SoNM','','Access-Reject','2019-07-21 15:43:41'),(635680,'SoNM','','Access-Reject','2019-07-21 15:43:53'),(635681,'SoNM','','Access-Reject','2019-07-21 15:44:04'),(771210,'kumi','','Access-Reject','2019-08-11 01:34:46'),(635683,'SoNM','','Access-Reject','2019-07-21 15:44:15'),(635684,'SoNM','','Access-Reject','2019-07-21 15:44:27'),(635685,'SoNM','','Access-Reject','2019-07-21 15:44:38'),(771209,'kumi','','Access-Reject','2019-08-11 01:34:15'),(635687,'SoNM','','Access-Reject','2019-07-21 15:44:50'),(635688,'SoNM','','Access-Reject','2019-07-21 15:45:01'),(771208,'kumi','','Access-Reject','2019-08-11 01:33:44'),(635690,'SoNM','','Access-Reject','2019-07-21 15:45:12'),(635691,'SoNM','','Access-Reject','2019-07-21 15:45:24'),(635692,'SoNM','','Access-Reject','2019-07-21 15:45:35'),(771207,'kumi','','Access-Reject','2019-08-11 01:33:13'),(635694,'SoNM','','Access-Reject','2019-07-21 15:45:47'),(635695,'SoNM','','Access-Reject','2019-07-21 15:45:58'),(635696,'SoNM','','Access-Reject','2019-07-21 15:46:09'),(771206,'kumi','','Access-Reject','2019-08-11 01:32:42'),(635698,'SoNM','','Access-Reject','2019-07-21 15:46:21'),(635699,'SoNM','','Access-Reject','2019-07-21 15:46:32'),(635700,'SoNM','','Access-Reject','2019-07-21 15:46:44'),(771205,'kumi','','Access-Reject','2019-08-11 01:32:11'),(635702,'SoNM','','Access-Reject','2019-07-21 15:46:55'),(635703,'SoNM','','Access-Reject','2019-07-21 15:47:06'),(771204,'kumi','','Access-Reject','2019-08-11 01:31:40'),(635705,'SoNM','','Access-Reject','2019-07-21 15:47:18'),(635706,'SoNM','','Access-Reject','2019-07-21 15:47:29'),(635707,'SoNM','','Access-Reject','2019-07-21 15:47:40'),(771203,'kumi','','Access-Reject','2019-08-11 01:31:09'),(635709,'SoNM','','Access-Reject','2019-07-21 15:47:52'),(635710,'SoNM','','Access-Reject','2019-07-21 15:48:03'),(635711,'SoNM','','Access-Reject','2019-07-21 15:48:14'),(771202,'kumi','','Access-Reject','2019-08-11 01:30:37'),(635713,'SoNM','','Access-Reject','2019-07-21 15:48:26'),(635714,'SoNM','','Access-Reject','2019-07-21 15:48:37'),(771201,'kumi','','Access-Reject','2019-08-11 01:30:06'),(635716,'SoNM','','Access-Reject','2019-07-21 15:48:49'),(635717,'SoNM','','Access-Reject','2019-07-21 15:49:00'),(635718,'SoNM','','Access-Reject','2019-07-21 15:49:12'),(635720,'SoNM','','Access-Reject','2019-07-21 15:49:23'),(635721,'SoNM','','Access-Reject','2019-07-21 15:49:34'),(635722,'SoNM','','Access-Reject','2019-07-21 15:49:46'),(771200,'mfantsipim','','Access-Accept','2019-08-11 01:30:03'),(635724,'SoNM','','Access-Reject','2019-07-21 15:49:57'),(635725,'capitalhill','','Access-Accept','2019-07-21 15:50:02'),(635726,'SoNM','','Access-Reject','2019-07-21 15:50:08'),(635727,'SoNM','','Access-Reject','2019-07-21 15:50:20'),(771199,'kumi','','Access-Reject','2019-08-11 01:29:35'),(635729,'SoNM','','Access-Reject','2019-07-21 15:50:31'),(635730,'SoNM','','Access-Reject','2019-07-21 15:50:43'),(771198,'kumi','','Access-Reject','2019-08-11 01:29:04'),(635732,'SoNM','','Access-Reject','2019-07-21 15:50:54'),(635733,'SoNM','','Access-Reject','2019-07-21 15:51:05'),(635734,'SoNM','','Access-Reject','2019-07-21 15:51:17'),(771197,'kumi','','Access-Reject','2019-08-11 01:28:33'),(635736,'SoNM','','Access-Reject','2019-07-21 15:51:28'),(635737,'SoNM','','Access-Reject','2019-07-21 15:51:39'),(635738,'SoNM','','Access-Reject','2019-07-21 15:51:51'),(771196,'kumi','','Access-Reject','2019-08-11 01:28:02'),(635740,'SoNM','','Access-Reject','2019-07-21 15:52:02'),(635741,'SoNM','','Access-Reject','2019-07-21 15:52:14'),(635742,'SoNM','','Access-Reject','2019-07-21 15:52:25'),(771195,'kumi','','Access-Reject','2019-08-11 01:27:31'),(635744,'SoNM','','Access-Reject','2019-07-21 15:52:37'),(635745,'SoNM','','Access-Reject','2019-07-21 15:52:49'),(771194,'kumi','','Access-Reject','2019-08-11 01:27:00'),(635747,'SoNM','','Access-Reject','2019-07-21 15:53:00'),(635748,'SoNM','','Access-Reject','2019-07-21 15:53:12'),(635749,'SoNM','','Access-Reject','2019-07-21 15:53:23'),(771193,'kumi','','Access-Reject','2019-08-11 01:26:29'),(635751,'SoNM','','Access-Reject','2019-07-21 15:53:34'),(635752,'SoNM','','Access-Reject','2019-07-21 15:53:46'),(635753,'SoNM','','Access-Reject','2019-07-21 15:53:57'),(771192,'kumi','','Access-Reject','2019-08-11 01:25:58'),(635755,'SoNM','','Access-Reject','2019-07-21 15:54:08'),(635756,'SoNM','','Access-Reject','2019-07-21 15:54:20'),(771191,'kumi','','Access-Reject','2019-08-11 01:25:27'),(635758,'SoNM','','Access-Reject','2019-07-21 15:54:31'),(635759,'SoNM','','Access-Reject','2019-07-21 15:54:43'),(635760,'SoNM','','Access-Reject','2019-07-21 15:54:54'),(771190,'kumi','','Access-Reject','2019-08-11 01:24:56'),(635762,'SoNM','','Access-Reject','2019-07-21 15:55:06'),(635763,'SoNM','','Access-Reject','2019-07-21 15:55:17'),(635764,'SoNM','','Access-Reject','2019-07-21 15:55:28'),(771189,'kumi','','Access-Reject','2019-08-11 01:24:24'),(635766,'SoNM','','Access-Reject','2019-07-21 15:55:40'),(635767,'SoNM','','Access-Reject','2019-07-21 15:55:51'),(635768,'SoNM','','Access-Reject','2019-07-21 15:56:02'),(771188,'kumi','','Access-Reject','2019-08-11 01:23:53'),(635770,'SoNM','','Access-Reject','2019-07-21 15:56:14'),(635771,'SoNM','','Access-Reject','2019-07-21 15:56:25'),(771187,'kumi','','Access-Reject','2019-08-11 01:23:22'),(635773,'SoNM','','Access-Reject','2019-07-21 15:56:37'),(635774,'SoNM','','Access-Reject','2019-07-21 15:56:48'),(635775,'SoNM','','Access-Reject','2019-07-21 15:56:59'),(771186,'kumi','','Access-Reject','2019-08-11 01:22:51'),(635777,'SoNM','','Access-Reject','2019-07-21 15:57:11'),(635778,'SoNM','','Access-Reject','2019-07-21 15:57:22'),(635779,'SoNM','','Access-Reject','2019-07-21 15:57:34'),(771185,'kumi','','Access-Reject','2019-08-11 01:22:20'),(635781,'SoNM','','Access-Reject','2019-07-21 15:57:45'),(635782,'SoNM','','Access-Reject','2019-07-21 15:57:56'),(635783,'SoNM','','Access-Reject','2019-07-21 15:58:08'),(771184,'kumi','','Access-Reject','2019-08-11 01:21:49'),(635785,'SoNM','','Access-Reject','2019-07-21 15:58:19'),(635786,'SoNM','','Access-Reject','2019-07-21 15:58:31'),(635787,'SoNM','','Access-Reject','2019-07-21 15:58:42'),(771183,'kumi','','Access-Reject','2019-08-11 01:21:18'),(635789,'SoNM','','Access-Reject','2019-07-21 15:58:53'),(635790,'SoNM','','Access-Reject','2019-07-21 15:59:05'),(771182,'kumi','','Access-Reject','2019-08-11 01:20:47'),(635792,'SoNM','','Access-Reject','2019-07-21 15:59:16'),(635793,'SoNM','','Access-Reject','2019-07-21 15:59:28'),(635794,'SoNM','','Access-Reject','2019-07-21 15:59:39'),(771181,'kumi','','Access-Reject','2019-08-11 01:20:16'),(635796,'SoNM','','Access-Reject','2019-07-21 15:59:50'),(635797,'SoNM','','Access-Reject','2019-07-21 16:00:02'),(635798,'capitalhill','','Access-Accept','2019-07-21 16:00:02'),(635799,'amanful','','Access-Accept','2019-07-21 16:00:06'),(771180,'kumi','','Access-Reject','2019-08-11 01:19:44'),(635801,'SoNM','','Access-Reject','2019-07-21 16:00:13'),(635802,'SoNM','','Access-Reject','2019-07-21 16:00:24'),(635803,'SoNM','','Access-Reject','2019-07-21 16:00:36'),(771179,'kumi','','Access-Reject','2019-08-11 01:19:13'),(635805,'SoNM','','Access-Reject','2019-07-21 16:00:47'),(635806,'SoNM','','Access-Reject','2019-07-21 16:00:59'),(635807,'SoNM','','Access-Reject','2019-07-21 16:01:10'),(771178,'kumi','','Access-Reject','2019-08-11 01:18:42'),(635809,'SoNM','','Access-Reject','2019-07-21 16:01:21'),(635810,'SoNM','','Access-Reject','2019-07-21 16:01:33'),(635811,'SoNM','','Access-Reject','2019-07-21 16:01:44'),(771177,'kumi','','Access-Reject','2019-08-11 01:18:11'),(635813,'SoNM','','Access-Reject','2019-07-21 16:01:56'),(635814,'SoNM','','Access-Reject','2019-07-21 16:02:07'),(771176,'kumi','','Access-Reject','2019-08-11 01:17:40'),(635816,'SoNM','','Access-Reject','2019-07-21 16:02:18'),(635817,'SoNM','','Access-Reject','2019-07-21 16:02:30'),(635818,'SoNM','','Access-Reject','2019-07-21 16:02:41'),(771175,'kumi','','Access-Reject','2019-08-11 01:17:09'),(635820,'SoNM','','Access-Reject','2019-07-21 16:02:53'),(635821,'SoNM','','Access-Reject','2019-07-21 16:03:04'),(635822,'SoNM','','Access-Reject','2019-07-21 16:03:16'),(771174,'kumi','','Access-Reject','2019-08-11 01:16:38'),(635824,'SoNM','','Access-Reject','2019-07-21 16:03:28'),(635825,'SoNM','','Access-Reject','2019-07-21 16:03:39'),(771173,'kumi','','Access-Reject','2019-08-11 01:16:07'),(635827,'SoNM','','Access-Reject','2019-07-21 16:03:51'),(635828,'SoNM','','Access-Reject','2019-07-21 16:04:02'),(635829,'SoNM','','Access-Reject','2019-07-21 16:04:13'),(771172,'kumi','','Access-Reject','2019-08-11 01:15:36'),(635831,'SoNM','','Access-Reject','2019-07-21 16:04:25'),(635832,'SoNM','','Access-Reject','2019-07-21 16:04:36'),(635833,'SoNM','','Access-Reject','2019-07-21 16:04:48'),(771171,'kumi','','Access-Reject','2019-08-11 01:15:05'),(635835,'SoNM','','Access-Reject','2019-07-21 16:04:59'),(635836,'SoNM','','Access-Reject','2019-07-21 16:05:10'),(635837,'SoNM','','Access-Reject','2019-07-21 16:05:22'),(771170,'kumi','','Access-Reject','2019-08-11 01:14:34'),(635839,'SoNM','','Access-Reject','2019-07-21 16:05:33'),(635840,'SoNM','','Access-Reject','2019-07-21 16:05:45'),(771169,'kumi','','Access-Reject','2019-08-11 01:14:02'),(635842,'SoNM','','Access-Reject','2019-07-21 16:05:56'),(635843,'SoNM','','Access-Reject','2019-07-21 16:06:07'),(635844,'SoNM','','Access-Reject','2019-07-21 16:06:19'),(771168,'kumi','','Access-Reject','2019-08-11 01:13:31'),(635846,'SoNM','','Access-Reject','2019-07-21 16:06:30'),(635847,'SoNM','','Access-Reject','2019-07-21 16:06:42'),(635848,'SoNM','','Access-Reject','2019-07-21 16:06:53'),(771167,'kumi','','Access-Reject','2019-08-11 01:13:00'),(635850,'SoNM','','Access-Reject','2019-07-21 16:07:04'),(635851,'SoNM','','Access-Reject','2019-07-21 16:07:16'),(635852,'SoNM','','Access-Reject','2019-07-21 16:07:27'),(771166,'kumi','','Access-Reject','2019-08-11 01:12:29'),(635854,'SoNM','','Access-Reject','2019-07-21 16:07:39'),(635855,'SoNM','','Access-Reject','2019-07-21 16:07:50'),(771165,'kumi','','Access-Reject','2019-08-11 01:11:58'),(635857,'SoNM','','Access-Reject','2019-07-21 16:08:01'),(635858,'SoNM','','Access-Reject','2019-07-21 16:08:13'),(635859,'SoNM','','Access-Reject','2019-07-21 16:08:24'),(771164,'kumi','','Access-Reject','2019-08-11 01:11:27'),(635861,'SoNM','','Access-Reject','2019-07-21 16:08:36'),(635862,'SoNM','','Access-Reject','2019-07-21 16:08:47'),(635863,'SoNM','','Access-Reject','2019-07-21 16:08:58'),(771163,'kumi','','Access-Reject','2019-08-11 01:10:56'),(635865,'SoNM','','Access-Reject','2019-07-21 16:09:10'),(635866,'SoNM','','Access-Reject','2019-07-21 16:09:21'),(771162,'kumi','','Access-Reject','2019-08-11 01:10:25'),(635868,'SoNM','','Access-Reject','2019-07-21 16:09:32'),(635869,'SoNM','','Access-Reject','2019-07-21 16:09:44'),(635870,'SoNM','','Access-Reject','2019-07-21 16:09:55'),(635871,'capitalhill','','Access-Accept','2019-07-21 16:10:02'),(635873,'affiliation','','Access-Accept','2019-07-21 16:10:05'),(635874,'SoNM','','Access-Reject','2019-07-21 16:10:07'),(910555,'src_hostel','','Access-Reject','2019-09-21 12:38:31'),(635876,'SoNM','','Access-Reject','2019-07-21 16:10:18'),(635877,'cegrad','','Access-Accept','2019-07-21 16:10:22'),(635878,'SoNM','','Access-Reject','2019-07-21 16:10:29'),(771161,'mfantsipim','','Access-Accept','2019-08-11 01:10:03'),(635880,'SoNM','','Access-Reject','2019-07-21 16:10:41'),(635881,'SoNM','','Access-Reject','2019-07-21 16:10:52'),(635882,'SoNM','','Access-Reject','2019-07-21 16:11:03'),(771160,'kumi','','Access-Reject','2019-08-11 01:09:54'),(635884,'SoNM','','Access-Reject','2019-07-21 16:11:15'),(635885,'SoNM','','Access-Reject','2019-07-21 16:11:26'),(771159,'kumi','','Access-Reject','2019-08-11 01:09:23'),(635887,'SoNM','','Access-Reject','2019-07-21 16:11:38'),(635888,'SoNM','','Access-Reject','2019-07-21 16:11:49'),(635889,'SoNM','','Access-Reject','2019-07-21 16:12:00'),(771158,'kumi','','Access-Reject','2019-08-11 01:08:51'),(635891,'SoNM','','Access-Reject','2019-07-21 16:12:12'),(635892,'SoNM','','Access-Reject','2019-07-21 16:12:23'),(635893,'SoNM','','Access-Reject','2019-07-21 16:12:34'),(771157,'kumi','','Access-Reject','2019-08-11 01:08:20'),(635895,'SoNM','','Access-Reject','2019-07-21 16:12:46'),(635896,'SoNM','','Access-Reject','2019-07-21 16:12:57'),(635897,'SoNM','','Access-Reject','2019-07-21 16:13:09'),(771156,'kumi','','Access-Reject','2019-08-11 01:07:49'),(635899,'SoNM','','Access-Reject','2019-07-21 16:13:20'),(635900,'SoNM','','Access-Reject','2019-07-21 16:13:31'),(771155,'kumi','','Access-Reject','2019-08-11 01:07:18'),(635902,'SoNM','','Access-Reject','2019-07-21 16:13:43'),(635903,'SoNM','','Access-Reject','2019-07-21 16:13:54'),(635904,'SoNM','','Access-Reject','2019-07-21 16:14:06'),(771154,'kumi','','Access-Reject','2019-08-11 01:06:47'),(635906,'SoNM','','Access-Reject','2019-07-21 16:14:17'),(635907,'SoNM','','Access-Reject','2019-07-21 16:14:28'),(635908,'SoNM','','Access-Reject','2019-07-21 16:14:40'),(771153,'kumi','','Access-Reject','2019-08-11 01:06:16'),(635910,'SoNM','','Access-Reject','2019-07-21 16:14:51'),(635911,'SoNM','','Access-Reject','2019-07-21 16:15:02'),(635912,'SoNM','','Access-Reject','2019-07-21 16:15:14'),(771152,'kumi','','Access-Reject','2019-08-11 01:05:45'),(635914,'SoNM','','Access-Reject','2019-07-21 16:15:25'),(635915,'SoNM','','Access-Reject','2019-07-21 16:15:37'),(771151,'kumi','','Access-Reject','2019-08-11 01:05:14'),(635917,'SoNM','','Access-Reject','2019-07-21 16:15:48'),(635918,'SoNM','','Access-Reject','2019-07-21 16:15:59'),(635919,'SoNM','','Access-Reject','2019-07-21 16:16:11'),(771150,'kumi','','Access-Reject','2019-08-11 01:04:43'),(635921,'SoNM','','Access-Reject','2019-07-21 16:16:22'),(635922,'SoNM','','Access-Reject','2019-07-21 16:16:33'),(635923,'SoNM','','Access-Reject','2019-07-21 16:16:45'),(771149,'kumi','','Access-Reject','2019-08-11 01:04:12'),(635925,'SoNM','','Access-Reject','2019-07-21 16:16:56'),(635926,'SoNM','','Access-Reject','2019-07-21 16:17:08'),(771148,'kumi','','Access-Reject','2019-08-11 01:03:40'),(635928,'SoNM','','Access-Reject','2019-07-21 16:17:19'),(635929,'SoNM','','Access-Reject','2019-07-21 16:17:30'),(635930,'SoNM','','Access-Reject','2019-07-21 16:17:42'),(771147,'kumi','','Access-Reject','2019-08-11 01:03:09'),(635932,'SoNM','','Access-Reject','2019-07-21 16:17:53'),(635933,'SoNM','','Access-Reject','2019-07-21 16:18:05'),(635934,'SoNM','','Access-Reject','2019-07-21 16:18:16'),(771146,'kumi','','Access-Reject','2019-08-11 01:02:38'),(635936,'SoNM','','Access-Reject','2019-07-21 16:18:27'),(635937,'SoNM','','Access-Reject','2019-07-21 16:18:39'),(635938,'SoNM','','Access-Reject','2019-07-21 16:18:50'),(771145,'kumi','','Access-Reject','2019-08-11 01:02:07'),(635940,'SoNM','','Access-Reject','2019-07-21 16:19:01'),(635941,'SoNM','','Access-Reject','2019-07-21 16:19:13'),(771144,'kumi','','Access-Reject','2019-08-11 01:01:36'),(635943,'SoNM','','Access-Reject','2019-07-21 16:19:24'),(635944,'SoNM','','Access-Reject','2019-07-21 16:19:36'),(635945,'SoNM','','Access-Reject','2019-07-21 16:19:47'),(771143,'kumi','','Access-Reject','2019-08-11 01:01:05'),(635947,'SoNM','','Access-Reject','2019-07-21 16:19:58'),(635948,'capitalhill','','Access-Accept','2019-07-21 16:20:02'),(635949,'SoNM','','Access-Reject','2019-07-21 16:20:10'),(635950,'SoNM','','Access-Reject','2019-07-21 16:20:21'),(771142,'kumi','','Access-Reject','2019-08-11 01:00:34'),(635952,'SoNM','','Access-Reject','2019-07-21 16:20:33'),(635953,'SoNM','','Access-Reject','2019-07-21 16:20:44'),(635954,'SoNM','','Access-Reject','2019-07-21 16:20:55'),(771141,'kumi','','Access-Reject','2019-08-11 01:00:03'),(635956,'SoNM','','Access-Reject','2019-07-21 16:21:07'),(635957,'SoNM','','Access-Reject','2019-07-21 16:21:18'),(771140,'kumi','','Access-Reject','2019-08-11 00:59:32'),(635959,'SoNM','','Access-Reject','2019-07-21 16:21:30'),(635960,'SoNM','','Access-Reject','2019-07-21 16:21:41'),(635961,'SoNM','','Access-Reject','2019-07-21 16:21:53'),(771139,'kumi','','Access-Reject','2019-08-11 00:59:01'),(635963,'SoNM','','Access-Reject','2019-07-21 16:22:04'),(635964,'SoNM','','Access-Reject','2019-07-21 16:22:15'),(635965,'SoNM','','Access-Reject','2019-07-21 16:22:27'),(771138,'kumi','','Access-Reject','2019-08-11 00:58:30'),(635967,'SoNM','','Access-Reject','2019-07-21 16:22:38'),(635968,'SoNM','','Access-Reject','2019-07-21 16:22:49'),(771137,'kumi','','Access-Reject','2019-08-11 00:57:58'),(635970,'SoNM','','Access-Reject','2019-07-21 16:23:01'),(635971,'SoNM','','Access-Reject','2019-07-21 16:23:12'),(635972,'SoNM','','Access-Reject','2019-07-21 16:23:24'),(771136,'kumi','','Access-Reject','2019-08-11 00:57:27'),(635974,'SoNM','','Access-Reject','2019-07-21 16:23:35'),(635975,'SoNM','','Access-Reject','2019-07-21 16:23:46'),(635976,'SoNM','','Access-Reject','2019-07-21 16:23:58'),(771135,'kumi','','Access-Reject','2019-08-11 00:56:56'),(635978,'SoNM','','Access-Reject','2019-07-21 16:24:09'),(635979,'SoNM','','Access-Reject','2019-07-21 16:24:20'),(635980,'SoNM','','Access-Reject','2019-07-21 16:24:32'),(771134,'kumi','','Access-Reject','2019-08-11 00:56:25'),(635982,'SoNM','','Access-Reject','2019-07-21 16:24:43'),(635983,'SoNM','','Access-Reject','2019-07-21 16:24:55'),(771133,'kumi','','Access-Reject','2019-08-11 00:55:54'),(635985,'SoNM','','Access-Reject','2019-07-21 16:25:06'),(635986,'SoNM','','Access-Reject','2019-07-21 16:25:17'),(635987,'SoNM','','Access-Reject','2019-07-21 16:25:29'),(771132,'kumi','','Access-Reject','2019-08-11 00:55:23'),(635989,'SoNM','','Access-Reject','2019-07-21 16:25:40'),(635990,'SoNM','','Access-Reject','2019-07-21 16:25:51'),(635991,'SoNM','','Access-Reject','2019-07-21 16:26:03'),(771131,'kumi','','Access-Reject','2019-08-11 00:54:52'),(635993,'SoNM','','Access-Reject','2019-07-21 16:26:14'),(635994,'SoNM','','Access-Reject','2019-07-21 16:26:25'),(635995,'SoNM','','Access-Reject','2019-07-21 16:26:37'),(771130,'kumi','','Access-Reject','2019-08-11 00:54:21'),(635997,'SoNM','','Access-Reject','2019-07-21 16:26:48'),(635998,'SoNM','','Access-Reject','2019-07-21 16:27:00'),(771129,'kumi','','Access-Reject','2019-08-11 00:53:50'),(636000,'SoNM','','Access-Reject','2019-07-21 16:27:11'),(636001,'SoNM','','Access-Reject','2019-07-21 16:27:23'),(636002,'SoNM','','Access-Reject','2019-07-21 16:27:34'),(771128,'kumi','','Access-Reject','2019-08-11 00:53:19'),(636004,'SoNM','','Access-Reject','2019-07-21 16:27:45'),(636005,'SoNM','','Access-Reject','2019-07-21 16:27:57'),(636006,'SoNM','','Access-Reject','2019-07-21 16:28:08'),(771127,'kumi','','Access-Reject','2019-08-11 00:52:47'),(636008,'SoNM','','Access-Reject','2019-07-21 16:28:20'),(636009,'SoNM','','Access-Reject','2019-07-21 16:28:31'),(771126,'kumi','','Access-Reject','2019-08-11 00:52:16'),(636011,'SoNM','','Access-Reject','2019-07-21 16:28:42'),(636012,'SoNM','','Access-Reject','2019-07-21 16:28:54'),(636013,'SoNM','','Access-Reject','2019-07-21 16:29:05'),(771125,'kumi','','Access-Reject','2019-08-11 00:51:45'),(636015,'SoNM','','Access-Reject','2019-07-21 16:29:17'),(636016,'SoNM','','Access-Reject','2019-07-21 16:29:28'),(636017,'SoNM','','Access-Reject','2019-07-21 16:29:39'),(771124,'kumi','','Access-Reject','2019-08-11 00:51:14'),(636019,'SoNM','','Access-Reject','2019-07-21 16:29:51'),(636020,'SoNM','','Access-Reject','2019-07-21 16:30:02'),(636021,'capitalhill','','Access-Accept','2019-07-21 16:30:02'),(636022,'SoNM','','Access-Reject','2019-07-21 16:30:13'),(771123,'kumi','','Access-Reject','2019-08-11 00:50:43'),(636024,'SoNM','','Access-Reject','2019-07-21 16:30:25'),(636025,'SoNM','','Access-Reject','2019-07-21 16:30:36'),(771122,'kumi','','Access-Reject','2019-08-11 00:50:12'),(636027,'SoNM','','Access-Reject','2019-07-21 16:30:48'),(636028,'SoNM','','Access-Reject','2019-07-21 16:30:59'),(636029,'SoNM','','Access-Reject','2019-07-21 16:31:10'),(636031,'SoNM','','Access-Reject','2019-07-21 16:31:22'),(636032,'SoNM','','Access-Reject','2019-07-21 16:31:33'),(636033,'SoNM','','Access-Reject','2019-07-21 16:31:44'),(771121,'mfantsipim','','Access-Accept','2019-08-11 00:50:03'),(636035,'SoNM','','Access-Reject','2019-07-21 16:31:56'),(636036,'SoNM','','Access-Reject','2019-07-21 16:32:07'),(636037,'SoNM','','Access-Reject','2019-07-21 16:32:19'),(771120,'kumi','','Access-Reject','2019-08-11 00:49:41'),(636039,'SoNM','','Access-Reject','2019-07-21 16:32:30'),(636040,'SoNM','','Access-Reject','2019-07-21 16:32:41'),(771119,'kumi','','Access-Reject','2019-08-11 00:49:10'),(636042,'SoNM','','Access-Reject','2019-07-21 16:32:53'),(636043,'SoNM','','Access-Reject','2019-07-21 16:33:04'),(636044,'SoNM','','Access-Reject','2019-07-21 16:33:16'),(771118,'kumi','','Access-Reject','2019-08-11 00:48:39'),(636046,'SoNM','','Access-Reject','2019-07-21 16:33:27'),(636047,'SoNM','','Access-Reject','2019-07-21 16:33:38'),(636048,'SoNM','','Access-Reject','2019-07-21 16:33:51'),(771117,'kumi','','Access-Reject','2019-08-11 00:48:08'),(636050,'SoNM','','Access-Reject','2019-07-21 16:34:02'),(636051,'SoNM','','Access-Reject','2019-07-21 16:34:51'),(771116,'kumi','','Access-Reject','2019-08-11 00:47:36'),(636053,'SoNM','','Access-Reject','2019-07-21 16:35:02'),(636054,'SoNM','','Access-Reject','2019-07-21 16:35:13'),(636055,'SoNM','','Access-Reject','2019-07-21 16:35:25'),(771115,'kumi','','Access-Reject','2019-08-11 00:47:05'),(636057,'SoNM','','Access-Reject','2019-07-21 16:35:36'),(636058,'SoNM','','Access-Reject','2019-07-21 16:35:48'),(771114,'kumi','','Access-Reject','2019-08-11 00:46:34'),(636060,'SoNM','','Access-Reject','2019-07-21 16:35:59'),(636061,'SoNM','','Access-Reject','2019-07-21 16:36:10'),(636062,'SoNM','','Access-Reject','2019-07-21 16:36:22'),(771113,'kumi','','Access-Reject','2019-08-11 00:46:03'),(636064,'SoNM','','Access-Reject','2019-07-21 16:36:33'),(636065,'SoNM','','Access-Reject','2019-07-21 16:36:44'),(636066,'SoNM','','Access-Reject','2019-07-21 16:36:56'),(771112,'kumi','','Access-Reject','2019-08-11 00:45:32'),(636068,'SoNM','','Access-Reject','2019-07-21 16:37:07'),(636069,'SoNM','','Access-Reject','2019-07-21 16:37:19'),(636070,'SoNM','','Access-Reject','2019-07-21 16:37:30'),(771111,'kumi','','Access-Reject','2019-08-11 00:45:01'),(636072,'SoNM','','Access-Reject','2019-07-21 16:37:41'),(636073,'SoNM','','Access-Reject','2019-07-21 16:37:53'),(771110,'kumi','','Access-Reject','2019-08-11 00:44:30'),(636075,'SoNM','','Access-Reject','2019-07-21 16:38:04'),(636076,'SoNM','','Access-Reject','2019-07-21 16:38:16'),(636077,'SoNM','','Access-Reject','2019-07-21 16:38:27'),(771109,'kumi','','Access-Reject','2019-08-11 00:43:59'),(636079,'SoNM','','Access-Reject','2019-07-21 16:38:39'),(636080,'SoNM','','Access-Reject','2019-07-21 16:38:51'),(636081,'SoNM','','Access-Reject','2019-07-21 16:39:02'),(771108,'kumi','','Access-Reject','2019-08-11 00:43:28'),(636083,'SoNM','','Access-Reject','2019-07-21 16:39:14'),(636084,'SoNM','','Access-Reject','2019-07-21 16:39:25'),(771107,'kumi','','Access-Reject','2019-08-11 00:42:57'),(636086,'SoNM','','Access-Reject','2019-07-21 16:39:37'),(636087,'SoNM','','Access-Reject','2019-07-21 16:39:48'),(636088,'SoNM','','Access-Reject','2019-07-21 16:39:59'),(636089,'capitalhill','','Access-Accept','2019-07-21 16:40:02'),(771106,'kumi','','Access-Reject','2019-08-11 00:42:25'),(636091,'SoNM','','Access-Reject','2019-07-21 16:40:11'),(636092,'SoNM','','Access-Reject','2019-07-21 16:40:22'),(636093,'SoNM','','Access-Reject','2019-07-21 16:40:34'),(771105,'kumi','','Access-Reject','2019-08-11 00:41:54'),(636095,'SoNM','','Access-Reject','2019-07-21 16:40:45'),(636096,'SoNM','','Access-Reject','2019-07-21 16:40:56'),(636097,'SoNM','','Access-Reject','2019-07-21 16:41:08'),(771104,'kumi','','Access-Reject','2019-08-11 00:41:23'),(636099,'SoNM','','Access-Reject','2019-07-21 16:41:19'),(636100,'SoNM','','Access-Reject','2019-07-21 16:41:31'),(771103,'kumi','','Access-Reject','2019-08-11 00:40:52'),(636102,'SoNM','','Access-Reject','2019-07-21 16:41:42'),(636103,'SoNM','','Access-Reject','2019-07-21 16:41:53'),(636104,'SoNM','','Access-Reject','2019-07-21 16:42:05'),(771102,'kumi','','Access-Reject','2019-08-11 00:40:21'),(636106,'SoNM','','Access-Reject','2019-07-21 16:42:16'),(636107,'SoNM','','Access-Reject','2019-07-21 16:42:28'),(636108,'SoNM','','Access-Reject','2019-07-21 16:42:39'),(771101,'kumi','','Access-Reject','2019-08-11 00:39:50'),(636110,'SoNM','','Access-Reject','2019-07-21 16:42:50'),(636111,'SoNM','','Access-Reject','2019-07-21 16:43:02'),(771100,'kumi','','Access-Reject','2019-08-11 00:39:19'),(636113,'SoNM','','Access-Reject','2019-07-21 16:43:13'),(636114,'SoNM','','Access-Reject','2019-07-21 16:43:25'),(636115,'SoNM','','Access-Reject','2019-07-21 16:43:36'),(771099,'kumi','','Access-Reject','2019-08-11 00:38:48'),(636117,'SoNM','','Access-Reject','2019-07-21 16:43:47'),(636118,'SoNM','','Access-Reject','2019-07-21 16:43:59'),(636119,'SoNM','','Access-Reject','2019-07-21 16:44:10'),(771098,'kumi','','Access-Reject','2019-08-11 00:38:17'),(636121,'SoNM','','Access-Reject','2019-07-21 16:44:21'),(636122,'SoNM','','Access-Reject','2019-07-21 16:44:33'),(636123,'SoNM','','Access-Reject','2019-07-21 16:44:44'),(771097,'kumi','','Access-Reject','2019-08-11 00:37:46'),(636125,'SoNM','','Access-Reject','2019-07-21 16:44:56'),(636126,'SoNM','','Access-Reject','2019-07-21 16:45:07'),(771096,'kumi','','Access-Reject','2019-08-11 00:37:14'),(636128,'SoNM','','Access-Reject','2019-07-21 16:45:18'),(636129,'SoNM','','Access-Reject','2019-07-21 16:45:30'),(636130,'SoNM','','Access-Reject','2019-07-21 16:45:41'),(771095,'kumi','','Access-Reject','2019-08-11 00:36:43'),(636132,'SoNM','','Access-Reject','2019-07-21 16:45:53'),(636133,'SoNM','','Access-Reject','2019-07-21 16:46:04'),(636134,'SoNM','','Access-Reject','2019-07-21 16:46:15'),(771094,'kumi','','Access-Reject','2019-08-11 00:36:12'),(636136,'SoNM','','Access-Reject','2019-07-21 16:46:27'),(636137,'SoNM','','Access-Reject','2019-07-21 16:46:38'),(636138,'SoNM','','Access-Reject','2019-07-21 16:46:50'),(771093,'kumi','','Access-Reject','2019-08-11 00:35:41'),(636140,'SoNM','','Access-Reject','2019-07-21 16:47:01'),(636141,'SoNM','','Access-Reject','2019-07-21 16:47:12'),(771092,'kumi','','Access-Reject','2019-08-11 00:35:10'),(636143,'SoNM','','Access-Reject','2019-07-21 16:47:24'),(636144,'SoNM','','Access-Reject','2019-07-21 16:47:35'),(636145,'SoNM','','Access-Reject','2019-07-21 16:47:47'),(771091,'kumi','','Access-Reject','2019-08-11 00:34:39'),(636147,'SoNM','','Access-Reject','2019-07-21 16:47:58'),(636148,'SoNM','','Access-Reject','2019-07-21 16:48:09'),(636149,'SoNM','','Access-Reject','2019-07-21 16:48:21'),(771090,'kumi','','Access-Reject','2019-08-11 00:34:08'),(636151,'SoNM','','Access-Reject','2019-07-21 16:48:32'),(636152,'SoNM','','Access-Reject','2019-07-21 16:48:44'),(771089,'kumi','','Access-Reject','2019-08-11 00:33:37'),(636154,'SoNM','','Access-Reject','2019-07-21 16:48:55'),(636155,'SoNM','','Access-Reject','2019-07-21 16:49:06'),(636156,'SoNM','','Access-Reject','2019-07-21 16:49:18'),(771088,'kumi','','Access-Reject','2019-08-11 00:33:06'),(636158,'SoNM','','Access-Reject','2019-07-21 16:49:29'),(636159,'SoNM','','Access-Reject','2019-07-21 16:49:40'),(636160,'SoNM','','Access-Reject','2019-07-21 16:49:52'),(771087,'kumi','','Access-Reject','2019-08-11 00:32:35'),(636162,'capitalhill','','Access-Accept','2019-07-21 16:50:02'),(636163,'SoNM','','Access-Reject','2019-07-21 16:50:04'),(636164,'SoNM','','Access-Reject','2019-07-21 16:50:16'),(636165,'SoNM','','Access-Reject','2019-07-21 16:50:27'),(771086,'kumi','','Access-Reject','2019-08-11 00:32:04'),(636167,'SoNM','','Access-Reject','2019-07-21 16:50:38'),(636168,'SoNM','','Access-Reject','2019-07-21 16:50:50'),(771085,'kumi','','Access-Reject','2019-08-11 00:31:32'),(636170,'SoNM','','Access-Reject','2019-07-21 16:51:01'),(636171,'SoNM','','Access-Reject','2019-07-21 16:51:13'),(636172,'SoNM','','Access-Reject','2019-07-21 16:51:24'),(771084,'kumi','','Access-Reject','2019-08-11 00:31:01'),(636174,'SoNM','','Access-Reject','2019-07-21 16:51:35'),(636175,'SoNM','','Access-Reject','2019-07-21 16:51:47'),(636176,'SoNM','','Access-Reject','2019-07-21 16:51:58'),(771083,'kumi','','Access-Reject','2019-08-11 00:30:30'),(636178,'SoNM','','Access-Reject','2019-07-21 16:52:10'),(636179,'SoNM','','Access-Reject','2019-07-21 16:52:21'),(636180,'SoNM','','Access-Reject','2019-07-21 16:52:32'),(636182,'SoNM','','Access-Reject','2019-07-21 16:52:44'),(636183,'SoNM','','Access-Reject','2019-07-21 16:52:55'),(771082,'mfantsipim','','Access-Accept','2019-08-11 00:30:03'),(636185,'SoNM','','Access-Reject','2019-07-21 16:53:07'),(636186,'SoNM','','Access-Reject','2019-07-21 16:53:18'),(636187,'SoNM','','Access-Reject','2019-07-21 16:53:29'),(771081,'kumi','','Access-Reject','2019-08-11 00:29:59'),(636189,'SoNM','','Access-Reject','2019-07-21 16:53:41'),(636190,'SoNM','','Access-Reject','2019-07-21 16:53:52'),(636191,'SoNM','','Access-Reject','2019-07-21 16:54:04'),(771080,'kumi','','Access-Reject','2019-08-11 00:29:28'),(636193,'SoNM','','Access-Reject','2019-07-21 16:54:15'),(636194,'SoNM','','Access-Reject','2019-07-21 16:54:26'),(771079,'kumi','','Access-Reject','2019-08-11 00:28:57'),(636196,'SoNM','','Access-Reject','2019-07-21 16:54:38'),(636197,'SoNM','','Access-Reject','2019-07-21 16:54:49'),(636198,'SoNM','','Access-Reject','2019-07-21 16:55:01'),(771078,'kumi','','Access-Reject','2019-08-11 00:28:26'),(636200,'SoNM','','Access-Reject','2019-07-21 16:55:12'),(636201,'SoNM','','Access-Reject','2019-07-21 16:55:23'),(636202,'SoNM','','Access-Reject','2019-07-21 16:55:35'),(771077,'kumi','','Access-Reject','2019-08-11 00:27:55'),(636204,'SoNM','','Access-Reject','2019-07-21 16:55:46'),(636205,'SoNM','','Access-Reject','2019-07-21 16:55:58'),(636206,'SoNM','','Access-Reject','2019-07-21 16:56:09'),(771076,'kumi','','Access-Reject','2019-08-11 00:27:24'),(636208,'SoNM','','Access-Reject','2019-07-21 16:56:21'),(636209,'SoNM','','Access-Reject','2019-07-21 16:56:32'),(771075,'kumi','','Access-Reject','2019-08-11 00:26:53'),(636211,'SoNM','','Access-Reject','2019-07-21 16:56:44'),(636212,'SoNM','','Access-Reject','2019-07-21 16:56:55'),(636213,'SoNM','','Access-Reject','2019-07-21 16:57:06'),(771074,'kumi','','Access-Reject','2019-08-11 00:26:21'),(636215,'SoNM','','Access-Reject','2019-07-21 16:57:18'),(636216,'SoNM','','Access-Reject','2019-07-21 16:57:30'),(636217,'SoNM','','Access-Reject','2019-07-21 16:57:42'),(771073,'kumi','','Access-Reject','2019-08-11 00:25:50'),(636219,'SoNM','','Access-Reject','2019-07-21 16:57:53'),(636220,'SoNM','','Access-Reject','2019-07-21 16:58:05'),(771072,'kumi','','Access-Reject','2019-08-11 00:25:19'),(636222,'SoNM','','Access-Reject','2019-07-21 16:58:16'),(636223,'SoNM','','Access-Reject','2019-07-21 16:58:27'),(636224,'SoNM','','Access-Reject','2019-07-21 16:58:39'),(771071,'kumi','','Access-Reject','2019-08-11 00:24:48'),(636226,'SoNM','','Access-Reject','2019-07-21 16:58:50'),(636227,'SoNM','','Access-Reject','2019-07-21 16:59:01'),(636228,'SoNM','','Access-Reject','2019-07-21 16:59:13'),(771070,'kumi','','Access-Reject','2019-08-11 00:24:17'),(636230,'SoNM','','Access-Reject','2019-07-21 16:59:24'),(636231,'SoNM','','Access-Reject','2019-07-21 16:59:36'),(636232,'SoNM','','Access-Reject','2019-07-21 16:59:47'),(771069,'kumi','','Access-Reject','2019-08-11 00:23:46'),(636234,'SoNM','','Access-Reject','2019-07-21 16:59:58'),(636235,'capitalhill','','Access-Accept','2019-07-21 17:00:02'),(636236,'SoNM','','Access-Reject','2019-07-21 17:00:10'),(771068,'kumi','','Access-Reject','2019-08-11 00:23:15'),(636238,'SoNM','','Access-Reject','2019-07-21 17:00:21'),(636239,'SoNM','','Access-Reject','2019-07-21 17:00:33'),(636240,'SoNM','','Access-Reject','2019-07-21 17:00:44'),(771067,'kumi','','Access-Reject','2019-08-11 00:22:44'),(636242,'SoNM','','Access-Reject','2019-07-21 17:00:56'),(636243,'SoNM','','Access-Reject','2019-07-21 17:01:07'),(636244,'SoNM','','Access-Reject','2019-07-21 17:01:18'),(771066,'kumi','','Access-Reject','2019-08-11 00:22:13'),(636246,'SoNM','','Access-Reject','2019-07-21 17:01:30'),(636247,'SoNM','','Access-Reject','2019-07-21 17:01:41'),(771065,'kumi','','Access-Reject','2019-08-11 00:21:42'),(636249,'SoNM','','Access-Reject','2019-07-21 17:01:53'),(636250,'SoNM','','Access-Reject','2019-07-21 17:02:04'),(636251,'SoNM','','Access-Reject','2019-07-21 17:02:16'),(771064,'kumi','','Access-Reject','2019-08-11 00:21:10'),(636253,'SoNM','','Access-Reject','2019-07-21 17:02:27'),(636254,'SoNM','','Access-Reject','2019-07-21 17:02:38'),(636255,'SoNM','','Access-Reject','2019-07-21 17:02:50'),(771063,'kumi','','Access-Reject','2019-08-11 00:20:39'),(636257,'SoNM','','Access-Reject','2019-07-21 17:03:01'),(636258,'SoNM','','Access-Reject','2019-07-21 17:03:13'),(636259,'SoNM','','Access-Reject','2019-07-21 17:03:24'),(771062,'kumi','','Access-Reject','2019-08-11 00:20:08'),(636261,'SoNM','','Access-Reject','2019-07-21 17:03:36'),(636262,'SoNM','','Access-Reject','2019-07-21 17:03:47'),(771061,'kumi','','Access-Reject','2019-08-11 00:19:37'),(636264,'SoNM','','Access-Reject','2019-07-21 17:03:58'),(636265,'SoNM','','Access-Reject','2019-07-21 17:04:10'),(636266,'SoNM','','Access-Reject','2019-07-21 17:04:21'),(771060,'kumi','','Access-Reject','2019-08-11 00:19:06'),(636268,'SoNM','','Access-Reject','2019-07-21 17:04:33'),(636269,'SoNM','','Access-Reject','2019-07-21 17:04:44'),(636270,'SoNM','','Access-Reject','2019-07-21 17:04:55'),(771059,'kumi','','Access-Reject','2019-08-11 00:18:35'),(636272,'SoNM','','Access-Reject','2019-07-21 17:05:07'),(636273,'SoNM','','Access-Reject','2019-07-21 17:05:18'),(636274,'SoNM','','Access-Reject','2019-07-21 17:05:30'),(771058,'kumi','','Access-Reject','2019-08-11 00:18:04'),(636276,'SoNM','','Access-Reject','2019-07-21 17:05:41'),(636277,'SoNM','','Access-Reject','2019-07-21 17:05:52'),(771057,'kumi','','Access-Reject','2019-08-11 00:17:33'),(636279,'SoNM','','Access-Reject','2019-07-21 17:06:04'),(636280,'SoNM','','Access-Reject','2019-07-21 17:06:15'),(636281,'SoNM','','Access-Reject','2019-07-21 17:06:27'),(771056,'kumi','','Access-Reject','2019-08-11 00:17:02'),(636283,'SoNM','','Access-Reject','2019-07-21 17:06:38'),(636284,'SoNM','','Access-Reject','2019-07-21 17:06:49'),(636285,'SoNM','','Access-Reject','2019-07-21 17:07:01'),(771055,'kumi','','Access-Reject','2019-08-11 00:16:30'),(636287,'SoNM','','Access-Reject','2019-07-21 17:07:12'),(636288,'SoNM','','Access-Reject','2019-07-21 17:07:24'),(771054,'kumi','','Access-Reject','2019-08-11 00:15:59'),(636290,'SoNM','','Access-Reject','2019-07-21 17:07:35'),(636291,'SoNM','','Access-Reject','2019-07-21 17:07:47'),(636292,'SoNM','','Access-Reject','2019-07-21 17:07:58'),(771053,'kumi','','Access-Reject','2019-08-11 00:15:28'),(636294,'SoNM','','Access-Reject','2019-07-21 17:08:09'),(636295,'SoNM','','Access-Reject','2019-07-21 17:08:21'),(636296,'SoNM','','Access-Reject','2019-07-21 17:08:32'),(771052,'kumi','','Access-Reject','2019-08-11 00:14:57'),(636298,'SoNM','','Access-Reject','2019-07-21 17:08:43'),(636299,'SoNM','','Access-Reject','2019-07-21 17:08:55'),(636300,'SoNM','','Access-Reject','2019-07-21 17:09:06'),(771051,'kumi','','Access-Reject','2019-08-11 00:14:26'),(636302,'SoNM','','Access-Reject','2019-07-21 17:09:18'),(636303,'SoNM','','Access-Reject','2019-07-21 17:09:29'),(771050,'kumi','','Access-Reject','2019-08-11 00:13:55'),(636305,'SoNM','','Access-Reject','2019-07-21 17:09:41'),(636306,'SoNM','','Access-Reject','2019-07-21 17:09:52'),(636307,'SoNM','','Access-Reject','2019-07-21 17:10:03'),(636308,'capitalhill','','Access-Accept','2019-07-21 17:10:04'),(771049,'kumi','','Access-Reject','2019-08-11 00:13:24'),(636310,'SoNM','','Access-Reject','2019-07-21 17:10:15'),(636311,'SoNM','','Access-Reject','2019-07-21 17:10:26'),(636312,'SoNM','','Access-Reject','2019-07-21 17:10:37'),(771048,'kumi','','Access-Reject','2019-08-11 00:12:53'),(636314,'SoNM','','Access-Reject','2019-07-21 17:10:49'),(636315,'SoNM','','Access-Reject','2019-07-21 17:11:00'),(636316,'SoNM','','Access-Reject','2019-07-21 17:11:12'),(771047,'kumi','','Access-Reject','2019-08-11 00:12:22'),(636318,'SoNM','','Access-Reject','2019-07-21 17:11:23'),(636319,'SoNM','','Access-Reject','2019-07-21 17:11:34'),(771046,'kumi','','Access-Reject','2019-08-11 00:11:51'),(636321,'SoNM','','Access-Reject','2019-07-21 17:11:46'),(636322,'SoNM','','Access-Reject','2019-07-21 17:11:57'),(636323,'SoNM','','Access-Reject','2019-07-21 17:12:08'),(771045,'kumi','','Access-Reject','2019-08-11 00:11:19'),(636325,'SoNM','','Access-Reject','2019-07-21 17:12:20'),(636326,'SoNM','','Access-Reject','2019-07-21 17:12:31'),(636327,'SoNM','','Access-Reject','2019-07-21 17:12:43'),(771044,'kumi','','Access-Reject','2019-08-11 00:10:48'),(636329,'SoNM','','Access-Reject','2019-07-21 17:12:54'),(636330,'SoNM','','Access-Reject','2019-07-21 17:13:05'),(636332,'SoNM','','Access-Reject','2019-07-21 17:13:17'),(636333,'SoNM','','Access-Reject','2019-07-21 17:13:28'),(636334,'SoNM','','Access-Reject','2019-07-21 17:13:40'),(771043,'cegrad','','Access-Accept','2019-08-11 00:10:18'),(636336,'SoNM','','Access-Reject','2019-07-21 17:13:51'),(636337,'SoNM','','Access-Reject','2019-07-21 17:14:03'),(636338,'SoNM','','Access-Reject','2019-07-21 17:14:14'),(771042,'kumi','','Access-Reject','2019-08-11 00:10:17'),(636340,'SoNM','','Access-Reject','2019-07-21 17:14:25'),(636341,'SoNM','','Access-Reject','2019-07-21 17:14:37'),(636342,'SoNM','','Access-Reject','2019-07-21 17:14:48'),(636344,'SoNM','','Access-Reject','2019-07-21 17:14:59'),(636345,'SoNM','','Access-Reject','2019-07-21 17:15:11'),(910554,'src_hostel','','Access-Reject','2019-09-21 12:38:29'),(636347,'SoNM','','Access-Reject','2019-07-21 17:15:22'),(636348,'SoNM','','Access-Reject','2019-07-21 17:15:34'),(636349,'SoNM','','Access-Reject','2019-07-21 17:15:45'),(636351,'SoNM','','Access-Reject','2019-07-21 17:15:56'),(636352,'SoNM','','Access-Reject','2019-07-21 17:16:08'),(636353,'SoNM','','Access-Reject','2019-07-21 17:16:19'),(771040,'mfantsipim','','Access-Accept','2019-08-11 00:10:03'),(636355,'SoNM','','Access-Reject','2019-07-21 17:16:30'),(636356,'SoNM','','Access-Reject','2019-07-21 17:16:42'),(636357,'SoNM','','Access-Reject','2019-07-21 17:16:53'),(771039,'kumi','','Access-Reject','2019-08-11 00:09:46'),(920561,'baduwa','','Access-Accept','2019-11-02 20:27:28'),(636360,'SoNM','','Access-Reject','2019-07-21 17:17:05'),(636361,'SoNM','','Access-Reject','2019-07-21 17:17:16'),(771038,'kumi','','Access-Reject','2019-08-11 00:09:15'),(636363,'SoNM','','Access-Reject','2019-07-21 17:17:27'),(636364,'SoNM','','Access-Reject','2019-07-21 17:17:39'),(636365,'SoNM','','Access-Reject','2019-07-21 17:17:50'),(771037,'kumi','','Access-Reject','2019-08-11 00:08:44'),(636367,'SoNM','','Access-Reject','2019-07-21 17:18:02'),(636368,'SoNM','','Access-Reject','2019-07-21 17:18:13'),(636369,'SoNM','','Access-Reject','2019-07-21 17:18:24'),(771036,'kumi','','Access-Reject','2019-08-11 00:08:13'),(636371,'SoNM','','Access-Reject','2019-07-21 17:18:36'),(636372,'SoNM','','Access-Reject','2019-07-21 17:18:47'),(771035,'kumi','','Access-Reject','2019-08-11 00:07:47'),(636374,'SoNM','','Access-Reject','2019-07-21 17:18:58'),(636375,'SoNM','','Access-Reject','2019-07-21 17:19:10'),(636376,'SoNM','','Access-Reject','2019-07-21 17:19:21'),(771034,'kumi','','Access-Reject','2019-08-11 00:07:11'),(636378,'SoNM','','Access-Reject','2019-07-21 17:19:33'),(636379,'mfantsipim','','Access-Accept','2019-07-21 17:19:42'),(636380,'SoNM','','Access-Reject','2019-07-21 17:19:44'),(636381,'SoNM','','Access-Reject','2019-07-21 17:19:56'),(771033,'kumi','','Access-Reject','2019-08-11 00:06:40'),(636383,'capitalhill','','Access-Accept','2019-07-21 17:20:02'),(636384,'SoNM','','Access-Reject','2019-07-21 17:20:07'),(636385,'SoNM','','Access-Reject','2019-07-21 17:20:18'),(636386,'SoNM','','Access-Reject','2019-07-21 17:20:30'),(771032,'kumi','','Access-Reject','2019-08-11 00:06:08'),(636388,'SoNM','','Access-Reject','2019-07-21 17:20:41'),(636389,'SoNM','','Access-Reject','2019-07-21 17:20:53'),(771031,'kumi','','Access-Reject','2019-08-11 00:05:37'),(636391,'SoNM','','Access-Reject','2019-07-21 17:21:04'),(636392,'SoNM','','Access-Reject','2019-07-21 17:21:15'),(636393,'SoNM','','Access-Reject','2019-07-21 17:21:27'),(771030,'kumi','','Access-Reject','2019-08-11 00:05:06'),(636395,'SoNM','','Access-Reject','2019-07-21 17:21:38'),(636396,'SoNM','','Access-Reject','2019-07-21 17:21:50'),(636397,'SoNM','','Access-Reject','2019-07-21 17:22:01'),(771029,'kumi','','Access-Reject','2019-08-11 00:04:35'),(636399,'SoNM','','Access-Reject','2019-07-21 17:22:12'),(636400,'SoNM','','Access-Reject','2019-07-21 17:22:24'),(636401,'SoNM','','Access-Reject','2019-07-21 17:22:35'),(771028,'kumi','','Access-Reject','2019-08-11 00:04:04'),(636403,'SoNM','','Access-Reject','2019-07-21 17:22:47'),(636404,'SoNM','','Access-Reject','2019-07-21 17:22:58'),(771027,'kumi','','Access-Reject','2019-08-11 00:03:33'),(636406,'SoNM','','Access-Reject','2019-07-21 17:23:09'),(636407,'SoNM','','Access-Reject','2019-07-21 17:23:21'),(636408,'SoNM','','Access-Reject','2019-07-21 17:23:32'),(771026,'kumi','','Access-Reject','2019-08-11 00:03:02'),(636410,'SoNM','','Access-Reject','2019-07-21 17:23:44'),(636411,'SoNM','','Access-Reject','2019-07-21 17:23:55'),(636412,'SoNM','','Access-Reject','2019-07-21 17:24:07'),(771025,'kumi','','Access-Reject','2019-08-11 00:02:31'),(636414,'SoNM','','Access-Reject','2019-07-21 17:24:18'),(636415,'SoNM','','Access-Reject','2019-07-21 17:24:29'),(771024,'kumi','','Access-Reject','2019-08-11 00:02:00'),(636417,'SoNM','','Access-Reject','2019-07-21 17:24:41'),(636418,'SoNM','','Access-Reject','2019-07-21 17:24:52'),(636419,'SoNM','','Access-Reject','2019-07-21 17:25:04'),(771023,'kumi','','Access-Reject','2019-08-11 00:01:29'),(636421,'SoNM','','Access-Reject','2019-07-21 17:25:15'),(636422,'SoNM','','Access-Reject','2019-07-21 17:25:27'),(636423,'SoNM','','Access-Reject','2019-07-21 17:25:38'),(771022,'kumi','','Access-Reject','2019-08-11 00:00:58'),(636425,'pempamsie','','Access-Accept','2019-07-21 17:25:47'),(636426,'SoNM','','Access-Reject','2019-07-21 17:25:49'),(636427,'SoNM','','Access-Reject','2019-07-21 17:26:01'),(636428,'SoNM','','Access-Reject','2019-07-21 17:26:12'),(771021,'kumi','','Access-Reject','2019-08-11 00:00:26'),(636430,'SoNM','','Access-Reject','2019-07-21 17:26:24'),(636431,'SoNM','','Access-Reject','2019-07-21 17:26:35'),(636433,'SoNM','','Access-Reject','2019-07-21 17:26:46'),(636434,'SoNM','','Access-Reject','2019-07-21 17:26:58'),(636435,'SoNM','','Access-Reject','2019-07-21 17:27:09'),(771020,'amanful','','Access-Accept','2019-08-11 00:00:06'),(636437,'SoNM','','Access-Reject','2019-07-21 17:27:20'),(636438,'SoNM','','Access-Reject','2019-07-21 17:27:32'),(636439,'SoNM','','Access-Reject','2019-07-21 17:27:43'),(771019,'kumi','','Access-Reject','2019-08-10 23:59:55'),(636441,'SoNM','','Access-Reject','2019-07-21 17:27:55'),(636442,'SoNM','','Access-Reject','2019-07-21 17:28:06'),(636443,'SoNM','','Access-Reject','2019-07-21 17:28:18'),(771018,'kumi','','Access-Reject','2019-08-10 23:59:24'),(636445,'SoNM','','Access-Reject','2019-07-21 17:28:29'),(636446,'SoNM','','Access-Reject','2019-07-21 17:28:40'),(771017,'kumi','','Access-Reject','2019-08-10 23:58:53'),(636448,'SoNM','','Access-Reject','2019-07-21 17:28:52'),(636449,'SoNM','','Access-Reject','2019-07-21 17:29:03'),(636450,'SoNM','','Access-Reject','2019-07-21 17:29:15'),(771016,'kumi','','Access-Reject','2019-08-10 23:58:22'),(636452,'SoNM','','Access-Reject','2019-07-21 17:29:26'),(636453,'SoNM','','Access-Reject','2019-07-21 17:29:37'),(636454,'SoNM','','Access-Reject','2019-07-21 17:29:49'),(771015,'kumi','','Access-Reject','2019-08-10 23:57:51'),(636456,'SoNM','','Access-Reject','2019-07-21 17:30:00'),(636457,'mfantsipim','','Access-Accept','2019-07-21 17:30:02'),(636458,'capitalhill','','Access-Accept','2019-07-21 17:30:03'),(636459,'SoNM','','Access-Reject','2019-07-21 17:30:12'),(771014,'kumi','','Access-Reject','2019-08-10 23:57:20'),(636461,'SoNM','','Access-Reject','2019-07-21 17:30:23'),(636462,'SoNM','','Access-Reject','2019-07-21 17:30:34'),(636463,'SoNM','','Access-Reject','2019-07-21 17:30:46'),(771013,'kumi','','Access-Reject','2019-08-10 23:56:49'),(636465,'SoNM','','Access-Reject','2019-07-21 17:30:57'),(636466,'SoNM','','Access-Reject','2019-07-21 17:31:09'),(636467,'SoNM','','Access-Reject','2019-07-21 17:31:20'),(771012,'kumi','','Access-Reject','2019-08-10 23:56:18'),(636469,'SoNM','','Access-Reject','2019-07-21 17:31:31'),(636470,'SoNM','','Access-Reject','2019-07-21 17:31:43'),(636471,'SoNM','','Access-Reject','2019-07-21 17:31:54'),(771011,'kumi','','Access-Reject','2019-08-10 23:55:47'),(636473,'SoNM','','Access-Reject','2019-07-21 17:32:06'),(636474,'SoNM','','Access-Reject','2019-07-21 17:32:17'),(771010,'kumi','','Access-Reject','2019-08-10 23:55:15'),(636476,'SoNM','','Access-Reject','2019-07-21 17:32:28'),(636477,'SoNM','','Access-Reject','2019-07-21 17:32:40'),(636478,'SoNM','','Access-Reject','2019-07-21 17:32:51'),(771009,'kumi','','Access-Reject','2019-08-10 23:54:44'),(636480,'SoNM','','Access-Reject','2019-07-21 17:33:03'),(636481,'SoNM','','Access-Reject','2019-07-21 17:33:14'),(636482,'SoNM','','Access-Reject','2019-07-21 17:33:25'),(771008,'kumi','','Access-Reject','2019-08-10 23:54:13'),(636484,'SoNM','','Access-Reject','2019-07-21 17:33:37'),(636485,'SoNM','','Access-Reject','2019-07-21 17:33:48'),(636486,'SoNM','','Access-Reject','2019-07-21 17:33:59'),(771007,'kumi','','Access-Reject','2019-08-10 23:53:42'),(636488,'SoNM','','Access-Reject','2019-07-21 17:34:12'),(636489,'SoNM','','Access-Reject','2019-07-21 17:34:23'),(771006,'kumi','','Access-Reject','2019-08-10 23:53:11'),(636491,'SoNM','','Access-Reject','2019-07-21 17:34:35'),(636492,'SoNM','','Access-Reject','2019-07-21 17:34:46'),(636493,'SoNM','','Access-Reject','2019-07-21 17:34:57'),(771005,'kumi','','Access-Reject','2019-08-10 23:52:40'),(636495,'SoNM','','Access-Reject','2019-07-21 17:35:09'),(636496,'SoNM','','Access-Reject','2019-07-21 17:35:20'),(636497,'SoNM','','Access-Reject','2019-07-21 17:35:32'),(771004,'kumi','','Access-Reject','2019-08-10 23:52:09'),(636499,'SoNM','','Access-Reject','2019-07-21 17:35:43'),(636500,'SoNM','','Access-Reject','2019-07-21 17:35:54'),(771003,'kumi','','Access-Reject','2019-08-10 23:51:38'),(636502,'SoNM','','Access-Reject','2019-07-21 17:36:06'),(636503,'SoNM','','Access-Reject','2019-07-21 17:36:17'),(636504,'SoNM','','Access-Reject','2019-07-21 17:36:29'),(771002,'kumi','','Access-Reject','2019-08-10 23:51:07'),(636506,'SoNM','','Access-Reject','2019-07-21 17:36:40'),(636507,'SoNM','','Access-Reject','2019-07-21 17:36:52'),(636508,'SoNM','','Access-Reject','2019-07-21 17:37:03'),(771001,'kumi','','Access-Reject','2019-08-10 23:50:36'),(636510,'SoNM','','Access-Reject','2019-07-21 17:37:14'),(636511,'SoNM','','Access-Reject','2019-07-21 17:37:26'),(771000,'kumi','','Access-Reject','2019-08-10 23:50:04'),(636513,'SoNM','','Access-Reject','2019-07-21 17:37:38'),(636514,'SoNM','','Access-Reject','2019-07-21 17:37:50'),(636515,'SoNM','','Access-Reject','2019-07-21 17:38:01'),(636517,'SoNM','','Access-Reject','2019-07-21 17:38:12'),(636518,'SoNM','','Access-Reject','2019-07-21 17:38:24'),(636519,'SoNM','','Access-Reject','2019-07-21 17:38:35'),(770999,'mfantsipim','','Access-Accept','2019-08-10 23:50:03'),(636521,'SoNM','','Access-Reject','2019-07-21 17:38:47'),(636522,'SoNM','','Access-Reject','2019-07-21 17:38:58'),(636523,'SoNM','','Access-Reject','2019-07-21 17:39:09'),(770998,'kumi','','Access-Reject','2019-08-10 23:49:33'),(636525,'SoNM','','Access-Reject','2019-07-21 17:39:21'),(636526,'SoNM','','Access-Reject','2019-07-21 17:39:32'),(770997,'kumi','','Access-Reject','2019-08-10 23:49:02'),(636528,'SoNM','','Access-Reject','2019-07-21 17:40:16'),(636529,'capitalhill','','Access-Accept','2019-07-21 17:40:16'),(636530,'SoNM','','Access-Reject','2019-07-21 17:40:27'),(636531,'SoNM','','Access-Reject','2019-07-21 17:40:39'),(770996,'kumi','','Access-Reject','2019-08-10 23:48:31'),(636533,'SoNM','','Access-Reject','2019-07-21 17:40:50'),(636534,'SoNM','','Access-Reject','2019-07-21 17:41:02'),(636535,'SoNM','','Access-Reject','2019-07-21 17:41:13'),(770995,'kumi','','Access-Reject','2019-08-10 23:48:00'),(636537,'SoNM','','Access-Reject','2019-07-21 17:41:24'),(636538,'SoNM','','Access-Reject','2019-07-21 17:41:36'),(770994,'kumi','','Access-Reject','2019-08-10 23:47:29'),(636540,'SoNM','','Access-Reject','2019-07-21 17:41:47'),(636541,'SoNM','','Access-Reject','2019-07-21 17:41:59'),(636542,'SoNM','','Access-Reject','2019-07-21 17:42:10'),(770993,'kumi','','Access-Reject','2019-08-10 23:46:58'),(636544,'SoNM','','Access-Reject','2019-07-21 17:42:21'),(636545,'SoNM','','Access-Reject','2019-07-21 17:42:33'),(636546,'SoNM','','Access-Reject','2019-07-21 17:42:44'),(770992,'kumi','','Access-Reject','2019-08-10 23:46:27'),(636548,'SoNM','','Access-Reject','2019-07-21 17:42:56'),(636549,'SoNM','','Access-Reject','2019-07-21 17:43:07'),(636550,'SoNM','','Access-Reject','2019-07-21 17:43:18'),(770991,'kumi','','Access-Reject','2019-08-10 23:45:56'),(636552,'SoNM','','Access-Reject','2019-07-21 17:43:30'),(636553,'SoNM','','Access-Reject','2019-07-21 17:43:41'),(770990,'kumi','','Access-Reject','2019-08-10 23:45:25'),(636555,'SoNM','','Access-Reject','2019-07-21 17:43:52'),(636556,'SoNM','','Access-Reject','2019-07-21 17:44:04'),(636557,'SoNM','','Access-Reject','2019-07-21 17:44:15'),(770989,'kumi','','Access-Reject','2019-08-10 23:44:53'),(636559,'SoNM','','Access-Reject','2019-07-21 17:44:27'),(636560,'SoNM','','Access-Reject','2019-07-21 17:44:38'),(636561,'SoNM','','Access-Reject','2019-07-21 17:44:49'),(770988,'kumi','','Access-Reject','2019-08-10 23:44:22'),(636563,'SoNM','','Access-Reject','2019-07-21 17:45:01'),(636564,'SoNM','','Access-Reject','2019-07-21 17:45:12'),(636565,'SoNM','','Access-Reject','2019-07-21 17:45:23'),(770987,'kumi','','Access-Reject','2019-08-10 23:43:51'),(636567,'SoNM','','Access-Reject','2019-07-21 17:45:35'),(636568,'SoNM','','Access-Reject','2019-07-21 17:45:46'),(770986,'kumi','','Access-Reject','2019-08-10 23:43:20'),(636570,'SoNM','','Access-Reject','2019-07-21 17:45:58'),(636571,'SoNM','','Access-Reject','2019-07-21 17:46:09'),(636572,'SoNM','','Access-Reject','2019-07-21 17:46:20'),(770985,'kumi','','Access-Reject','2019-08-10 23:42:49'),(636574,'SoNM','','Access-Reject','2019-07-21 17:46:33'),(636575,'SoNM','','Access-Reject','2019-07-21 17:46:44'),(636576,'SoNM','','Access-Reject','2019-07-21 17:46:56'),(770984,'kumi','','Access-Reject','2019-08-10 23:42:18'),(636578,'SoNM','','Access-Reject','2019-07-21 17:47:07'),(636579,'SoNM','','Access-Reject','2019-07-21 17:47:18'),(770983,'kumi','','Access-Reject','2019-08-10 23:41:47'),(636581,'SoNM','','Access-Reject','2019-07-21 17:47:30'),(636582,'SoNM','','Access-Reject','2019-07-21 17:47:41'),(636583,'SoNM','','Access-Reject','2019-07-21 17:47:52'),(770982,'kumi','','Access-Reject','2019-08-10 23:41:16'),(636585,'SoNM','','Access-Reject','2019-07-21 17:48:04'),(636586,'SoNM','','Access-Reject','2019-07-21 17:48:15'),(636587,'SoNM','','Access-Reject','2019-07-21 17:48:27'),(770981,'kumi','','Access-Reject','2019-08-10 23:40:45'),(636589,'SoNM','','Access-Reject','2019-07-21 17:48:38'),(636590,'SoNM','','Access-Reject','2019-07-21 17:48:49'),(636591,'SoNM','','Access-Reject','2019-07-21 17:49:01'),(770980,'kumi','','Access-Reject','2019-08-10 23:40:14'),(636593,'SoNM','','Access-Reject','2019-07-21 17:49:12'),(636594,'SoNM','','Access-Reject','2019-07-21 17:49:23'),(770979,'kumi','','Access-Reject','2019-08-10 23:39:42'),(636596,'SoNM','','Access-Reject','2019-07-21 17:49:35'),(636597,'SoNM','','Access-Reject','2019-07-21 17:49:46'),(636598,'SoNM','','Access-Reject','2019-07-21 17:49:57'),(636599,'mfantsipim','','Access-Accept','2019-07-21 17:50:02'),(636600,'capitalhill','','Access-Accept','2019-07-21 17:50:03'),(770978,'kumi','','Access-Reject','2019-08-10 23:39:11'),(636602,'SoNM','','Access-Reject','2019-07-21 17:50:09'),(636603,'SoNM','','Access-Reject','2019-07-21 17:50:20'),(636604,'SoNM','','Access-Reject','2019-07-21 17:50:32'),(770977,'kumi','','Access-Reject','2019-08-10 23:38:40'),(636606,'SoNM','','Access-Reject','2019-07-21 17:50:43'),(636607,'SoNM','','Access-Reject','2019-07-21 17:50:54'),(770976,'kumi','','Access-Reject','2019-08-10 23:38:09'),(636609,'SoNM','','Access-Reject','2019-07-21 17:51:06'),(636610,'SoNM','','Access-Reject','2019-07-21 17:51:17'),(636611,'SoNM','','Access-Reject','2019-07-21 17:51:29'),(770975,'kumi','','Access-Reject','2019-08-10 23:37:38'),(636613,'SoNM','','Access-Reject','2019-07-21 17:51:40'),(636614,'SoNM','','Access-Reject','2019-07-21 17:51:52'),(636615,'SoNM','','Access-Reject','2019-07-21 17:52:03'),(770974,'kumi','','Access-Reject','2019-08-10 23:37:07'),(636617,'SoNM','','Access-Reject','2019-07-21 17:52:14'),(636618,'SoNM','','Access-Reject','2019-07-21 17:52:26'),(636619,'SoNM','','Access-Reject','2019-07-21 17:52:37'),(770973,'kumi','','Access-Reject','2019-08-10 23:36:36'),(636621,'SoNM','','Access-Reject','2019-07-21 17:52:48'),(636622,'SoNM','','Access-Reject','2019-07-21 17:53:00'),(770972,'kumi','','Access-Reject','2019-08-10 23:36:05'),(636624,'SoNM','','Access-Reject','2019-07-21 17:53:11'),(636625,'SoNM','','Access-Reject','2019-07-21 17:53:23'),(636626,'SoNM','','Access-Reject','2019-07-21 17:53:34'),(770971,'kumi','','Access-Reject','2019-08-10 23:35:34'),(636628,'SoNM','','Access-Reject','2019-07-21 17:53:45'),(636629,'SoNM','','Access-Reject','2019-07-21 17:53:57'),(636630,'SoNM','','Access-Reject','2019-07-21 17:54:08'),(770970,'kumi','','Access-Reject','2019-08-10 23:35:03'),(636632,'SoNM','','Access-Reject','2019-07-21 17:54:20'),(636633,'SoNM','','Access-Reject','2019-07-21 17:54:31'),(636634,'SoNM','','Access-Reject','2019-07-21 17:54:42'),(770969,'kumi','','Access-Reject','2019-08-10 23:34:31'),(636636,'SoNM','','Access-Reject','2019-07-21 17:54:54'),(636637,'SoNM','','Access-Reject','2019-07-21 17:55:05'),(636638,'nervetech','0xbf46c0764614f94d1ea698cab883abe95b','Access-Reject','2019-07-21 17:55:13'),(770968,'kumi','','Access-Reject','2019-08-10 23:34:00'),(636640,'SoNM','','Access-Reject','2019-07-21 17:55:17'),(636641,'SoNM','','Access-Reject','2019-07-21 17:55:28'),(636642,'SoNM','','Access-Reject','2019-07-21 17:55:40'),(770967,'kumi','','Access-Reject','2019-08-10 23:33:29'),(636644,'SoNM','','Access-Reject','2019-07-21 17:55:51'),(636645,'SoNM','','Access-Reject','2019-07-21 17:56:02'),(636646,'SoNM','','Access-Reject','2019-07-21 17:56:14'),(770966,'kumi','','Access-Reject','2019-08-10 23:32:58'),(636648,'SoNM','','Access-Reject','2019-07-21 17:56:25'),(636649,'SoNM','','Access-Reject','2019-07-21 17:56:37'),(770965,'kumi','','Access-Reject','2019-08-10 23:32:27'),(636651,'SoNM','','Access-Reject','2019-07-21 17:56:48'),(636652,'SoNM','','Access-Reject','2019-07-21 17:56:59'),(636653,'SoNM','','Access-Reject','2019-07-21 17:57:11'),(770964,'kumi','','Access-Reject','2019-08-10 23:31:56'),(636655,'SoNM','','Access-Reject','2019-07-21 17:57:22'),(636656,'SoNM','','Access-Reject','2019-07-21 17:57:34'),(636657,'SoNM','','Access-Reject','2019-07-21 17:57:45'),(770963,'kumi','','Access-Reject','2019-08-10 23:31:25'),(636659,'SoNM','','Access-Reject','2019-07-21 17:57:56'),(636660,'SoNM','','Access-Reject','2019-07-21 17:58:08'),(636661,'SoNM','','Access-Reject','2019-07-21 17:58:19'),(770962,'kumi','','Access-Reject','2019-08-10 23:30:54'),(636663,'SoNM','','Access-Reject','2019-07-21 17:58:30'),(636664,'SoNM','','Access-Reject','2019-07-21 17:58:42'),(770961,'kumi','','Access-Reject','2019-08-10 23:30:23'),(636666,'SoNM','','Access-Reject','2019-07-21 17:58:53'),(636667,'SoNM','','Access-Reject','2019-07-21 17:59:05'),(636668,'SoNM','','Access-Reject','2019-07-21 17:59:16'),(636670,'SoNM','','Access-Reject','2019-07-21 17:59:27'),(636671,'SoNM','','Access-Reject','2019-07-21 17:59:39'),(636672,'SoNM','','Access-Reject','2019-07-21 17:59:50'),(770960,'mfantsipim','','Access-Accept','2019-08-10 23:30:03'),(636674,'SoNM','','Access-Reject','2019-07-21 18:00:02'),(636675,'capitalhill','','Access-Accept','2019-07-21 18:00:03'),(636676,'SoNM','','Access-Reject','2019-07-21 18:00:13'),(636677,'SoNM','','Access-Reject','2019-07-21 18:00:24'),(770959,'kumi','','Access-Reject','2019-08-10 23:29:52'),(636679,'SoNM','','Access-Reject','2019-07-21 18:00:36'),(636680,'SoNM','','Access-Reject','2019-07-21 18:00:47'),(770958,'kumi','','Access-Reject','2019-08-10 23:29:21'),(636682,'SoNM','','Access-Reject','2019-07-21 18:00:59'),(636683,'SoNM','','Access-Reject','2019-07-21 18:01:11'),(636684,'SoNM','','Access-Reject','2019-07-21 18:01:22'),(770957,'kumi','','Access-Reject','2019-08-10 23:28:49'),(636686,'SoNM','','Access-Reject','2019-07-21 18:01:34'),(636687,'SoNM','','Access-Reject','2019-07-21 18:01:45'),(636688,'SoNM','','Access-Reject','2019-07-21 18:01:56'),(770956,'kumi','','Access-Reject','2019-08-10 23:28:18'),(636690,'SoNM','','Access-Reject','2019-07-21 18:02:08'),(636691,'SoNM','','Access-Reject','2019-07-21 18:02:19'),(770955,'kumi','','Access-Reject','2019-08-10 23:27:47'),(636693,'SoNM','','Access-Reject','2019-07-21 18:02:31'),(636694,'SoNM','','Access-Reject','2019-07-21 18:02:42'),(636695,'SoNM','','Access-Reject','2019-07-21 18:02:53'),(770954,'kumi','','Access-Reject','2019-08-10 23:27:16'),(636697,'SoNM','','Access-Reject','2019-07-21 18:03:05'),(636698,'SoNM','','Access-Reject','2019-07-21 18:03:16'),(636699,'SoNM','','Access-Reject','2019-07-21 18:03:28'),(770953,'kumi','','Access-Reject','2019-08-10 23:26:45'),(636701,'SoNM','','Access-Reject','2019-07-21 18:03:39'),(636702,'SoNM','','Access-Reject','2019-07-21 18:03:50'),(636703,'SoNM','','Access-Reject','2019-07-21 18:04:02'),(770952,'kumi','','Access-Reject','2019-08-10 23:26:14'),(636705,'SoNM','','Access-Reject','2019-07-21 18:04:13'),(636706,'SoNM','','Access-Reject','2019-07-21 18:04:24'),(770951,'kumi','','Access-Reject','2019-08-10 23:25:43'),(636708,'SoNM','','Access-Reject','2019-07-21 18:04:36'),(636709,'SoNM','','Access-Reject','2019-07-21 18:04:47'),(636710,'SoNM','','Access-Reject','2019-07-21 18:04:59'),(770950,'kumi','','Access-Reject','2019-08-10 23:25:12'),(636712,'SoNM','','Access-Reject','2019-07-21 18:05:10'),(636713,'SoNM','','Access-Reject','2019-07-21 18:05:21'),(636714,'SoNM','','Access-Reject','2019-07-21 18:05:33'),(770949,'kumi','','Access-Reject','2019-08-10 23:24:41'),(636716,'SoNM','','Access-Reject','2019-07-21 18:05:44'),(636717,'SoNM','','Access-Reject','2019-07-21 18:05:55'),(636718,'SoNM','','Access-Reject','2019-07-21 18:06:07'),(770948,'kumi','','Access-Reject','2019-08-10 23:24:10'),(636720,'SoNM','','Access-Reject','2019-07-21 18:06:18'),(636721,'SoNM','','Access-Reject','2019-07-21 18:06:30'),(770947,'kumi','','Access-Reject','2019-08-10 23:23:38'),(636723,'SoNM','','Access-Reject','2019-07-21 18:06:41'),(636724,'SoNM','','Access-Reject','2019-07-21 18:06:52'),(636725,'SoNM','','Access-Reject','2019-07-21 18:07:04'),(770946,'kumi','','Access-Reject','2019-08-10 23:23:07'),(636727,'SoNM','','Access-Reject','2019-07-21 18:07:15'),(636728,'SoNM','','Access-Reject','2019-07-21 18:07:27'),(636729,'SoNM','','Access-Reject','2019-07-21 18:07:38'),(770945,'kumi','','Access-Reject','2019-08-10 23:22:36'),(636731,'SoNM','','Access-Reject','2019-07-21 18:07:49'),(636732,'SoNM','','Access-Reject','2019-07-21 18:08:01'),(770944,'kumi','','Access-Reject','2019-08-10 23:22:05'),(636734,'SoNM','','Access-Reject','2019-07-21 18:08:12'),(636735,'SoNM','','Access-Reject','2019-07-21 18:08:23'),(636736,'SoNM','','Access-Reject','2019-07-21 18:08:35'),(770943,'kumi','','Access-Reject','2019-08-10 23:21:34'),(636738,'SoNM','','Access-Reject','2019-07-21 18:08:46'),(636739,'SoNM','','Access-Reject','2019-07-21 18:08:58'),(636740,'SoNM','','Access-Reject','2019-07-21 18:09:09'),(770942,'kumi','','Access-Reject','2019-08-10 23:21:03'),(636742,'SoNM','','Access-Reject','2019-07-21 18:09:20'),(636743,'SoNM','','Access-Reject','2019-07-21 18:09:32'),(636744,'SoNM','','Access-Reject','2019-07-21 18:09:43'),(770941,'kumi','','Access-Reject','2019-08-10 23:20:32'),(636746,'SoNM','','Access-Reject','2019-07-21 18:09:55'),(636747,'mfantsipim','','Access-Accept','2019-07-21 18:10:02'),(636748,'capitalhill','','Access-Accept','2019-07-21 18:10:03'),(636749,'affiliation','','Access-Accept','2019-07-21 18:10:06'),(636750,'SoNM','','Access-Reject','2019-07-21 18:10:06'),(910553,'src_hostel','','Access-Reject','2019-09-21 12:38:27'),(636752,'britwums','','Access-Accept','2019-07-21 18:10:09'),(770940,'kumi','','Access-Reject','2019-08-10 23:20:01'),(636754,'SoNM','','Access-Reject','2019-07-21 18:10:17'),(636755,'cegrad','','Access-Accept','2019-07-21 18:10:22'),(636756,'SoNM','','Access-Reject','2019-07-21 18:10:29'),(636757,'SoNM','','Access-Reject','2019-07-21 18:10:40'),(770939,'kumi','','Access-Reject','2019-08-10 23:19:30'),(636759,'SoNM','','Access-Reject','2019-07-21 18:10:51'),(636760,'SoNM','','Access-Reject','2019-07-21 18:11:03'),(636761,'SoNM','','Access-Reject','2019-07-21 18:11:14'),(770938,'kumi','','Access-Reject','2019-08-10 23:18:59'),(636763,'SoNM','','Access-Reject','2019-07-21 18:11:27'),(636764,'SoNM','','Access-Reject','2019-07-21 18:11:38'),(770937,'kumi','','Access-Reject','2019-08-10 23:18:27'),(636766,'SoNM','','Access-Reject','2019-07-21 18:11:49'),(636767,'SoNM','','Access-Reject','2019-07-21 18:12:01'),(636768,'SoNM','','Access-Reject','2019-07-21 18:12:12'),(770936,'kumi','','Access-Reject','2019-08-10 23:17:56'),(636770,'SoNM','','Access-Reject','2019-07-21 18:12:24'),(636771,'SoNM','','Access-Reject','2019-07-21 18:12:35'),(636772,'SoNM','','Access-Reject','2019-07-21 18:12:46'),(770935,'kumi','','Access-Reject','2019-08-10 23:17:25'),(636774,'SoNM','','Access-Reject','2019-07-21 18:12:58'),(636775,'SoNM','','Access-Reject','2019-07-21 18:13:09'),(636776,'SoNM','','Access-Reject','2019-07-21 18:13:20'),(770934,'kumi','','Access-Reject','2019-08-10 23:16:54'),(636778,'SoNM','','Access-Reject','2019-07-21 18:13:32'),(636779,'SoNM','','Access-Reject','2019-07-21 18:13:43'),(770933,'kumi','','Access-Reject','2019-08-10 23:16:23'),(636781,'SoNM','','Access-Reject','2019-07-21 18:13:55'),(636782,'SoNM','','Access-Reject','2019-07-21 18:14:06'),(636783,'SoNM','','Access-Reject','2019-07-21 18:14:17'),(770932,'kumi','','Access-Reject','2019-08-10 23:15:52'),(636785,'SoNM','','Access-Reject','2019-07-21 18:14:29'),(636786,'SoNM','','Access-Reject','2019-07-21 18:14:40'),(636787,'SoNM','','Access-Reject','2019-07-21 18:14:52'),(770931,'kumi','','Access-Reject','2019-08-10 23:15:21'),(636789,'SoNM','','Access-Reject','2019-07-21 18:15:03'),(636790,'SoNM','','Access-Reject','2019-07-21 18:15:15'),(636791,'SoNM','','Access-Reject','2019-07-21 18:15:26'),(770930,'kumi','','Access-Reject','2019-08-10 23:14:50'),(636793,'SoNM','','Access-Reject','2019-07-21 18:15:37'),(636794,'SoNM','','Access-Reject','2019-07-21 18:15:49'),(770929,'kumi','','Access-Reject','2019-08-10 23:14:19'),(636796,'SoNM','','Access-Reject','2019-07-21 18:16:00'),(636797,'SoNM','','Access-Reject','2019-07-21 18:16:12'),(636798,'SoNM','','Access-Reject','2019-07-21 18:16:23'),(770928,'kumi','','Access-Reject','2019-08-10 23:13:48'),(636800,'SoNM','','Access-Reject','2019-07-21 18:16:35'),(636801,'SoNM','','Access-Reject','2019-07-21 18:16:46'),(636802,'SoNM','','Access-Reject','2019-07-21 18:16:57'),(770927,'kumi','','Access-Reject','2019-08-10 23:13:16'),(636804,'SoNM','','Access-Reject','2019-07-21 18:17:09'),(636805,'SoNM','','Access-Reject','2019-07-21 18:17:20'),(770926,'kumi','','Access-Reject','2019-08-10 23:12:45'),(636807,'SoNM','','Access-Reject','2019-07-21 18:17:32'),(636808,'SoNM','','Access-Reject','2019-07-21 18:17:43'),(636809,'SoNM','','Access-Reject','2019-07-21 18:17:54'),(770925,'kumi','','Access-Reject','2019-08-10 23:12:14'),(636811,'SoNM','','Access-Reject','2019-07-21 18:18:06'),(636812,'SoNM','','Access-Reject','2019-07-21 18:18:17'),(636813,'SoNM','','Access-Reject','2019-07-21 18:18:29'),(770924,'kumi','','Access-Reject','2019-08-10 23:11:43'),(636815,'SoNM','','Access-Reject','2019-07-21 18:18:40'),(636816,'SoNM','','Access-Reject','2019-07-21 18:18:51'),(636817,'SoNM','','Access-Reject','2019-07-21 18:19:03'),(770923,'kumi','','Access-Reject','2019-08-10 23:11:12'),(636819,'SoNM','','Access-Reject','2019-07-21 18:19:14'),(636820,'SoNM','','Access-Reject','2019-07-21 18:19:26'),(770922,'kumi','','Access-Reject','2019-08-10 23:10:41'),(636822,'SoNM','','Access-Reject','2019-07-21 18:19:37'),(636823,'SoNM','','Access-Reject','2019-07-21 18:19:48'),(636824,'SoNM','','Access-Reject','2019-07-21 18:20:00'),(636825,'capitalhill','','Access-Accept','2019-07-21 18:20:03'),(636827,'SoNM','','Access-Reject','2019-07-21 18:20:11'),(636828,'SoNM','','Access-Reject','2019-07-21 18:20:23'),(636829,'SoNM','','Access-Reject','2019-07-21 18:20:34'),(770921,'britwums','','Access-Accept','2019-08-10 23:10:23'),(636831,'SoNM','','Access-Reject','2019-07-21 18:20:46'),(636832,'SoNM','','Access-Reject','2019-07-21 18:20:57'),(636833,'SoNM','','Access-Reject','2019-07-21 18:21:08'),(770920,'kumi','','Access-Reject','2019-08-10 23:10:10'),(636835,'SoNM','','Access-Reject','2019-07-21 18:21:20'),(636836,'SoNM','','Access-Reject','2019-07-21 18:21:31'),(636838,'SoNM','','Access-Reject','2019-07-21 18:21:42'),(636839,'SoNM','','Access-Reject','2019-07-21 18:21:54'),(636840,'SoNM','','Access-Reject','2019-07-21 18:22:05'),(770919,'mfantsipim','','Access-Accept','2019-08-10 23:10:03'),(636842,'SoNM','','Access-Reject','2019-07-21 18:22:17'),(636843,'SoNM','','Access-Reject','2019-07-21 18:22:28'),(636844,'SoNM','','Access-Reject','2019-07-21 18:22:39'),(770918,'kumi','','Access-Reject','2019-08-10 23:09:39'),(636846,'SoNM','','Access-Reject','2019-07-21 18:22:51'),(636847,'SoNM','','Access-Reject','2019-07-21 18:23:02'),(770917,'kumi','','Access-Reject','2019-08-10 23:09:08'),(636849,'SoNM','','Access-Reject','2019-07-21 18:23:14'),(636850,'SoNM','','Access-Reject','2019-07-21 18:23:25'),(636851,'SoNM','','Access-Reject','2019-07-21 18:23:36'),(770916,'kumi','','Access-Reject','2019-08-10 23:08:37'),(636853,'SoNM','','Access-Reject','2019-07-21 18:23:48'),(636854,'SoNM','','Access-Reject','2019-07-21 18:23:59'),(636855,'SoNM','','Access-Reject','2019-07-21 18:24:10'),(770915,'kumi','','Access-Reject','2019-08-10 23:08:06'),(636857,'SoNM','','Access-Reject','2019-07-21 18:24:22'),(636858,'SoNM','','Access-Reject','2019-07-21 18:24:33'),(636859,'SoNM','','Access-Reject','2019-07-21 18:24:45'),(770914,'kumi','','Access-Reject','2019-08-10 23:07:34'),(636861,'SoNM','','Access-Reject','2019-07-21 18:24:56'),(636862,'SoNM','','Access-Reject','2019-07-21 18:25:07'),(770913,'kumi','','Access-Reject','2019-08-10 23:07:03'),(636864,'SoNM','','Access-Reject','2019-07-21 18:25:19'),(636865,'SoNM','','Access-Reject','2019-07-21 18:25:30'),(636866,'SoNM','','Access-Reject','2019-07-21 18:25:41'),(770912,'kumi','','Access-Reject','2019-08-10 23:06:32'),(636868,'SoNM','','Access-Reject','2019-07-21 18:25:53'),(636869,'SoNM','','Access-Reject','2019-07-21 18:26:04'),(636870,'SoNM','','Access-Reject','2019-07-21 18:26:16'),(770911,'kumi','','Access-Reject','2019-08-10 23:06:01'),(636872,'SoNM','','Access-Reject','2019-07-21 18:26:27'),(636873,'SoNM','','Access-Reject','2019-07-21 18:26:39'),(636874,'SoNM','','Access-Reject','2019-07-21 18:26:50'),(770910,'kumi','','Access-Reject','2019-08-10 23:05:30'),(636876,'SoNM','','Access-Reject','2019-07-21 18:27:01'),(636877,'SoNM','','Access-Reject','2019-07-21 18:27:13'),(770909,'kumi','','Access-Reject','2019-08-10 23:04:59'),(636879,'SoNM','','Access-Reject','2019-07-21 18:27:24'),(636880,'SoNM','','Access-Reject','2019-07-21 18:27:35'),(636881,'SoNM','','Access-Reject','2019-07-21 18:27:47'),(770908,'kumi','','Access-Reject','2019-08-10 23:04:28'),(636883,'SoNM','','Access-Reject','2019-07-21 18:27:58'),(636884,'SoNM','','Access-Reject','2019-07-21 18:28:10'),(636885,'SoNM','','Access-Reject','2019-07-21 18:28:21'),(770907,'kumi','','Access-Reject','2019-08-10 23:03:57'),(636887,'SoNM','','Access-Reject','2019-07-21 18:28:32'),(636888,'SoNM','','Access-Reject','2019-07-21 18:28:44'),(636889,'SoNM','','Access-Reject','2019-07-21 18:28:55'),(770906,'kumi','','Access-Reject','2019-08-10 23:03:31'),(636891,'SoNM','','Access-Reject','2019-07-21 18:29:07'),(636892,'SoNM','','Access-Reject','2019-07-21 18:29:18'),(770905,'kumi','','Access-Reject','2019-08-10 23:02:55'),(636894,'SoNM','','Access-Reject','2019-07-21 18:29:29'),(636895,'SoNM','','Access-Reject','2019-07-21 18:29:41'),(636896,'SoNM','','Access-Reject','2019-07-21 18:29:52'),(770904,'kumi','','Access-Reject','2019-08-10 23:02:23'),(636898,'mfantsipim','','Access-Accept','2019-07-21 18:30:02'),(636899,'capitalhill','','Access-Accept','2019-07-21 18:30:03'),(636900,'SoNM','','Access-Reject','2019-07-21 18:30:04'),(636901,'SoNM','','Access-Reject','2019-07-21 18:30:15'),(636902,'SoNM','','Access-Reject','2019-07-21 18:30:26'),(770903,'kumi','','Access-Reject','2019-08-10 23:01:52'),(636904,'SoNM','','Access-Reject','2019-07-21 18:30:38'),(636905,'SoNM','','Access-Reject','2019-07-21 18:30:49'),(770902,'kumi','','Access-Reject','2019-08-10 23:01:21'),(636907,'SoNM','','Access-Reject','2019-07-21 18:31:00'),(636908,'SoNM','','Access-Reject','2019-07-21 18:31:12'),(636909,'SoNM','','Access-Reject','2019-07-21 18:31:23'),(770901,'kumi','','Access-Reject','2019-08-10 23:00:50'),(636911,'SoNM','','Access-Reject','2019-07-21 18:31:35'),(636912,'SoNM','','Access-Reject','2019-07-21 18:31:46'),(636913,'SoNM','','Access-Reject','2019-07-21 18:31:57'),(770900,'kumi','','Access-Reject','2019-08-10 23:00:19'),(636915,'SoNM','','Access-Reject','2019-07-21 18:32:09'),(636916,'SoNM','','Access-Reject','2019-07-21 18:32:20'),(636917,'SoNM','','Access-Reject','2019-07-21 18:32:31'),(770899,'kumi','','Access-Reject','2019-08-10 22:59:48'),(636919,'SoNM','','Access-Reject','2019-07-21 18:32:43'),(636920,'SoNM','','Access-Reject','2019-07-21 18:32:54'),(770898,'kumi','','Access-Reject','2019-08-10 22:59:17'),(636922,'SoNM','','Access-Reject','2019-07-21 18:33:06'),(636923,'SoNM','','Access-Reject','2019-07-21 18:33:17'),(636924,'SoNM','','Access-Reject','2019-07-21 18:33:29'),(770897,'kumi','','Access-Reject','2019-08-10 22:58:46'),(636926,'SoNM','','Access-Reject','2019-07-21 18:33:40'),(636927,'SoNM','','Access-Reject','2019-07-21 18:33:51'),(636928,'SoNM','','Access-Reject','2019-07-21 18:34:03'),(770896,'kumi','','Access-Reject','2019-08-10 22:58:15'),(636930,'SoNM','','Access-Reject','2019-07-21 18:34:14'),(636931,'SoNM','','Access-Reject','2019-07-21 18:34:26'),(636932,'SoNM','','Access-Reject','2019-07-21 18:34:37'),(770895,'kumi','','Access-Reject','2019-08-10 22:57:44'),(636934,'SoNM','','Access-Reject','2019-07-21 18:34:48'),(636935,'SoNM','','Access-Reject','2019-07-21 18:35:00'),(770894,'kumi','','Access-Reject','2019-08-10 22:57:12'),(636937,'SoNM','','Access-Reject','2019-07-21 18:35:11'),(636938,'SoNM','','Access-Reject','2019-07-21 18:35:22'),(636939,'SoNM','','Access-Reject','2019-07-21 18:35:34'),(770893,'kumi','','Access-Reject','2019-08-10 22:56:41'),(636941,'SoNM','','Access-Reject','2019-07-21 18:35:45'),(636942,'SoNM','','Access-Reject','2019-07-21 18:35:56'),(636943,'SoNM','','Access-Reject','2019-07-21 18:36:08'),(770892,'kumi','','Access-Reject','2019-08-10 22:56:10'),(636945,'SoNM','','Access-Reject','2019-07-21 18:36:19'),(636946,'SoNM','','Access-Reject','2019-07-21 18:36:31'),(770891,'kumi','','Access-Reject','2019-08-10 22:55:39'),(636948,'SoNM','','Access-Reject','2019-07-21 18:36:42'),(636949,'SoNM','','Access-Reject','2019-07-21 18:36:53'),(636950,'SoNM','','Access-Reject','2019-07-21 18:37:05'),(770890,'kumi','','Access-Reject','2019-08-10 22:55:08'),(636952,'SoNM','','Access-Reject','2019-07-21 18:37:16'),(636953,'SoNM','','Access-Reject','2019-07-21 18:37:28'),(636954,'SoNM','','Access-Reject','2019-07-21 18:37:39'),(770889,'kumi','','Access-Reject','2019-08-10 22:54:37'),(636956,'SoNM','','Access-Reject','2019-07-21 18:37:50'),(636957,'SoNM','','Access-Reject','2019-07-21 18:38:02'),(636958,'SoNM','','Access-Reject','2019-07-21 18:38:13'),(770888,'kumi','','Access-Reject','2019-08-10 22:54:06'),(636960,'SoNM','','Access-Reject','2019-07-21 18:38:25'),(636961,'SoNM','','Access-Reject','2019-07-21 18:38:36'),(770887,'kumi','','Access-Reject','2019-08-10 22:53:35'),(636963,'SoNM','','Access-Reject','2019-07-21 18:38:47'),(636964,'SoNM','','Access-Reject','2019-07-21 18:38:59'),(636965,'SoNM','','Access-Reject','2019-07-21 18:39:10'),(770886,'kumi','','Access-Reject','2019-08-10 22:53:04'),(636967,'SoNM','','Access-Reject','2019-07-21 18:39:22'),(636968,'SoNM','','Access-Reject','2019-07-21 18:39:33'),(636969,'SoNM','','Access-Reject','2019-07-21 18:39:44'),(770885,'kumi','','Access-Reject','2019-08-10 22:52:33'),(636971,'SoNM','','Access-Reject','2019-07-21 18:39:56'),(636972,'capitalhill','','Access-Accept','2019-07-21 18:40:03'),(636973,'SoNM','','Access-Reject','2019-07-21 18:40:07'),(636974,'SoNM','','Access-Reject','2019-07-21 18:40:19'),(770884,'kumi','','Access-Reject','2019-08-10 22:52:01'),(636976,'SoNM','','Access-Reject','2019-07-21 18:40:31'),(636977,'SoNM','','Access-Reject','2019-07-21 18:40:42'),(770883,'kumi','','Access-Reject','2019-08-10 22:51:30'),(636979,'SoNM','','Access-Reject','2019-07-21 18:40:54'),(636980,'SoNM','','Access-Reject','2019-07-21 18:41:05'),(636981,'SoNM','','Access-Reject','2019-07-21 18:41:16'),(770882,'kumi','','Access-Reject','2019-08-10 22:50:59'),(636983,'SoNM','','Access-Reject','2019-07-21 18:41:28'),(636984,'SoNM','','Access-Reject','2019-07-21 18:41:39'),(636985,'SoNM','','Access-Reject','2019-07-21 18:41:51'),(770881,'kumi','','Access-Reject','2019-08-10 22:50:28'),(636987,'SoNM','','Access-Reject','2019-07-21 18:42:02'),(636988,'SoNM','','Access-Reject','2019-07-21 18:42:13'),(636990,'SoNM','','Access-Reject','2019-07-21 18:42:25'),(636991,'SoNM','','Access-Reject','2019-07-21 18:42:36'),(636992,'SoNM','','Access-Reject','2019-07-21 18:42:47'),(770880,'mfantsipim','','Access-Accept','2019-08-10 22:50:03'),(636994,'SoNM','','Access-Reject','2019-07-21 18:42:59'),(636995,'SoNM','','Access-Reject','2019-07-21 18:43:10'),(636996,'SoNM','','Access-Reject','2019-07-21 18:43:22'),(770879,'kumi','','Access-Reject','2019-08-10 22:49:57'),(636998,'SoNM','','Access-Reject','2019-07-21 18:43:33'),(636999,'SoNM','','Access-Reject','2019-07-21 18:43:44'),(637000,'SoNM','','Access-Reject','2019-07-21 18:43:56'),(770878,'kumi','','Access-Reject','2019-08-10 22:49:26'),(637002,'SoNM','','Access-Reject','2019-07-21 18:44:07'),(637003,'SoNM','','Access-Reject','2019-07-21 18:44:18'),(770877,'kumi','','Access-Reject','2019-08-10 22:48:55'),(637005,'SoNM','','Access-Reject','2019-07-21 18:44:30'),(637006,'SoNM','','Access-Reject','2019-07-21 18:44:41'),(637007,'SoNM','','Access-Reject','2019-07-21 18:44:53'),(770876,'kumi','','Access-Reject','2019-08-10 22:48:24'),(637009,'SoNM','','Access-Reject','2019-07-21 18:45:04'),(637010,'SoNM','','Access-Reject','2019-07-21 18:45:51'),(770875,'kumi','','Access-Reject','2019-08-10 22:47:53'),(637012,'SoNM','','Access-Reject','2019-07-21 18:46:03'),(637013,'SoNM','','Access-Reject','2019-07-21 18:46:14'),(637014,'SoNM','','Access-Reject','2019-07-21 18:46:26'),(770874,'kumi','','Access-Reject','2019-08-10 22:47:22'),(637016,'SoNM','','Access-Reject','2019-07-21 18:46:37'),(637017,'SoNM','','Access-Reject','2019-07-21 18:46:48'),(637018,'SoNM','','Access-Reject','2019-07-21 18:47:00'),(770873,'kumi','','Access-Reject','2019-08-10 22:46:50'),(637020,'SoNM','','Access-Reject','2019-07-21 18:47:11'),(637021,'SoNM','','Access-Reject','2019-07-21 18:47:22'),(637022,'SoNM','','Access-Reject','2019-07-21 18:47:34'),(770872,'kumi','','Access-Reject','2019-08-10 22:46:19'),(637024,'SoNM','','Access-Reject','2019-07-21 18:47:45'),(637025,'SoNM','','Access-Reject','2019-07-21 18:47:57'),(770871,'kumi','','Access-Reject','2019-08-10 22:45:48'),(637027,'SoNM','','Access-Reject','2019-07-21 18:48:08'),(637028,'SoNM','','Access-Reject','2019-07-21 18:48:19'),(637029,'SoNM','','Access-Reject','2019-07-21 18:48:31'),(770870,'kumi','','Access-Reject','2019-08-10 22:45:17'),(637031,'SoNM','','Access-Reject','2019-07-21 18:48:42'),(637032,'SoNM','','Access-Reject','2019-07-21 18:48:53'),(637033,'SoNM','','Access-Reject','2019-07-21 18:49:05'),(770869,'kumi','','Access-Reject','2019-08-10 22:44:46'),(637035,'SoNM','','Access-Reject','2019-07-21 18:49:16'),(637036,'SoNM','','Access-Reject','2019-07-21 18:49:28'),(770868,'kumi','','Access-Reject','2019-08-10 22:44:15'),(637038,'SoNM','','Access-Reject','2019-07-21 18:49:39'),(637039,'SoNM','','Access-Reject','2019-07-21 18:49:50'),(637040,'mfantsipim','','Access-Accept','2019-07-21 18:50:02'),(637041,'SoNM','','Access-Reject','2019-07-21 18:50:02'),(637042,'capitalhill','','Access-Accept','2019-07-21 18:50:03'),(770867,'kumi','','Access-Reject','2019-08-10 22:43:47'),(637044,'SoNM','','Access-Reject','2019-07-21 18:50:13'),(637045,'SoNM','','Access-Reject','2019-07-21 18:50:24'),(637046,'SoNM','','Access-Reject','2019-07-21 18:50:36'),(770866,'kumi','','Access-Reject','2019-08-10 22:43:13'),(637048,'SoNM','','Access-Reject','2019-07-21 18:50:47'),(637049,'SoNM','','Access-Reject','2019-07-21 18:50:59'),(637050,'SoNM','','Access-Reject','2019-07-21 18:51:10'),(770865,'kumi','','Access-Reject','2019-08-10 22:42:42'),(637052,'SoNM','','Access-Reject','2019-07-21 18:51:21'),(637053,'SoNM','','Access-Reject','2019-07-21 18:51:33'),(770864,'kumi','','Access-Reject','2019-08-10 22:42:10'),(637055,'SoNM','','Access-Reject','2019-07-21 18:51:44'),(637056,'SoNM','','Access-Reject','2019-07-21 18:51:56'),(637057,'SoNM','','Access-Reject','2019-07-21 18:52:07'),(770863,'kumi','','Access-Reject','2019-08-10 22:41:39'),(637059,'SoNM','','Access-Reject','2019-07-21 18:52:18'),(637060,'SoNM','','Access-Reject','2019-07-21 18:52:30'),(637061,'SoNM','','Access-Reject','2019-07-21 18:52:41'),(770862,'kumi','','Access-Reject','2019-08-10 22:41:08'),(637063,'SoNM','','Access-Reject','2019-07-21 18:52:53'),(637064,'SoNM','','Access-Reject','2019-07-21 18:53:04'),(637065,'SoNM','','Access-Reject','2019-07-21 18:53:15'),(770861,'kumi','','Access-Reject','2019-08-10 22:40:37'),(637067,'SoNM','','Access-Reject','2019-07-21 18:53:27'),(637068,'SoNM','','Access-Reject','2019-07-21 18:53:38'),(770860,'kumi','','Access-Reject','2019-08-10 22:40:06'),(637070,'SoNM','','Access-Reject','2019-07-21 18:53:49'),(637071,'SoNM','','Access-Reject','2019-07-21 18:54:01'),(637072,'SoNM','','Access-Reject','2019-07-21 18:54:12'),(770859,'kumi','','Access-Reject','2019-08-10 22:39:35'),(637074,'SoNM','','Access-Reject','2019-07-21 18:54:24'),(637075,'SoNM','','Access-Reject','2019-07-21 18:54:35'),(637076,'SoNM','','Access-Reject','2019-07-21 18:54:46'),(770858,'kumi','','Access-Reject','2019-08-10 22:39:04'),(637078,'SoNM','','Access-Reject','2019-07-21 18:54:58'),(637079,'SoNM','','Access-Reject','2019-07-21 18:55:09'),(637080,'SoNM','','Access-Reject','2019-07-21 18:55:20'),(770857,'kumi','','Access-Reject','2019-08-10 22:38:33'),(637082,'SoNM','','Access-Reject','2019-07-21 18:55:32'),(637083,'SoNM','','Access-Reject','2019-07-21 18:55:43'),(770856,'kumi','','Access-Reject','2019-08-10 22:38:02'),(637085,'SoNM','','Access-Reject','2019-07-21 18:55:55'),(637086,'SoNM','','Access-Reject','2019-07-21 18:56:06'),(637087,'SoNM','','Access-Reject','2019-07-21 18:56:17'),(770855,'kumi','','Access-Reject','2019-08-10 22:37:31'),(637089,'SoNM','','Access-Reject','2019-07-21 18:56:29'),(637090,'SoNM','','Access-Reject','2019-07-21 18:56:40'),(637091,'SoNM','','Access-Reject','2019-07-21 18:56:51'),(770854,'kumi','','Access-Reject','2019-08-10 22:37:00'),(637093,'SoNM','','Access-Reject','2019-07-21 18:57:03'),(637094,'SoNM','','Access-Reject','2019-07-21 18:57:14'),(770853,'kumi','','Access-Reject','2019-08-10 22:36:28'),(637096,'SoNM','','Access-Reject','2019-07-21 18:57:26'),(637097,'SoNM','','Access-Reject','2019-07-21 18:57:37'),(637098,'SoNM','','Access-Reject','2019-07-21 18:57:48'),(770852,'kumi','','Access-Reject','2019-08-10 22:35:57'),(637100,'SoNM','','Access-Reject','2019-07-21 18:58:00'),(637101,'SoNM','','Access-Reject','2019-07-21 18:58:11'),(637102,'SoNM','','Access-Reject','2019-07-21 18:58:22'),(770851,'kumi','','Access-Reject','2019-08-10 22:35:26'),(637104,'SoNM','','Access-Reject','2019-07-21 18:58:34'),(637105,'SoNM','','Access-Reject','2019-07-21 18:58:45'),(637106,'SoNM','','Access-Reject','2019-07-21 18:58:57'),(770850,'kumi','','Access-Reject','2019-08-10 22:34:55'),(637108,'SoNM','','Access-Reject','2019-07-21 18:59:08'),(637109,'SoNM','','Access-Reject','2019-07-21 18:59:19'),(770849,'kumi','','Access-Reject','2019-08-10 22:34:24'),(637111,'SoNM','','Access-Reject','2019-07-21 18:59:31'),(637112,'SoNM','','Access-Reject','2019-07-21 18:59:42'),(637113,'SoNM','','Access-Reject','2019-07-21 18:59:54'),(770848,'kumi','','Access-Reject','2019-08-10 22:33:53'),(637115,'capitalhill','','Access-Accept','2019-07-21 19:00:02'),(637116,'SoNM','','Access-Reject','2019-07-21 19:00:05'),(637117,'SoNM','','Access-Reject','2019-07-21 19:00:16'),(637118,'SoNM','','Access-Reject','2019-07-21 19:00:28'),(770847,'kumi','','Access-Reject','2019-08-10 22:33:22'),(637120,'SoNM','','Access-Reject','2019-07-21 19:00:39'),(637121,'SoNM','','Access-Reject','2019-07-21 19:00:50'),(637122,'SoNM','','Access-Reject','2019-07-21 19:01:02'),(770846,'kumi','','Access-Reject','2019-08-10 22:32:51'),(637124,'SoNM','','Access-Reject','2019-07-21 19:01:13'),(637125,'SoNM','','Access-Reject','2019-07-21 19:01:24'),(770845,'kumi','','Access-Reject','2019-08-10 22:32:20'),(637127,'SoNM','','Access-Reject','2019-07-21 19:01:36'),(637128,'SoNM','','Access-Reject','2019-07-21 19:01:47'),(637129,'SoNM','','Access-Reject','2019-07-21 19:01:59'),(770844,'kumi','','Access-Reject','2019-08-10 22:31:49'),(637131,'SoNM','','Access-Reject','2019-07-21 19:02:10'),(637132,'SoNM','','Access-Reject','2019-07-21 19:02:21'),(637133,'SoNM','','Access-Reject','2019-07-21 19:02:33'),(770843,'kumi','','Access-Reject','2019-08-10 22:31:17'),(637135,'SoNM','','Access-Reject','2019-07-21 19:02:44'),(637136,'SoNM','','Access-Reject','2019-07-21 19:02:56'),(637137,'SoNM','','Access-Reject','2019-07-21 19:03:07'),(770842,'kumi','','Access-Reject','2019-08-10 22:30:46'),(637139,'SoNM','','Access-Reject','2019-07-21 19:03:18'),(637140,'SoNM','','Access-Reject','2019-07-21 19:03:30'),(770841,'kumi','','Access-Reject','2019-08-10 22:30:15'),(637142,'SoNM','','Access-Reject','2019-07-21 19:03:41'),(637143,'SoNM','','Access-Reject','2019-07-21 19:03:53'),(637144,'SoNM','','Access-Reject','2019-07-21 19:04:04'),(637146,'SoNM','','Access-Reject','2019-07-21 19:04:15'),(637147,'SoNM','','Access-Reject','2019-07-21 19:04:27'),(637148,'SoNM','','Access-Reject','2019-07-21 19:04:38'),(770840,'mfantsipim','','Access-Accept','2019-08-10 22:30:03'),(637150,'SoNM','','Access-Reject','2019-07-21 19:04:50'),(637151,'SoNM','','Access-Reject','2019-07-21 19:05:01'),(770839,'kumi','','Access-Reject','2019-08-10 22:29:44'),(637153,'SoNM','','Access-Reject','2019-07-21 19:05:12'),(637154,'SoNM','','Access-Reject','2019-07-21 19:05:24'),(637155,'SoNM','','Access-Reject','2019-07-21 19:05:35'),(770838,'kumi','','Access-Reject','2019-08-10 22:29:13'),(637157,'SoNM','','Access-Reject','2019-07-21 19:05:47'),(637158,'SoNM','','Access-Reject','2019-07-21 19:05:58'),(637159,'SoNM','','Access-Reject','2019-07-21 19:06:10'),(770837,'kumi','','Access-Reject','2019-08-10 22:28:42'),(637161,'SoNM','','Access-Reject','2019-07-21 19:06:21'),(637162,'SoNM','','Access-Reject','2019-07-21 19:06:32'),(637163,'SoNM','','Access-Reject','2019-07-21 19:06:44'),(770836,'kumi','','Access-Reject','2019-08-10 22:28:11'),(637165,'SoNM','','Access-Reject','2019-07-21 19:06:55'),(637166,'SoNM','','Access-Reject','2019-07-21 19:07:07'),(770835,'kumi','','Access-Reject','2019-08-10 22:27:40'),(637168,'SoNM','','Access-Reject','2019-07-21 19:07:18'),(637169,'SoNM','','Access-Reject','2019-07-21 19:07:29'),(637170,'SoNM','','Access-Reject','2019-07-21 19:07:41'),(770834,'kumi','','Access-Reject','2019-08-10 22:27:09'),(637172,'SoNM','','Access-Reject','2019-07-21 19:07:52'),(637173,'SoNM','','Access-Reject','2019-07-21 19:08:04'),(637174,'SoNM','','Access-Reject','2019-07-21 19:08:15'),(770833,'kumi','','Access-Reject','2019-08-10 22:26:38'),(637176,'SoNM','','Access-Reject','2019-07-21 19:08:27'),(637177,'SoNM','','Access-Reject','2019-07-21 19:08:38'),(770832,'kumi','','Access-Reject','2019-08-10 22:26:06'),(637179,'SoNM','','Access-Reject','2019-07-21 19:08:49'),(637180,'SoNM','','Access-Reject','2019-07-21 19:09:01'),(637181,'SoNM','','Access-Reject','2019-07-21 19:09:12'),(770831,'kumi','','Access-Reject','2019-08-10 22:25:35'),(637183,'SoNM','','Access-Reject','2019-07-21 19:09:24'),(637184,'SoNM','','Access-Reject','2019-07-21 19:09:35'),(637185,'SoNM','','Access-Reject','2019-07-21 19:09:46'),(770830,'kumi','','Access-Reject','2019-08-10 22:25:04'),(637187,'SoNM','','Access-Reject','2019-07-21 19:09:58'),(637188,'mfantsipim','','Access-Accept','2019-07-21 19:10:02'),(637189,'capitalhill','','Access-Accept','2019-07-21 19:10:03'),(637190,'SoNM','','Access-Reject','2019-07-21 19:10:09'),(637191,'SoNM','','Access-Reject','2019-07-21 19:10:21'),(770829,'kumi','','Access-Reject','2019-08-10 22:24:33'),(637193,'SoNM','','Access-Reject','2019-07-21 19:10:32'),(637194,'SoNM','','Access-Reject','2019-07-21 19:10:43'),(770828,'kumi','','Access-Reject','2019-08-10 22:24:02'),(637196,'SoNM','','Access-Reject','2019-07-21 19:10:55'),(637197,'SoNM','','Access-Reject','2019-07-21 19:11:06'),(637198,'SoNM','','Access-Reject','2019-07-21 19:11:18'),(770827,'kumi','','Access-Reject','2019-08-10 22:23:31'),(637200,'SoNM','','Access-Reject','2019-07-21 19:11:29'),(637201,'SoNM','','Access-Reject','2019-07-21 19:11:40'),(637202,'SoNM','','Access-Reject','2019-07-21 19:11:52'),(770826,'kumi','','Access-Reject','2019-08-10 22:23:00'),(637204,'SoNM','','Access-Reject','2019-07-21 19:12:03'),(637205,'SoNM','','Access-Reject','2019-07-21 19:12:15'),(637206,'SoNM','','Access-Reject','2019-07-21 19:12:26'),(770825,'kumi','','Access-Reject','2019-08-10 22:22:29'),(637208,'SoNM','','Access-Reject','2019-07-21 19:12:37'),(637209,'SoNM','','Access-Reject','2019-07-21 19:12:49'),(770824,'kumi','','Access-Reject','2019-08-10 22:21:58'),(637211,'SoNM','','Access-Reject','2019-07-21 19:13:00'),(637212,'SoNM','','Access-Reject','2019-07-21 19:13:12'),(637213,'SoNM','','Access-Reject','2019-07-21 19:13:23'),(770823,'kumi','','Access-Reject','2019-08-10 22:21:27'),(637215,'SoNM','','Access-Reject','2019-07-21 19:13:34'),(637216,'SoNM','','Access-Reject','2019-07-21 19:13:46'),(637217,'SoNM','','Access-Reject','2019-07-21 19:13:57'),(770822,'kumi','','Access-Reject','2019-08-10 22:20:55'),(637219,'SoNM','','Access-Reject','2019-07-21 19:14:08'),(637220,'SoNM','','Access-Reject','2019-07-21 19:14:20'),(770821,'kumi','','Access-Reject','2019-08-10 22:20:24'),(637222,'SoNM','','Access-Reject','2019-07-21 19:14:31'),(637223,'SoNM','','Access-Reject','2019-07-21 19:14:43'),(637224,'SoNM','','Access-Reject','2019-07-21 19:14:54'),(770820,'kumi','','Access-Reject','2019-08-10 22:19:53'),(637226,'SoNM','','Access-Reject','2019-07-21 19:15:05'),(637227,'SoNM','','Access-Reject','2019-07-21 19:15:17'),(637228,'SoNM','','Access-Reject','2019-07-21 19:15:28'),(770819,'kumi','','Access-Reject','2019-08-10 22:19:22'),(637230,'SoNM','','Access-Reject','2019-07-21 19:15:40'),(637231,'SoNM','','Access-Reject','2019-07-21 19:15:51'),(637232,'SoNM','','Access-Reject','2019-07-21 19:16:02'),(770818,'kumi','','Access-Reject','2019-08-10 22:18:51'),(637234,'SoNM','','Access-Reject','2019-07-21 19:16:14'),(637235,'SoNM','','Access-Reject','2019-07-21 19:16:25'),(770817,'kumi','','Access-Reject','2019-08-10 22:18:20'),(637237,'SoNM','','Access-Reject','2019-07-21 19:16:37'),(637238,'SoNM','','Access-Reject','2019-07-21 19:16:48'),(637239,'SoNM','','Access-Reject','2019-07-21 19:16:59'),(770816,'kumi','','Access-Reject','2019-08-10 22:17:49'),(637241,'SoNM','','Access-Reject','2019-07-21 19:17:11'),(637242,'SoNM','','Access-Reject','2019-07-21 19:17:22'),(637243,'SoNM','','Access-Reject','2019-07-21 19:17:34'),(770815,'kumi','','Access-Reject','2019-08-10 22:17:18'),(637245,'SoNM','','Access-Reject','2019-07-21 19:17:45'),(637246,'SoNM','','Access-Reject','2019-07-21 19:17:56'),(637247,'SoNM','','Access-Reject','2019-07-21 19:18:08'),(770814,'kumi','','Access-Reject','2019-08-10 22:16:47'),(637249,'SoNM','','Access-Reject','2019-07-21 19:18:19'),(637250,'SoNM','','Access-Reject','2019-07-21 19:18:31'),(770813,'kumi','','Access-Reject','2019-08-10 22:16:16'),(637252,'SoNM','','Access-Reject','2019-07-21 19:18:42'),(637253,'SoNM','','Access-Reject','2019-07-21 19:18:53'),(637254,'SoNM','','Access-Reject','2019-07-21 19:19:05'),(770812,'kumi','','Access-Reject','2019-08-10 22:15:45'),(637256,'SoNM','','Access-Reject','2019-07-21 19:19:16'),(637257,'SoNM','','Access-Reject','2019-07-21 19:19:28'),(637258,'SoNM','','Access-Reject','2019-07-21 19:19:39'),(770811,'kumi','','Access-Reject','2019-08-10 22:15:13'),(637260,'SoNM','','Access-Reject','2019-07-21 19:19:50'),(637261,'SoNM','','Access-Reject','2019-07-21 19:20:02'),(637262,'capitalhill','','Access-Accept','2019-07-21 19:20:03'),(637263,'SoNM','','Access-Reject','2019-07-21 19:20:13'),(770810,'kumi','','Access-Reject','2019-08-10 22:14:42'),(637265,'SoNM','','Access-Reject','2019-07-21 19:20:25'),(637266,'SoNM','','Access-Reject','2019-07-21 19:20:36'),(770809,'kumi','','Access-Reject','2019-08-10 22:14:11'),(637268,'SoNM','','Access-Reject','2019-07-21 19:20:47'),(637269,'SoNM','','Access-Reject','2019-07-21 19:20:59'),(637270,'SoNM','','Access-Reject','2019-07-21 19:21:10'),(770808,'kumi','','Access-Reject','2019-08-10 22:13:40'),(637272,'SoNM','','Access-Reject','2019-07-21 19:21:22'),(637273,'SoNM','','Access-Reject','2019-07-21 19:21:33'),(637274,'SoNM','','Access-Reject','2019-07-21 19:21:44'),(770807,'kumi','','Access-Reject','2019-08-10 22:13:09'),(637276,'SoNM','','Access-Reject','2019-07-21 19:21:56'),(637277,'SoNM','','Access-Reject','2019-07-21 19:22:07'),(770806,'kumi','','Access-Reject','2019-08-10 22:12:38'),(637279,'SoNM','','Access-Reject','2019-07-21 19:22:19'),(637280,'SoNM','','Access-Reject','2019-07-21 19:22:30'),(637281,'SoNM','','Access-Reject','2019-07-21 19:22:41'),(770805,'kumi','','Access-Reject','2019-08-10 22:12:11'),(637283,'SoNM','','Access-Reject','2019-07-21 19:22:53'),(637284,'SoNM','','Access-Reject','2019-07-21 19:23:04'),(637285,'SoNM','','Access-Reject','2019-07-21 19:23:16'),(770804,'kumi','','Access-Reject','2019-08-10 22:11:36'),(637287,'SoNM','','Access-Reject','2019-07-21 19:23:27'),(637288,'SoNM','','Access-Reject','2019-07-21 19:23:38'),(637289,'SoNM','','Access-Reject','2019-07-21 19:23:50'),(770803,'kumi','','Access-Reject','2019-08-10 22:11:05'),(637291,'SoNM','','Access-Reject','2019-07-21 19:24:01'),(637292,'SoNM','','Access-Reject','2019-07-21 19:24:12'),(770802,'kumi','','Access-Reject','2019-08-10 22:10:34'),(637294,'SoNM','','Access-Reject','2019-07-21 19:24:24'),(637295,'SoNM','','Access-Reject','2019-07-21 19:24:35'),(637296,'SoNM','','Access-Reject','2019-07-21 19:24:47'),(637298,'SoNM','','Access-Reject','2019-07-21 19:24:58'),(637299,'SoNM','','Access-Reject','2019-07-21 19:25:10'),(637300,'SoNM','','Access-Reject','2019-07-21 19:25:21'),(770801,'cegrad','','Access-Accept','2019-08-10 22:10:18'),(637302,'SoNM','','Access-Reject','2019-07-21 19:25:32'),(637303,'SoNM','','Access-Reject','2019-07-21 19:25:44'),(637305,'SoNM','','Access-Reject','2019-07-21 19:25:55'),(637306,'SoNM','','Access-Reject','2019-07-21 19:26:07'),(637307,'SoNM','','Access-Reject','2019-07-21 19:26:18'),(910552,'src_hostel','','Access-Reject','2019-09-21 12:38:26'),(637309,'SoNM','','Access-Reject','2019-07-21 19:26:29'),(637310,'SoNM','','Access-Reject','2019-07-21 19:26:41'),(637311,'SoNM','','Access-Reject','2019-07-21 19:26:52'),(637313,'SoNM','','Access-Reject','2019-07-21 19:27:03'),(637314,'SoNM','','Access-Reject','2019-07-21 19:27:15'),(637315,'SoNM','','Access-Reject','2019-07-21 19:27:26'),(770799,'mfantsipim','','Access-Accept','2019-08-10 22:10:03'),(637317,'SoNM','','Access-Reject','2019-07-21 19:27:38'),(637318,'SoNM','','Access-Reject','2019-07-21 19:27:49'),(770798,'kumi','','Access-Reject','2019-08-10 22:10:02'),(637320,'SoNM','','Access-Reject','2019-07-21 19:28:00'),(637321,'SoNM','','Access-Reject','2019-07-21 19:28:12'),(637322,'SoNM','','Access-Reject','2019-07-21 19:28:23'),(770797,'kumi','','Access-Reject','2019-08-10 22:09:31'),(637324,'SoNM','','Access-Reject','2019-07-21 19:28:35'),(637325,'SoNM','','Access-Reject','2019-07-21 19:28:46'),(637326,'SoNM','','Access-Reject','2019-07-21 19:28:57'),(770796,'kumi','','Access-Reject','2019-08-10 22:09:00'),(637328,'SoNM','','Access-Reject','2019-07-21 19:29:09'),(637329,'SoNM','','Access-Reject','2019-07-21 19:29:20'),(637330,'SoNM','','Access-Reject','2019-07-21 19:29:31'),(770795,'kumi','','Access-Reject','2019-08-10 22:08:29'),(637332,'SoNM','','Access-Reject','2019-07-21 19:29:43'),(637333,'SoNM','','Access-Reject','2019-07-21 19:29:54'),(637334,'mfantsipim','','Access-Accept','2019-07-21 19:30:02'),(637335,'capitalhill','','Access-Accept','2019-07-21 19:30:03'),(770794,'kumi','','Access-Reject','2019-08-10 22:07:58'),(637337,'SoNM','','Access-Reject','2019-07-21 19:30:05'),(637338,'SoNM','','Access-Reject','2019-07-21 19:30:17'),(637339,'SoNM','','Access-Reject','2019-07-21 19:30:28'),(770793,'kumi','','Access-Reject','2019-08-10 22:07:27'),(637341,'SoNM','','Access-Reject','2019-07-21 19:30:40'),(637342,'SoNM','','Access-Reject','2019-07-21 19:30:51'),(637343,'SoNM','','Access-Reject','2019-07-21 19:31:03'),(770792,'kumi','','Access-Reject','2019-08-10 22:06:56'),(637345,'SoNM','','Access-Reject','2019-07-21 19:31:14'),(637346,'SoNM','','Access-Reject','2019-07-21 19:31:25'),(637347,'SoNM','','Access-Reject','2019-07-21 19:31:37'),(770791,'kumi','','Access-Reject','2019-08-10 22:06:25'),(637349,'SoNM','','Access-Reject','2019-07-21 19:31:48'),(637350,'SoNM','','Access-Reject','2019-07-21 19:31:59'),(770790,'kumi','','Access-Reject','2019-08-10 22:05:54'),(637352,'SoNM','','Access-Reject','2019-07-21 19:32:11'),(637353,'SoNM','','Access-Reject','2019-07-21 19:32:22'),(637354,'SoNM','','Access-Reject','2019-07-21 19:32:33'),(770789,'kumi','','Access-Reject','2019-08-10 22:05:23'),(637356,'SoNM','','Access-Reject','2019-07-21 19:32:45'),(637357,'SoNM','','Access-Reject','2019-07-21 19:32:56'),(637358,'SoNM','','Access-Reject','2019-07-21 19:33:08'),(770788,'kumi','','Access-Reject','2019-08-10 22:04:52'),(637360,'SoNM','','Access-Reject','2019-07-21 19:33:19'),(637361,'SoNM','','Access-Reject','2019-07-21 19:33:30'),(770787,'kumi','','Access-Reject','2019-08-10 22:04:20'),(637363,'SoNM','','Access-Reject','2019-07-21 19:33:42'),(637364,'SoNM','','Access-Reject','2019-07-21 19:33:53'),(637365,'SoNM','','Access-Reject','2019-07-21 19:34:05'),(770786,'kumi','','Access-Reject','2019-08-10 22:03:49'),(637367,'SoNM','','Access-Reject','2019-07-21 19:34:16'),(637368,'SoNM','','Access-Reject','2019-07-21 19:34:27'),(637369,'SoNM','','Access-Reject','2019-07-21 19:34:39'),(770785,'kumi','','Access-Reject','2019-08-10 22:03:18'),(637371,'SoNM','','Access-Reject','2019-07-21 19:34:50'),(637372,'SoNM','','Access-Reject','2019-07-21 19:35:01'),(637373,'SoNM','','Access-Reject','2019-07-21 19:35:13'),(770784,'kumi','','Access-Reject','2019-08-10 22:02:47'),(637375,'SoNM','','Access-Reject','2019-07-21 19:35:24'),(637376,'SoNM','','Access-Reject','2019-07-21 19:35:36'),(637377,'SoNM','','Access-Reject','2019-07-21 19:35:47'),(770783,'kumi','','Access-Reject','2019-08-10 22:02:16'),(637379,'SoNM','','Access-Reject','2019-07-21 19:35:58'),(637380,'SoNM','','Access-Reject','2019-07-21 19:36:10'),(770782,'kumi','','Access-Reject','2019-08-10 22:01:45'),(637382,'SoNM','','Access-Reject','2019-07-21 19:36:21'),(637383,'SoNM','','Access-Reject','2019-07-21 19:36:33'),(637384,'SoNM','','Access-Reject','2019-07-21 19:36:44'),(770781,'kumi','','Access-Reject','2019-08-10 22:01:14'),(637386,'SoNM','','Access-Reject','2019-07-21 19:36:55'),(637387,'SoNM','','Access-Reject','2019-07-21 19:37:07'),(637388,'SoNM','','Access-Reject','2019-07-21 19:37:18'),(770780,'kumi','','Access-Reject','2019-08-10 22:00:43'),(637390,'SoNM','','Access-Reject','2019-07-21 19:37:29'),(637391,'SoNM','','Access-Reject','2019-07-21 19:37:41'),(637392,'SoNM','','Access-Reject','2019-07-21 19:37:52'),(770779,'kumi','','Access-Reject','2019-08-10 22:00:12'),(637394,'SoNM','','Access-Reject','2019-07-21 19:38:04'),(637395,'SoNM','','Access-Reject','2019-07-21 19:38:15'),(770778,'kumi','','Access-Reject','2019-08-10 21:59:41'),(637397,'SoNM','','Access-Reject','2019-07-21 19:38:26'),(637398,'SoNM','','Access-Reject','2019-07-21 19:38:38'),(637399,'SoNM','','Access-Reject','2019-07-21 19:38:49'),(770777,'kumi','','Access-Reject','2019-08-10 21:59:09'),(637401,'SoNM','','Access-Reject','2019-07-21 19:39:01'),(637402,'SoNM','','Access-Reject','2019-07-21 19:39:12'),(637403,'SoNM','','Access-Reject','2019-07-21 19:39:23'),(770776,'kumi','','Access-Reject','2019-08-10 21:58:38'),(637405,'SoNM','','Access-Reject','2019-07-21 19:39:35'),(637406,'SoNM','','Access-Reject','2019-07-21 19:39:46'),(770775,'kumi','','Access-Reject','2019-08-10 21:58:07'),(637408,'SoNM','','Access-Reject','2019-07-21 19:39:58'),(637409,'capitalhill','','Access-Accept','2019-07-21 19:40:03'),(637410,'SoNM','','Access-Reject','2019-07-21 19:40:09'),(637411,'SoNM','','Access-Reject','2019-07-21 19:40:20'),(770774,'kumi','','Access-Reject','2019-08-10 21:57:36'),(637413,'SoNM','','Access-Reject','2019-07-21 19:40:32'),(637414,'SoNM','','Access-Reject','2019-07-21 19:40:43'),(637415,'SoNM','','Access-Reject','2019-07-21 19:40:55'),(770773,'kumi','','Access-Reject','2019-08-10 21:57:05'),(637417,'SoNM','','Access-Reject','2019-07-21 19:41:06'),(637418,'SoNM','','Access-Reject','2019-07-21 19:41:17'),(770772,'kumi','','Access-Reject','2019-08-10 21:56:34'),(637420,'SoNM','','Access-Reject','2019-07-21 19:41:29'),(637421,'SoNM','','Access-Reject','2019-07-21 19:41:40'),(637422,'SoNM','','Access-Reject','2019-07-21 19:41:51'),(770771,'kumi','','Access-Reject','2019-08-10 21:56:03'),(637424,'SoNM','','Access-Reject','2019-07-21 19:42:03'),(637425,'SoNM','','Access-Reject','2019-07-21 19:42:14'),(637426,'SoNM','','Access-Reject','2019-07-21 19:42:25'),(770770,'kumi','','Access-Reject','2019-08-10 21:55:32'),(637428,'SoNM','','Access-Reject','2019-07-21 19:42:37'),(637429,'SoNM','','Access-Reject','2019-07-21 19:42:48'),(637430,'SoNM','','Access-Reject','2019-07-21 19:43:00'),(770769,'kumi','','Access-Reject','2019-08-10 21:55:01'),(637432,'SoNM','','Access-Reject','2019-07-21 19:43:11'),(637433,'SoNM','','Access-Reject','2019-07-21 19:43:22'),(770768,'kumi','','Access-Reject','2019-08-10 21:54:30'),(637435,'SoNM','','Access-Reject','2019-07-21 19:43:34'),(637436,'SoNM','','Access-Reject','2019-07-21 19:43:45'),(637437,'SoNM','','Access-Reject','2019-07-21 19:43:56'),(770767,'kumi','','Access-Reject','2019-08-10 21:53:58'),(637439,'SoNM','','Access-Reject','2019-07-21 19:44:08'),(637440,'SoNM','','Access-Reject','2019-07-21 19:44:19'),(637441,'SoNM','','Access-Reject','2019-07-21 19:44:30'),(770766,'kumi','','Access-Reject','2019-08-10 21:53:27'),(637443,'SoNM','','Access-Reject','2019-07-21 19:44:42'),(637444,'SoNM','','Access-Reject','2019-07-21 19:44:53'),(637445,'SoNM','','Access-Reject','2019-07-21 19:45:05'),(770765,'kumi','','Access-Reject','2019-08-10 21:52:56'),(637447,'SoNM','','Access-Reject','2019-07-21 19:45:16'),(637448,'SoNM','','Access-Reject','2019-07-21 19:45:28'),(770764,'kumi','','Access-Reject','2019-08-10 21:52:25'),(637450,'SoNM','','Access-Reject','2019-07-21 19:45:39'),(637451,'SoNM','','Access-Reject','2019-07-21 19:45:50'),(637452,'SoNM','','Access-Reject','2019-07-21 19:46:02'),(770763,'kumi','','Access-Reject','2019-08-10 21:51:54'),(637454,'SoNM','','Access-Reject','2019-07-21 19:46:13'),(637455,'SoNM','','Access-Reject','2019-07-21 19:46:25'),(637456,'SoNM','','Access-Reject','2019-07-21 19:46:36'),(770762,'kumi','','Access-Reject','2019-08-10 21:51:23'),(637458,'SoNM','','Access-Reject','2019-07-21 19:46:47'),(637459,'SoNM','','Access-Reject','2019-07-21 19:46:59'),(770761,'kumi','','Access-Reject','2019-08-10 21:50:52'),(637461,'SoNM','','Access-Reject','2019-07-21 19:47:10'),(637462,'SoNM','','Access-Reject','2019-07-21 19:47:21'),(637463,'SoNM','','Access-Reject','2019-07-21 19:47:33'),(770760,'kumi','','Access-Reject','2019-08-10 21:50:21'),(637465,'SoNM','','Access-Reject','2019-07-21 19:47:44'),(637466,'SoNM','','Access-Reject','2019-07-21 19:47:55'),(637467,'SoNM','','Access-Reject','2019-07-21 19:48:07'),(637469,'SoNM','','Access-Reject','2019-07-21 19:48:18'),(637470,'SoNM','','Access-Reject','2019-07-21 19:48:30'),(637471,'SoNM','','Access-Reject','2019-07-21 19:48:41'),(770759,'mfantsipim','','Access-Accept','2019-08-10 21:50:02'),(637473,'SoNM','','Access-Reject','2019-07-21 19:48:52'),(637474,'SoNM','','Access-Reject','2019-07-21 19:49:04'),(770758,'kumi','','Access-Reject','2019-08-10 21:49:50'),(637476,'SoNM','','Access-Reject','2019-07-21 19:49:15'),(637477,'SoNM','','Access-Reject','2019-07-21 19:49:27'),(637478,'SoNM','','Access-Reject','2019-07-21 19:49:38'),(770757,'kumi','','Access-Reject','2019-08-10 21:49:19'),(637480,'SoNM','','Access-Reject','2019-07-21 19:49:49'),(637481,'SoNM','','Access-Reject','2019-07-21 19:50:01'),(637482,'mfantsipim','','Access-Accept','2019-07-21 19:50:02'),(637483,'capitalhill','','Access-Accept','2019-07-21 19:50:03'),(637484,'SoNM','','Access-Reject','2019-07-21 19:50:12'),(770756,'kumi','','Access-Reject','2019-08-10 21:48:48'),(637486,'SoNM','','Access-Reject','2019-07-21 19:50:24'),(637487,'SoNM','','Access-Reject','2019-07-21 19:50:35'),(637488,'SoNM','','Access-Reject','2019-07-21 19:50:47'),(770755,'kumi','','Access-Reject','2019-08-10 21:48:16'),(637490,'SoNM','','Access-Reject','2019-07-21 19:50:58'),(637491,'SoNM','','Access-Reject','2019-07-21 19:51:09'),(770754,'kumi','','Access-Reject','2019-08-10 21:47:45'),(637493,'SoNM','','Access-Reject','2019-07-21 19:51:21'),(637494,'SoNM','','Access-Reject','2019-07-21 19:51:32'),(637495,'SoNM','','Access-Reject','2019-07-21 19:51:43'),(770753,'kumi','','Access-Reject','2019-08-10 21:47:14'),(637497,'SoNM','','Access-Reject','2019-07-21 19:51:55'),(637498,'SoNM','','Access-Reject','2019-07-21 19:52:06'),(637499,'SoNM','','Access-Reject','2019-07-21 19:52:18'),(770752,'kumi','','Access-Reject','2019-08-10 21:46:43'),(637501,'SoNM','','Access-Reject','2019-07-21 19:52:29'),(637502,'SoNM','','Access-Reject','2019-07-21 19:52:41'),(770751,'kumi','','Access-Reject','2019-08-10 21:46:12'),(637504,'SoNM','','Access-Reject','2019-07-21 19:52:52'),(637505,'SoNM','','Access-Reject','2019-07-21 19:53:03'),(637506,'SoNM','','Access-Reject','2019-07-21 19:53:15'),(770750,'kumi','','Access-Reject','2019-08-10 21:45:41'),(637508,'SoNM','','Access-Reject','2019-07-21 19:53:26'),(637509,'SoNM','','Access-Reject','2019-07-21 19:53:38'),(637510,'SoNM','','Access-Reject','2019-07-21 19:53:49'),(770749,'kumi','','Access-Reject','2019-08-10 21:45:10'),(637512,'SoNM','','Access-Reject','2019-07-21 19:54:00'),(637513,'SoNM','','Access-Reject','2019-07-21 19:54:12'),(637514,'SoNM','','Access-Reject','2019-07-21 19:54:23'),(770748,'kumi','','Access-Reject','2019-08-10 21:44:39'),(637516,'SoNM','','Access-Reject','2019-07-21 19:54:34'),(637517,'SoNM','','Access-Reject','2019-07-21 19:54:46'),(770747,'kumi','','Access-Reject','2019-08-10 21:44:08'),(637519,'SoNM','','Access-Reject','2019-07-21 19:54:57'),(637520,'SoNM','','Access-Reject','2019-07-21 19:55:09'),(637521,'SoNM','','Access-Reject','2019-07-21 19:55:20'),(770746,'kumi','','Access-Reject','2019-08-10 21:43:37'),(637523,'SoNM','','Access-Reject','2019-07-21 19:55:31'),(637524,'SoNM','','Access-Reject','2019-07-21 19:55:43'),(637525,'adukpos','','Access-Accept','2019-07-21 19:55:52'),(637526,'SoNM','','Access-Reject','2019-07-21 19:55:54'),(770745,'kumi','','Access-Reject','2019-08-10 21:43:05'),(637528,'SoNM','','Access-Reject','2019-07-21 19:56:06'),(637529,'SoNM','','Access-Reject','2019-07-21 19:56:17'),(637530,'SoNM','','Access-Reject','2019-07-21 19:56:28'),(770744,'kumi','','Access-Reject','2019-08-10 21:42:34'),(637532,'SoNM','','Access-Reject','2019-07-21 19:56:40'),(637533,'SoNM','','Access-Reject','2019-07-21 19:56:51'),(770743,'kumi','','Access-Reject','2019-08-10 21:42:03'),(637535,'SoNM','','Access-Reject','2019-07-21 19:57:03'),(637536,'SoNM','','Access-Reject','2019-07-21 19:57:14'),(637537,'SoNM','','Access-Reject','2019-07-21 19:57:25'),(770742,'kumi','','Access-Reject','2019-08-10 21:41:32'),(637539,'SoNM','','Access-Reject','2019-07-21 19:57:37'),(637540,'SoNM','','Access-Reject','2019-07-21 19:57:48'),(637541,'SoNM','','Access-Reject','2019-07-21 19:58:00'),(770741,'kumi','','Access-Reject','2019-08-10 21:41:01'),(637543,'SoNM','','Access-Reject','2019-07-21 19:58:11'),(637544,'SoNM','','Access-Reject','2019-07-21 19:58:22'),(770740,'kumi','','Access-Reject','2019-08-10 21:40:30'),(637546,'SoNM','','Access-Reject','2019-07-21 19:58:34'),(637547,'SoNM','','Access-Reject','2019-07-21 19:58:45'),(637548,'SoNM','','Access-Reject','2019-07-21 19:58:57'),(770739,'kumi','','Access-Reject','2019-08-10 21:40:04'),(637550,'SoNM','','Access-Reject','2019-07-21 19:59:08'),(637551,'SoNM','','Access-Reject','2019-07-21 19:59:19'),(637552,'SoNM','','Access-Reject','2019-07-21 19:59:31'),(770738,'kumi','','Access-Reject','2019-08-10 21:39:28'),(637554,'SoNM','','Access-Reject','2019-07-21 19:59:42'),(637555,'SoNM','','Access-Reject','2019-07-21 19:59:54'),(637556,'capitalhill','','Access-Accept','2019-07-21 20:00:03'),(637557,'SoNM','','Access-Reject','2019-07-21 20:00:05'),(770737,'kumi','','Access-Reject','2019-08-10 21:38:57'),(637559,'SoNM','','Access-Reject','2019-07-21 20:00:16'),(637560,'SoNM','','Access-Reject','2019-07-21 20:00:28'),(770736,'kumi','','Access-Reject','2019-08-10 21:38:26'),(637562,'SoNM','','Access-Reject','2019-07-21 20:00:39'),(637563,'SoNM','','Access-Reject','2019-07-21 20:00:51'),(637564,'SoNM','','Access-Reject','2019-07-21 20:01:02'),(770735,'kumi','','Access-Reject','2019-08-10 21:37:59'),(637566,'SoNM','','Access-Reject','2019-07-21 20:01:13'),(637567,'SoNM','','Access-Reject','2019-07-21 20:01:25'),(637568,'SoNM','','Access-Reject','2019-07-21 20:01:36'),(770734,'kumi','','Access-Reject','2019-08-10 21:37:23'),(637570,'SoNM','','Access-Reject','2019-07-21 20:01:48'),(637571,'SoNM','','Access-Reject','2019-07-21 20:01:59'),(637572,'SoNM','','Access-Reject','2019-07-21 20:02:11'),(770733,'kumi','','Access-Reject','2019-08-10 21:36:57'),(637574,'SoNM','','Access-Reject','2019-07-21 20:02:22'),(637575,'SoNM','','Access-Reject','2019-07-21 20:02:33'),(770732,'kumi','','Access-Reject','2019-08-10 21:36:21'),(637577,'SoNM','','Access-Reject','2019-07-21 20:02:45'),(637578,'SoNM','','Access-Reject','2019-07-21 20:02:56'),(637579,'SoNM','','Access-Reject','2019-07-21 20:03:07'),(770731,'kumi','','Access-Reject','2019-08-10 21:35:50'),(637581,'SoNM','','Access-Reject','2019-07-21 20:03:19'),(637582,'SoNM','','Access-Reject','2019-07-21 20:03:30'),(637583,'SoNM','','Access-Reject','2019-07-21 20:03:42'),(770730,'kumi','','Access-Reject','2019-08-10 21:35:19'),(637585,'SoNM','','Access-Reject','2019-07-21 20:03:53'),(637586,'SoNM','','Access-Reject','2019-07-21 20:04:04'),(770729,'kumi','','Access-Reject','2019-08-10 21:34:48'),(637588,'SoNM','','Access-Reject','2019-07-21 20:04:16'),(637589,'SoNM','','Access-Reject','2019-07-21 20:04:27'),(637590,'SoNM','','Access-Reject','2019-07-21 20:04:39'),(770728,'kumi','','Access-Reject','2019-08-10 21:34:17'),(637592,'SoNM','','Access-Reject','2019-07-21 20:04:50'),(637593,'SoNM','','Access-Reject','2019-07-21 20:05:02'),(637594,'SoNM','','Access-Reject','2019-07-21 20:05:13'),(770727,'kumi','','Access-Reject','2019-08-10 21:33:46'),(637596,'SoNM','','Access-Reject','2019-07-21 20:05:24'),(637597,'SoNM','','Access-Reject','2019-07-21 20:05:36'),(637598,'SoNM','','Access-Reject','2019-07-21 20:05:47'),(770726,'kumi','','Access-Reject','2019-08-10 21:33:15'),(637600,'SoNM','','Access-Reject','2019-07-21 20:05:59'),(637601,'SoNM','','Access-Reject','2019-07-21 20:06:10'),(770725,'kumi','','Access-Reject','2019-08-10 21:32:43'),(637603,'SoNM','','Access-Reject','2019-07-21 20:06:21'),(637604,'SoNM','','Access-Reject','2019-07-21 20:06:33'),(637605,'SoNM','','Access-Reject','2019-07-21 20:06:44'),(770724,'kumi','','Access-Reject','2019-08-10 21:32:12'),(637607,'SoNM','','Access-Reject','2019-07-21 20:06:56'),(637608,'SoNM','','Access-Reject','2019-07-21 20:07:07'),(637609,'SoNM','','Access-Reject','2019-07-21 20:07:18'),(770723,'kumi','','Access-Reject','2019-08-10 21:31:41'),(637611,'SoNM','','Access-Reject','2019-07-21 20:07:30'),(637612,'SoNM','','Access-Reject','2019-07-21 20:07:41'),(770722,'kumi','','Access-Reject','2019-08-10 21:31:10'),(637614,'SoNM','','Access-Reject','2019-07-21 20:07:54'),(637615,'SoNM','','Access-Reject','2019-07-21 20:08:05'),(637616,'SoNM','','Access-Reject','2019-07-21 20:08:16'),(770721,'kumi','','Access-Reject','2019-08-10 21:30:39'),(637618,'SoNM','','Access-Reject','2019-07-21 20:08:28'),(637619,'SoNM','','Access-Reject','2019-07-21 20:08:39'),(637620,'SoNM','','Access-Reject','2019-07-21 20:08:50'),(770720,'kumi','','Access-Reject','2019-08-10 21:30:08'),(637622,'SoNM','','Access-Reject','2019-07-21 20:09:02'),(637623,'SoNM','','Access-Reject','2019-07-21 20:09:13'),(637624,'SoNM','','Access-Reject','2019-07-21 20:09:25'),(637626,'SoNM','','Access-Reject','2019-07-21 20:09:36'),(637627,'SoNM','','Access-Reject','2019-07-21 20:09:47'),(770719,'mfantsipim','','Access-Accept','2019-08-10 21:30:03'),(637629,'SoNM','','Access-Reject','2019-07-21 20:09:59'),(637630,'mfantsipim','','Access-Accept','2019-07-21 20:10:02'),(637631,'capitalhill','','Access-Accept','2019-07-21 20:10:03'),(637632,'affiliation','','Access-Accept','2019-07-21 20:10:05'),(910551,'src_hostel','','Access-Reject','2019-09-21 12:38:24'),(637634,'SoNM','','Access-Reject','2019-07-21 20:10:10'),(637635,'SoNM','','Access-Reject','2019-07-21 20:10:22'),(637636,'cegrad','','Access-Accept','2019-07-21 20:10:22'),(770718,'kumi','','Access-Reject','2019-08-10 21:29:37'),(637638,'SoNM','','Access-Reject','2019-07-21 20:10:33'),(637639,'SoNM','','Access-Reject','2019-07-21 20:10:44'),(637640,'SoNM','','Access-Reject','2019-07-21 20:11:28'),(770717,'kumi','','Access-Reject','2019-08-10 21:29:06'),(637642,'SoNM','','Access-Reject','2019-07-21 20:11:39'),(637643,'SoNM','','Access-Reject','2019-07-21 20:11:51'),(770716,'kumi','','Access-Reject','2019-08-10 21:28:35'),(637645,'SoNM','','Access-Reject','2019-07-21 20:12:02'),(637646,'SoNM','','Access-Reject','2019-07-21 20:12:14'),(637647,'SoNM','','Access-Reject','2019-07-21 20:12:25'),(770715,'kumi','','Access-Reject','2019-08-10 21:28:04'),(637649,'SoNM','','Access-Reject','2019-07-21 20:12:36'),(637650,'SoNM','','Access-Reject','2019-07-21 20:12:48'),(637651,'SoNM','','Access-Reject','2019-07-21 20:12:59'),(770714,'kumi','','Access-Reject','2019-08-10 21:27:32'),(637653,'SoNM','','Access-Reject','2019-07-21 20:13:11'),(637654,'SoNM','','Access-Reject','2019-07-21 20:13:22'),(637655,'SoNM','','Access-Reject','2019-07-21 20:13:33'),(770713,'kumi','','Access-Reject','2019-08-10 21:27:01'),(637657,'SoNM','','Access-Reject','2019-07-21 20:13:45'),(637658,'SoNM','','Access-Reject','2019-07-21 20:13:56'),(770712,'kumi','','Access-Reject','2019-08-10 21:26:30'),(637660,'SoNM','','Access-Reject','2019-07-21 20:14:08'),(637661,'SoNM','','Access-Reject','2019-07-21 20:14:19'),(637662,'SoNM','','Access-Reject','2019-07-21 20:14:30'),(770711,'kumi','','Access-Reject','2019-08-10 21:25:59'),(637664,'SoNM','','Access-Reject','2019-07-21 20:14:42'),(637665,'SoNM','','Access-Reject','2019-07-21 20:14:53'),(637666,'SoNM','','Access-Reject','2019-07-21 20:15:05'),(770710,'kumi','','Access-Reject','2019-08-10 21:25:28'),(637668,'SoNM','','Access-Reject','2019-07-21 20:15:16'),(637669,'SoNM','','Access-Reject','2019-07-21 20:15:28'),(637670,'SoNM','','Access-Reject','2019-07-21 20:15:39'),(770709,'kumi','','Access-Reject','2019-08-10 21:24:57'),(637672,'SoNM','','Access-Reject','2019-07-21 20:15:50'),(637673,'SoNM','','Access-Reject','2019-07-21 20:16:02'),(770708,'kumi','','Access-Reject','2019-08-10 21:24:26'),(637675,'SoNM','','Access-Reject','2019-07-21 20:16:13'),(637676,'SoNM','','Access-Reject','2019-07-21 20:16:26'),(637677,'SoNM','','Access-Reject','2019-07-21 20:16:38'),(770707,'kumi','','Access-Reject','2019-08-10 21:23:55'),(637679,'SoNM','','Access-Reject','2019-07-21 20:16:49'),(637680,'SoNM','','Access-Reject','2019-07-21 20:17:01'),(637681,'SoNM','','Access-Reject','2019-07-21 20:17:12'),(770706,'kumi','','Access-Reject','2019-08-10 21:23:24'),(637683,'SoNM','','Access-Reject','2019-07-21 20:17:23'),(637684,'SoNM','','Access-Reject','2019-07-21 20:17:35'),(770705,'kumi','','Access-Reject','2019-08-10 21:22:53'),(637686,'SoNM','','Access-Reject','2019-07-21 20:17:46'),(637687,'SoNM','','Access-Reject','2019-07-21 20:17:58'),(637688,'SoNM','','Access-Reject','2019-07-21 20:18:09'),(770704,'kumi','','Access-Reject','2019-08-10 21:22:21'),(637690,'SoNM','','Access-Reject','2019-07-21 20:18:20'),(637691,'SoNM','','Access-Reject','2019-07-21 20:18:32'),(637692,'SoNM','','Access-Reject','2019-07-21 20:18:43'),(770703,'kumi','','Access-Reject','2019-08-10 21:21:50'),(637694,'SoNM','','Access-Reject','2019-07-21 20:18:55'),(637695,'SoNM','','Access-Reject','2019-07-21 20:19:06'),(637696,'SoNM','','Access-Reject','2019-07-21 20:19:17'),(770702,'kumi','','Access-Reject','2019-08-10 21:21:19'),(637698,'SoNM','','Access-Reject','2019-07-21 20:19:29'),(637699,'SoNM','','Access-Reject','2019-07-21 20:19:40'),(770701,'kumi','','Access-Reject','2019-08-10 21:20:48'),(637701,'SoNM','','Access-Reject','2019-07-21 20:19:51'),(637702,'capitalhill','','Access-Accept','2019-07-21 20:20:03'),(637703,'SoNM','','Access-Reject','2019-07-21 20:20:03'),(637704,'SoNM','','Access-Reject','2019-07-21 20:20:14'),(770700,'kumi','','Access-Reject','2019-08-10 21:20:17'),(637706,'SoNM','','Access-Reject','2019-07-21 20:20:26'),(637707,'SoNM','','Access-Reject','2019-07-21 20:20:37'),(637708,'SoNM','','Access-Reject','2019-07-21 20:20:48'),(770699,'kumi','','Access-Reject','2019-08-10 21:19:46'),(637710,'SoNM','','Access-Reject','2019-07-21 20:21:00'),(637711,'SoNM','','Access-Reject','2019-07-21 20:21:11'),(770698,'kumi','','Access-Reject','2019-08-10 21:19:15'),(637713,'SoNM','','Access-Reject','2019-07-21 20:21:22'),(637714,'SoNM','','Access-Reject','2019-07-21 20:21:34'),(637715,'SoNM','','Access-Reject','2019-07-21 20:21:45'),(770697,'kumi','','Access-Reject','2019-08-10 21:18:44'),(637717,'SoNM','','Access-Reject','2019-07-21 20:21:57'),(637718,'SoNM','','Access-Reject','2019-07-21 20:22:08'),(637719,'SoNM','','Access-Reject','2019-07-21 20:22:19'),(770696,'kumi','','Access-Reject','2019-08-10 21:18:13'),(637721,'SoNM','','Access-Reject','2019-07-21 20:22:31'),(637722,'SoNM','','Access-Reject','2019-07-21 20:22:42'),(637723,'SoNM','','Access-Reject','2019-07-21 20:22:54'),(770695,'kumi','','Access-Reject','2019-08-10 21:17:42'),(637725,'SoNM','','Access-Reject','2019-07-21 20:23:05'),(637726,'SoNM','','Access-Reject','2019-07-21 20:23:16'),(770694,'kumi','','Access-Reject','2019-08-10 21:17:10'),(637728,'SoNM','','Access-Reject','2019-07-21 20:23:28'),(637729,'SoNM','','Access-Reject','2019-07-21 20:23:39'),(637730,'SoNM','','Access-Reject','2019-07-21 20:23:50'),(770693,'kumi','','Access-Reject','2019-08-10 21:16:39'),(637732,'SoNM','','Access-Reject','2019-07-21 20:24:02'),(637733,'SoNM','','Access-Reject','2019-07-21 20:24:13'),(637734,'SoNM','','Access-Reject','2019-07-21 20:24:25'),(770692,'kumi','','Access-Reject','2019-08-10 21:16:08'),(637736,'SoNM','','Access-Reject','2019-07-21 20:24:36'),(637737,'SoNM','','Access-Reject','2019-07-21 20:24:48'),(637738,'SoNM','','Access-Reject','2019-07-21 20:24:59'),(770691,'kumi','','Access-Reject','2019-08-10 21:15:37'),(637740,'SoNM','','Access-Reject','2019-07-21 20:25:10'),(637741,'SoNM','','Access-Reject','2019-07-21 20:25:22'),(770690,'kumi','','Access-Reject','2019-08-10 21:15:06'),(637743,'SoNM','','Access-Reject','2019-07-21 20:25:33'),(637744,'SoNM','','Access-Reject','2019-07-21 20:25:44'),(637745,'SoNM','','Access-Reject','2019-07-21 20:25:56'),(770689,'kumi','','Access-Reject','2019-08-10 21:14:35'),(637747,'SoNM','','Access-Reject','2019-07-21 20:26:07'),(637748,'SoNM','','Access-Reject','2019-07-21 20:26:19'),(637749,'SoNM','','Access-Reject','2019-07-21 20:26:30'),(770688,'kumi','','Access-Reject','2019-08-10 21:14:04'),(637751,'SoNM','','Access-Reject','2019-07-21 20:26:41'),(637752,'SoNM','','Access-Reject','2019-07-21 20:26:53'),(770687,'kumi','','Access-Reject','2019-08-10 21:13:33'),(637754,'SoNM','','Access-Reject','2019-07-21 20:27:04'),(637755,'SoNM','','Access-Reject','2019-07-21 20:27:15'),(637756,'SoNM','','Access-Reject','2019-07-21 20:27:27'),(770686,'kumi','','Access-Reject','2019-08-10 21:13:02'),(637758,'SoNM','','Access-Reject','2019-07-21 20:27:38'),(637759,'SoNM','','Access-Reject','2019-07-21 20:27:50'),(637760,'SoNM','','Access-Reject','2019-07-21 20:28:01'),(770685,'kumi','','Access-Reject','2019-08-10 21:12:31'),(637762,'SoNM','','Access-Reject','2019-07-21 20:28:13'),(637763,'SoNM','','Access-Reject','2019-07-21 20:28:24'),(637764,'SoNM','','Access-Reject','2019-07-21 20:28:35'),(770684,'kumi','','Access-Reject','2019-08-10 21:11:59'),(637766,'SoNM','','Access-Reject','2019-07-21 20:28:47'),(637767,'SoNM','','Access-Reject','2019-07-21 20:28:58'),(770683,'kumi','','Access-Reject','2019-08-10 21:11:28'),(637769,'SoNM','','Access-Reject','2019-07-21 20:29:10'),(637770,'SoNM','','Access-Reject','2019-07-21 20:29:21'),(637771,'SoNM','','Access-Reject','2019-07-21 20:29:32'),(770682,'kumi','','Access-Reject','2019-08-10 21:10:57'),(637773,'SoNM','','Access-Reject','2019-07-21 20:29:44'),(637774,'SoNM','','Access-Reject','2019-07-21 20:29:55'),(637775,'mfantsipim','','Access-Accept','2019-07-21 20:30:02'),(637776,'capitalhill','','Access-Accept','2019-07-21 20:30:03'),(637777,'SoNM','','Access-Reject','2019-07-21 20:30:07'),(770681,'kumi','','Access-Reject','2019-08-10 21:10:26'),(637779,'SoNM','','Access-Reject','2019-07-21 20:30:18'),(637780,'SoNM','','Access-Reject','2019-07-21 20:30:29'),(637781,'SoNM','','Access-Reject','2019-07-21 20:30:41'),(637783,'SoNM','','Access-Reject','2019-07-21 20:30:52'),(637784,'SoNM','','Access-Reject','2019-07-21 20:31:04'),(770680,'mfantsipim','','Access-Accept','2019-08-10 21:10:03'),(637786,'SoNM','','Access-Reject','2019-07-21 20:31:15'),(637787,'SoNM','','Access-Reject','2019-07-21 20:31:26'),(637788,'SoNM','','Access-Reject','2019-07-21 20:31:38'),(770679,'kumi','','Access-Reject','2019-08-10 21:09:55'),(637790,'SoNM','','Access-Reject','2019-07-21 20:31:49'),(637791,'SoNM','','Access-Reject','2019-07-21 20:32:01'),(637792,'SoNM','','Access-Reject','2019-07-21 20:32:12'),(770678,'kumi','','Access-Reject','2019-08-10 21:09:24'),(637794,'SoNM','','Access-Reject','2019-07-21 20:32:23'),(637795,'SoNM','','Access-Reject','2019-07-21 20:32:35'),(770677,'kumi','','Access-Reject','2019-08-10 21:08:53'),(637797,'SoNM','','Access-Reject','2019-07-21 20:32:46'),(637798,'SoNM','','Access-Reject','2019-07-21 20:32:58'),(637799,'SoNM','','Access-Reject','2019-07-21 20:33:09'),(770676,'kumi','','Access-Reject','2019-08-10 21:08:22'),(637801,'SoNM','','Access-Reject','2019-07-21 20:33:21'),(637802,'SoNM','','Access-Reject','2019-07-21 20:33:32'),(637803,'SoNM','','Access-Reject','2019-07-21 20:33:43'),(770675,'kumi','','Access-Reject','2019-08-10 21:07:51'),(637805,'SoNM','','Access-Reject','2019-07-21 20:33:55'),(637806,'SoNM','','Access-Reject','2019-07-21 20:34:06'),(637807,'SoNM','','Access-Reject','2019-07-21 20:34:18'),(770674,'kumi','','Access-Reject','2019-08-10 21:07:20'),(637809,'SoNM','','Access-Reject','2019-07-21 20:34:29'),(637810,'SoNM','','Access-Reject','2019-07-21 20:34:41'),(770673,'kumi','','Access-Reject','2019-08-10 21:06:48'),(637812,'SoNM','','Access-Reject','2019-07-21 20:34:52'),(637813,'SoNM','','Access-Reject','2019-07-21 20:35:03'),(637814,'SoNM','','Access-Reject','2019-07-21 20:35:15'),(770672,'kumi','','Access-Reject','2019-08-10 21:06:17'),(637816,'SoNM','','Access-Reject','2019-07-21 20:35:26'),(637817,'SoNM','','Access-Reject','2019-07-21 20:35:38'),(637818,'SoNM','','Access-Reject','2019-07-21 20:35:49'),(770671,'kumi','','Access-Reject','2019-08-10 21:05:46'),(637820,'SoNM','','Access-Reject','2019-07-21 20:36:00'),(637821,'SoNM','','Access-Reject','2019-07-21 20:36:12'),(637822,'SoNM','','Access-Reject','2019-07-21 20:36:23'),(770670,'kumi','','Access-Reject','2019-08-10 21:05:15'),(637824,'SoNM','','Access-Reject','2019-07-21 20:36:34'),(637825,'SoNM','','Access-Reject','2019-07-21 20:36:46'),(770669,'kumi','','Access-Reject','2019-08-10 21:04:44'),(637827,'SoNM','','Access-Reject','2019-07-21 20:36:57'),(637828,'SoNM','','Access-Reject','2019-07-21 20:37:09'),(637829,'SoNM','','Access-Reject','2019-07-21 20:37:20'),(770668,'kumi','','Access-Reject','2019-08-10 21:04:13'),(637831,'SoNM','','Access-Reject','2019-07-21 20:37:31'),(637832,'SoNM','','Access-Reject','2019-07-21 20:37:43'),(637833,'SoNM','','Access-Reject','2019-07-21 20:37:54'),(770667,'kumi','','Access-Reject','2019-08-10 21:03:42'),(637835,'SoNM','','Access-Reject','2019-07-21 20:38:06'),(637836,'SoNM','','Access-Reject','2019-07-21 20:38:17'),(770666,'kumi','','Access-Reject','2019-08-10 21:03:11'),(637838,'SoNM','','Access-Reject','2019-07-21 20:38:28'),(637839,'SoNM','','Access-Reject','2019-07-21 20:38:40'),(637840,'SoNM','','Access-Reject','2019-07-21 20:38:51'),(770665,'kumi','','Access-Reject','2019-08-10 21:02:40'),(637842,'SoNM','','Access-Reject','2019-07-21 20:39:03'),(637843,'SoNM','','Access-Reject','2019-07-21 20:39:14'),(637844,'SoNM','','Access-Reject','2019-07-21 20:39:25'),(770664,'kumi','','Access-Reject','2019-08-10 21:02:09'),(637846,'SoNM','','Access-Reject','2019-07-21 20:39:37'),(637847,'SoNM','','Access-Reject','2019-07-21 20:39:48'),(637848,'SoNM','','Access-Reject','2019-07-21 20:39:59'),(770663,'kumi','','Access-Reject','2019-08-10 21:01:38'),(637850,'capitalhill','','Access-Accept','2019-07-21 20:40:03'),(637851,'SoNM','','Access-Reject','2019-07-21 20:40:11'),(637852,'SoNM','','Access-Reject','2019-07-21 20:40:22'),(770662,'kumi','','Access-Reject','2019-08-10 21:01:06'),(637854,'SoNM','','Access-Reject','2019-07-21 20:40:34'),(637855,'SoNM','','Access-Reject','2019-07-21 20:40:45'),(637856,'SoNM','','Access-Reject','2019-07-21 20:40:56'),(770661,'kumi','','Access-Reject','2019-08-10 21:00:35'),(637858,'SoNM','','Access-Reject','2019-07-21 20:41:08'),(637859,'SoNM','','Access-Reject','2019-07-21 20:41:19'),(637860,'SoNM','','Access-Reject','2019-07-21 20:41:31'),(770660,'kumi','','Access-Reject','2019-08-10 21:00:04'),(637862,'SoNM','','Access-Reject','2019-07-21 20:41:42'),(637863,'SoNM','','Access-Reject','2019-07-21 20:41:53'),(637864,'SoNM','','Access-Reject','2019-07-21 20:42:05'),(770659,'kumi','','Access-Reject','2019-08-10 20:59:33'),(637866,'SoNM','','Access-Reject','2019-07-21 20:42:16'),(637867,'SoNM','','Access-Reject','2019-07-21 20:42:29'),(770658,'kumi','','Access-Reject','2019-08-10 20:59:02'),(637869,'SoNM','','Access-Reject','2019-07-21 20:42:40'),(637870,'SoNM','','Access-Reject','2019-07-21 20:42:51'),(637871,'SoNM','','Access-Reject','2019-07-21 20:43:03'),(770657,'kumi','','Access-Reject','2019-08-10 20:58:31'),(637873,'SoNM','','Access-Reject','2019-07-21 20:43:14'),(637874,'SoNM','','Access-Reject','2019-07-21 20:43:25'),(637875,'SoNM','','Access-Reject','2019-07-21 20:43:37'),(770656,'kumi','','Access-Reject','2019-08-10 20:58:00'),(637877,'SoNM','','Access-Reject','2019-07-21 20:43:48'),(637878,'SoNM','','Access-Reject','2019-07-21 20:44:00'),(770655,'kumi','','Access-Reject','2019-08-10 20:57:29'),(637880,'SoNM','','Access-Reject','2019-07-21 20:44:11'),(637881,'SoNM','','Access-Reject','2019-07-21 20:44:22'),(637882,'SoNM','','Access-Reject','2019-07-21 20:44:34'),(770654,'kumi','','Access-Reject','2019-08-10 20:56:58'),(637884,'SoNM','','Access-Reject','2019-07-21 20:44:45'),(637885,'SoNM','','Access-Reject','2019-07-21 20:44:57'),(637886,'SoNM','','Access-Reject','2019-07-21 20:45:08'),(770653,'kumi','','Access-Reject','2019-08-10 20:56:27'),(637888,'SoNM','','Access-Reject','2019-07-21 20:45:19'),(637889,'SoNM','','Access-Reject','2019-07-21 20:45:31'),(637890,'SoNM','','Access-Reject','2019-07-21 20:45:42'),(770652,'kumi','','Access-Reject','2019-08-10 20:55:55'),(637892,'SoNM','','Access-Reject','2019-07-21 20:45:54'),(637893,'SoNM','','Access-Reject','2019-07-21 20:46:05'),(770651,'kumi','','Access-Reject','2019-08-10 20:55:24'),(637895,'SoNM','','Access-Reject','2019-07-21 20:46:16'),(637896,'SoNM','','Access-Reject','2019-07-21 20:46:28'),(637897,'SoNM','','Access-Reject','2019-07-21 20:46:39'),(770650,'kumi','','Access-Reject','2019-08-10 20:54:53'),(637899,'SoNM','','Access-Reject','2019-07-21 20:46:51'),(637900,'SoNM','','Access-Reject','2019-07-21 20:47:02'),(637901,'SoNM','','Access-Reject','2019-07-21 20:47:13'),(770649,'kumi','','Access-Reject','2019-08-10 20:54:22'),(637903,'SoNM','','Access-Reject','2019-07-21 20:47:25'),(637904,'SoNM','','Access-Reject','2019-07-21 20:47:36'),(770648,'kumi','','Access-Reject','2019-08-10 20:53:51'),(637906,'SoNM','','Access-Reject','2019-07-21 20:47:48'),(637907,'SoNM','','Access-Reject','2019-07-21 20:47:59'),(637908,'SoNM','','Access-Reject','2019-07-21 20:48:10'),(770647,'kumi','','Access-Reject','2019-08-10 20:53:20'),(637910,'SoNM','','Access-Reject','2019-07-21 20:48:22'),(637911,'SoNM','','Access-Reject','2019-07-21 20:48:33'),(637912,'SoNM','','Access-Reject','2019-07-21 20:48:45'),(770646,'kumi','','Access-Reject','2019-08-10 20:52:49'),(637914,'SoNM','','Access-Reject','2019-07-21 20:48:56'),(637915,'SoNM','','Access-Reject','2019-07-21 20:49:07'),(637916,'SoNM','','Access-Reject','2019-07-21 20:49:19'),(770645,'kumi','','Access-Reject','2019-08-10 20:52:18'),(637918,'SoNM','','Access-Reject','2019-07-21 20:49:30'),(637919,'SoNM','','Access-Reject','2019-07-21 20:49:42'),(770644,'kumi','','Access-Reject','2019-08-10 20:51:47'),(637921,'SoNM','','Access-Reject','2019-07-21 20:49:53'),(637922,'mfantsipim','','Access-Accept','2019-07-21 20:50:02'),(637923,'capitalhill','','Access-Accept','2019-07-21 20:50:03'),(637924,'SoNM','','Access-Reject','2019-07-21 20:50:04'),(637925,'SoNM','','Access-Reject','2019-07-21 20:50:16'),(770643,'kumi','','Access-Reject','2019-08-10 20:51:16'),(637927,'SoNM','','Access-Reject','2019-07-21 20:50:27'),(637928,'SoNM','','Access-Reject','2019-07-21 20:50:38'),(637929,'SoNM','','Access-Reject','2019-07-21 20:50:50'),(770642,'kumi','','Access-Reject','2019-08-10 20:50:44'),(637931,'SoNM','','Access-Reject','2019-07-21 20:51:01'),(637932,'SoNM','','Access-Reject','2019-07-21 20:51:13'),(637933,'SoNM','','Access-Reject','2019-07-21 20:51:24'),(770641,'kumi','','Access-Reject','2019-08-10 20:50:13'),(637935,'SoNM','','Access-Reject','2019-07-21 20:51:35'),(637936,'SoNM','','Access-Reject','2019-07-21 20:51:47'),(637938,'SoNM','','Access-Reject','2019-07-21 20:51:58'),(637939,'SoNM','','Access-Reject','2019-07-21 20:52:10'),(637940,'SoNM','','Access-Reject','2019-07-21 20:52:21'),(770640,'mfantsipim','','Access-Accept','2019-08-10 20:50:03'),(637942,'SoNM','','Access-Reject','2019-07-21 20:52:33'),(637943,'SoNM','','Access-Reject','2019-07-21 20:52:44'),(637944,'SoNM','','Access-Reject','2019-07-21 20:52:55'),(770639,'kumi','','Access-Reject','2019-08-10 20:49:42'),(637946,'SoNM','','Access-Reject','2019-07-21 20:53:07'),(637947,'SoNM','','Access-Reject','2019-07-21 20:53:18'),(770638,'kumi','','Access-Reject','2019-08-10 20:49:14'),(637949,'SoNM','','Access-Reject','2019-07-21 20:53:30'),(637950,'SoNM','','Access-Reject','2019-07-21 20:53:41'),(637951,'SoNM','','Access-Reject','2019-07-21 20:53:52'),(770637,'kumi','','Access-Reject','2019-08-10 20:48:40'),(637953,'SoNM','','Access-Reject','2019-07-21 20:54:04'),(637954,'SoNM','','Access-Reject','2019-07-21 20:54:15'),(637955,'SoNM','','Access-Reject','2019-07-21 20:54:27'),(770636,'kumi','','Access-Reject','2019-08-10 20:48:09'),(637957,'SoNM','','Access-Reject','2019-07-21 20:54:38'),(637958,'SoNM','','Access-Reject','2019-07-21 20:54:49'),(637959,'SoNM','','Access-Reject','2019-07-21 20:55:01'),(770635,'kumi','','Access-Reject','2019-08-10 20:47:38'),(637961,'SoNM','','Access-Reject','2019-07-21 20:55:12'),(637962,'SoNM','','Access-Reject','2019-07-21 20:55:24'),(770634,'kumi','','Access-Reject','2019-08-10 20:47:07'),(637964,'SoNM','','Access-Reject','2019-07-21 20:55:35'),(637965,'SoNM','','Access-Reject','2019-07-21 20:55:46'),(637966,'SoNM','','Access-Reject','2019-07-21 20:55:58'),(770633,'kumi','','Access-Reject','2019-08-10 20:46:36'),(637968,'SoNM','','Access-Reject','2019-07-21 20:56:09'),(637969,'SoNM','','Access-Reject','2019-07-21 20:56:20'),(637970,'SoNM','','Access-Reject','2019-07-21 20:56:32'),(770632,'kumi','','Access-Reject','2019-08-10 20:46:05'),(637972,'SoNM','','Access-Reject','2019-07-21 20:56:43'),(637973,'SoNM','','Access-Reject','2019-07-21 20:56:55'),(637974,'SoNM','','Access-Reject','2019-07-21 20:57:06'),(637976,'SoNM','','Access-Reject','2019-07-21 20:57:17'),(637977,'SoNM','','Access-Reject','2019-07-21 20:57:29'),(770631,'pempamsie','','Access-Accept','2019-08-10 20:45:50'),(637979,'SoNM','','Access-Reject','2019-07-21 20:57:40'),(637980,'SoNM','','Access-Reject','2019-07-21 20:57:51'),(637981,'SoNM','','Access-Reject','2019-07-21 20:58:03'),(770630,'kumi','','Access-Reject','2019-08-10 20:45:33'),(637983,'SoNM','','Access-Reject','2019-07-21 20:58:14'),(637984,'SoNM','','Access-Reject','2019-07-21 20:58:26'),(637985,'SoNM','','Access-Reject','2019-07-21 20:58:37'),(770629,'kumi','','Access-Reject','2019-08-10 20:45:02'),(637987,'SoNM','','Access-Reject','2019-07-21 20:58:48'),(637988,'SoNM','','Access-Reject','2019-07-21 20:59:00'),(637989,'SoNM','','Access-Reject','2019-07-21 20:59:11'),(770628,'kumi','','Access-Reject','2019-08-10 20:44:31'),(637991,'SoNM','','Access-Reject','2019-07-21 20:59:23'),(637992,'SoNM','','Access-Reject','2019-07-21 20:59:34'),(770627,'kumi','','Access-Reject','2019-08-10 20:44:00'),(637994,'SoNM','','Access-Reject','2019-07-21 20:59:45'),(637995,'SoNM','','Access-Reject','2019-07-21 20:59:57'),(637996,'capitalhill','','Access-Accept','2019-07-21 21:00:03'),(637997,'SoNM','','Access-Reject','2019-07-21 21:00:08'),(770626,'kumi','','Access-Reject','2019-08-10 20:43:29'),(637999,'SoNM','','Access-Reject','2019-07-21 21:00:20'),(638000,'SoNM','','Access-Reject','2019-07-21 21:00:31'),(638001,'SoNM','','Access-Reject','2019-07-21 21:00:43'),(770625,'kumi','','Access-Reject','2019-08-10 20:42:58'),(638003,'SoNM','','Access-Reject','2019-07-21 21:00:54'),(638004,'SoNM','','Access-Reject','2019-07-21 21:01:05'),(770624,'kumi','','Access-Reject','2019-08-10 20:42:27'),(638006,'SoNM','','Access-Reject','2019-07-21 21:01:17'),(638007,'SoNM','','Access-Reject','2019-07-21 21:01:28'),(638008,'SoNM','','Access-Reject','2019-07-21 21:01:40'),(770623,'kumi','','Access-Reject','2019-08-10 20:41:56'),(638010,'SoNM','','Access-Reject','2019-07-21 21:01:51'),(638011,'SoNM','','Access-Reject','2019-07-21 21:02:02'),(638012,'SoNM','','Access-Reject','2019-07-21 21:02:14'),(770622,'kumi','','Access-Reject','2019-08-10 20:41:25'),(638014,'SoNM','','Access-Reject','2019-07-21 21:02:25'),(638015,'SoNM','','Access-Reject','2019-07-21 21:02:36'),(638016,'SoNM','','Access-Reject','2019-07-21 21:02:48'),(770621,'kumi','','Access-Reject','2019-08-10 20:40:54'),(638018,'SoNM','','Access-Reject','2019-07-21 21:02:59'),(638019,'SoNM','','Access-Reject','2019-07-21 21:03:11'),(770620,'kumi','','Access-Reject','2019-08-10 20:40:23'),(638021,'SoNM','','Access-Reject','2019-07-21 21:03:22'),(638022,'SoNM','','Access-Reject','2019-07-21 21:03:34'),(638023,'SoNM','','Access-Reject','2019-07-21 21:03:45'),(770619,'kumi','','Access-Reject','2019-08-10 20:39:51'),(638025,'SoNM','','Access-Reject','2019-07-21 21:03:56'),(638026,'SoNM','','Access-Reject','2019-07-21 21:04:08'),(638027,'SoNM','','Access-Reject','2019-07-21 21:04:19'),(770618,'kumi','','Access-Reject','2019-08-10 20:39:20'),(638029,'SoNM','','Access-Reject','2019-07-21 21:04:31'),(638030,'SoNM','','Access-Reject','2019-07-21 21:04:42'),(770617,'kumi','','Access-Reject','2019-08-10 20:38:49'),(638032,'SoNM','','Access-Reject','2019-07-21 21:04:53'),(638033,'SoNM','','Access-Reject','2019-07-21 21:05:05'),(638034,'SoNM','','Access-Reject','2019-07-21 21:05:16'),(770616,'kumi','','Access-Reject','2019-08-10 20:38:18'),(638036,'SoNM','','Access-Reject','2019-07-21 21:05:28'),(638037,'SoNM','','Access-Reject','2019-07-21 21:05:39'),(638038,'SoNM','','Access-Reject','2019-07-21 21:05:50'),(770615,'kumi','','Access-Reject','2019-08-10 20:37:47'),(638040,'SoNM','','Access-Reject','2019-07-21 21:06:02'),(638041,'SoNM','','Access-Reject','2019-07-21 21:06:13'),(638042,'SoNM','','Access-Reject','2019-07-21 21:06:25'),(770614,'kumi','','Access-Reject','2019-08-10 20:37:16'),(638044,'SoNM','','Access-Reject','2019-07-21 21:06:36'),(638045,'SoNM','','Access-Reject','2019-07-21 21:06:47'),(770613,'kumi','','Access-Reject','2019-08-10 20:36:45'),(638047,'SoNM','','Access-Reject','2019-07-21 21:06:59'),(638048,'SoNM','','Access-Reject','2019-07-21 21:07:10'),(638049,'SoNM','','Access-Reject','2019-07-21 21:07:22'),(770612,'kumi','','Access-Reject','2019-08-10 20:36:14'),(638051,'SoNM','','Access-Reject','2019-07-21 21:07:33'),(638052,'SoNM','','Access-Reject','2019-07-21 21:07:45'),(638053,'SoNM','','Access-Reject','2019-07-21 21:07:56'),(770611,'kumi','','Access-Reject','2019-08-10 20:35:43'),(638055,'SoNM','','Access-Reject','2019-07-21 21:08:07'),(638056,'SoNM','','Access-Reject','2019-07-21 21:08:19'),(638057,'SoNM','','Access-Reject','2019-07-21 21:08:30'),(770610,'kumi','','Access-Reject','2019-08-10 20:35:12'),(638059,'SoNM','','Access-Reject','2019-07-21 21:08:42'),(638060,'SoNM','','Access-Reject','2019-07-21 21:08:53'),(770609,'kumi','','Access-Reject','2019-08-10 20:34:40'),(638062,'SoNM','','Access-Reject','2019-07-21 21:09:04'),(638063,'SoNM','','Access-Reject','2019-07-21 21:09:16'),(638064,'SoNM','','Access-Reject','2019-07-21 21:09:27'),(770608,'kumi','','Access-Reject','2019-08-10 20:34:09'),(638066,'SoNM','','Access-Reject','2019-07-21 21:09:38'),(638067,'SoNM','','Access-Reject','2019-07-21 21:09:50'),(638068,'SoNM','','Access-Reject','2019-07-21 21:10:01'),(638069,'mfantsipim','','Access-Accept','2019-07-21 21:10:02'),(638070,'capitalhill','','Access-Accept','2019-07-21 21:10:03'),(770607,'kumi','','Access-Reject','2019-08-10 20:33:38'),(638072,'SoNM','','Access-Reject','2019-07-21 21:10:13'),(638073,'SoNM','','Access-Reject','2019-07-21 21:10:24'),(770606,'kumi','','Access-Reject','2019-08-10 20:33:07'),(638075,'SoNM','','Access-Reject','2019-07-21 21:10:36'),(638076,'SoNM','','Access-Reject','2019-07-21 21:10:47'),(638077,'SoNM','','Access-Reject','2019-07-21 21:10:58'),(770605,'kumi','','Access-Reject','2019-08-10 20:32:36'),(638079,'SoNM','','Access-Reject','2019-07-21 21:11:10'),(638080,'SoNM','','Access-Reject','2019-07-21 21:11:21'),(638081,'SoNM','','Access-Reject','2019-07-21 21:11:32'),(770604,'kumi','','Access-Reject','2019-08-10 20:32:05'),(638083,'SoNM','','Access-Reject','2019-07-21 21:11:44'),(638084,'SoNM','','Access-Reject','2019-07-21 21:11:55'),(638085,'SoNM','','Access-Reject','2019-07-21 21:12:07'),(770603,'kumi','','Access-Reject','2019-08-10 20:31:34'),(638087,'SoNM','','Access-Reject','2019-07-21 21:12:18'),(638088,'SoNM','','Access-Reject','2019-07-21 21:12:29'),(770602,'kumi','','Access-Reject','2019-08-10 20:31:03'),(638090,'SoNM','','Access-Reject','2019-07-21 21:12:41'),(638091,'SoNM','','Access-Reject','2019-07-21 21:12:52'),(638092,'SoNM','','Access-Reject','2019-07-21 21:13:04'),(770601,'kumi','','Access-Reject','2019-08-10 20:30:32'),(638094,'SoNM','','Access-Reject','2019-07-21 21:13:15'),(638095,'SoNM','','Access-Reject','2019-07-21 21:13:26'),(638096,'SoNM','','Access-Reject','2019-07-21 21:13:38'),(638098,'SoNM','','Access-Reject','2019-07-21 21:13:49'),(638099,'SoNM','','Access-Reject','2019-07-21 21:14:01'),(638100,'SoNM','','Access-Reject','2019-07-21 21:14:12'),(770600,'mfantsipim','','Access-Accept','2019-08-10 20:30:02'),(638102,'SoNM','','Access-Reject','2019-07-21 21:14:23'),(638103,'SoNM','','Access-Reject','2019-07-21 21:14:35'),(770599,'kumi','','Access-Reject','2019-08-10 20:30:01'),(638105,'SoNM','','Access-Reject','2019-07-21 21:14:46'),(638106,'SoNM','','Access-Reject','2019-07-21 21:14:57'),(638107,'SoNM','','Access-Reject','2019-07-21 21:15:09'),(770598,'kumi','','Access-Reject','2019-08-10 20:29:29'),(638109,'SoNM','','Access-Reject','2019-07-21 21:15:20'),(638110,'SoNM','','Access-Reject','2019-07-21 21:15:32'),(638111,'SoNM','','Access-Reject','2019-07-21 21:15:43'),(770597,'kumi','','Access-Reject','2019-08-10 20:28:58'),(638113,'SoNM','','Access-Reject','2019-07-21 21:15:55'),(638114,'SoNM','','Access-Reject','2019-07-21 21:16:06'),(638115,'SoNM','','Access-Reject','2019-07-21 21:16:17'),(770596,'kumi','','Access-Reject','2019-08-10 20:28:27'),(638117,'SoNM','','Access-Reject','2019-07-21 21:16:29'),(638118,'SoNM','','Access-Reject','2019-07-21 21:16:40'),(770595,'kumi','','Access-Reject','2019-08-10 20:27:56'),(638120,'SoNM','','Access-Reject','2019-07-21 21:16:51'),(638121,'SoNM','','Access-Reject','2019-07-21 21:17:04'),(638122,'SoNM','','Access-Reject','2019-07-21 21:17:15'),(770594,'kumi','','Access-Reject','2019-08-10 20:27:25'),(638124,'SoNM','','Access-Reject','2019-07-21 21:17:27'),(638125,'SoNM','','Access-Reject','2019-07-21 21:17:38'),(638126,'SoNM','','Access-Reject','2019-07-21 21:17:49'),(770593,'kumi','','Access-Reject','2019-08-10 20:26:54'),(638128,'SoNM','','Access-Reject','2019-07-21 21:18:01'),(638129,'SoNM','','Access-Reject','2019-07-21 21:18:12'),(770592,'kumi','','Access-Reject','2019-08-10 20:25:52'),(638131,'SoNM','','Access-Reject','2019-07-21 21:18:23'),(638132,'SoNM','','Access-Reject','2019-07-21 21:18:35'),(638133,'SoNM','','Access-Reject','2019-07-21 21:18:46'),(770591,'kumi','','Access-Reject','2019-08-10 20:25:21'),(638135,'SoNM','','Access-Reject','2019-07-21 21:18:58'),(638136,'SoNM','','Access-Reject','2019-07-21 21:19:09'),(638137,'SoNM','','Access-Reject','2019-07-21 21:19:20'),(770590,'kumi','','Access-Reject','2019-08-10 20:24:49'),(638139,'SoNM','','Access-Reject','2019-07-21 21:19:32'),(638140,'SoNM','','Access-Reject','2019-07-21 21:19:43'),(638141,'SoNM','','Access-Reject','2019-07-21 21:19:55'),(770589,'kumi','','Access-Reject','2019-08-10 20:24:18'),(638143,'capitalhill','','Access-Accept','2019-07-21 21:20:03'),(638144,'SoNM','','Access-Reject','2019-07-21 21:20:06'),(638145,'SoNM','','Access-Reject','2019-07-21 21:20:17'),(770588,'kumi','','Access-Reject','2019-08-10 20:23:47'),(638147,'SoNM','','Access-Reject','2019-07-21 21:20:29'),(638148,'SoNM','','Access-Reject','2019-07-21 21:20:40'),(638149,'SoNM','','Access-Reject','2019-07-21 21:20:52'),(770587,'kumi','','Access-Reject','2019-08-10 20:23:16'),(638151,'SoNM','','Access-Reject','2019-07-21 21:21:03'),(638152,'SoNM','','Access-Reject','2019-07-21 21:21:14'),(770586,'kumi','','Access-Reject','2019-08-10 20:22:45'),(638154,'SoNM','','Access-Reject','2019-07-21 21:22:02'),(638155,'SoNM','','Access-Reject','2019-07-21 21:22:14'),(638156,'SoNM','','Access-Reject','2019-07-21 21:22:25'),(770585,'kumi','','Access-Reject','2019-08-10 20:22:14'),(638158,'SoNM','','Access-Reject','2019-07-21 21:22:36'),(638159,'SoNM','','Access-Reject','2019-07-21 21:22:48'),(638160,'SoNM','','Access-Reject','2019-07-21 21:22:59'),(770584,'kumi','','Access-Reject','2019-08-10 20:21:43'),(638162,'SoNM','','Access-Reject','2019-07-21 21:23:11'),(638163,'SoNM','','Access-Reject','2019-07-21 21:23:22'),(770583,'kumi','','Access-Reject','2019-08-10 20:21:12'),(638165,'SoNM','','Access-Reject','2019-07-21 21:23:33'),(638166,'SoNM','','Access-Reject','2019-07-21 21:23:45'),(638167,'SoNM','','Access-Reject','2019-07-21 21:23:56'),(770582,'kumi','','Access-Reject','2019-08-10 20:20:41'),(638169,'SoNM','','Access-Reject','2019-07-21 21:24:07'),(638170,'SoNM','','Access-Reject','2019-07-21 21:24:19'),(638171,'SoNM','','Access-Reject','2019-07-21 21:24:30'),(770581,'kumi','','Access-Reject','2019-08-10 20:20:10'),(638173,'SoNM','','Access-Reject','2019-07-21 21:24:42'),(638174,'SoNM','','Access-Reject','2019-07-21 21:24:53'),(638175,'SoNM','','Access-Reject','2019-07-21 21:25:04'),(770580,'kumi','','Access-Reject','2019-08-10 20:19:39'),(638177,'SoNM','','Access-Reject','2019-07-21 21:25:16'),(638178,'SoNM','','Access-Reject','2019-07-21 21:25:27'),(770579,'kumi','','Access-Reject','2019-08-10 20:19:07'),(638180,'SoNM','','Access-Reject','2019-07-21 21:25:38'),(638181,'SoNM','','Access-Reject','2019-07-21 21:25:50'),(638182,'SoNM','','Access-Reject','2019-07-21 21:26:01'),(770578,'kumi','','Access-Reject','2019-08-10 20:18:36'),(638184,'SoNM','','Access-Reject','2019-07-21 21:26:13'),(638185,'SoNM','','Access-Reject','2019-07-21 21:26:24'),(638186,'SoNM','','Access-Reject','2019-07-21 21:26:35'),(770577,'kumi','','Access-Reject','2019-08-10 20:18:05'),(638188,'SoNM','','Access-Reject','2019-07-21 21:26:47'),(638189,'SoNM','','Access-Reject','2019-07-21 21:26:58'),(638190,'SoNM','','Access-Reject','2019-07-21 21:27:10'),(770576,'kumi','','Access-Reject','2019-08-10 20:17:34'),(638192,'SoNM','','Access-Reject','2019-07-21 21:27:21'),(638193,'SoNM','','Access-Reject','2019-07-21 21:27:32'),(770575,'kumi','','Access-Reject','2019-08-10 20:17:03'),(638195,'SoNM','','Access-Reject','2019-07-21 21:27:44'),(638196,'SoNM','','Access-Reject','2019-07-21 21:27:55'),(638197,'SoNM','','Access-Reject','2019-07-21 21:28:07'),(770574,'kumi','','Access-Reject','2019-08-10 20:16:32'),(638199,'SoNM','','Access-Reject','2019-07-21 21:28:18'),(638200,'SoNM','','Access-Reject','2019-07-21 21:28:29'),(638201,'SoNM','','Access-Reject','2019-07-21 21:28:41'),(770573,'kumi','','Access-Reject','2019-08-10 20:16:01'),(638203,'SoNM','','Access-Reject','2019-07-21 21:28:52'),(638204,'SoNM','','Access-Reject','2019-07-21 21:29:04'),(770572,'kumi','','Access-Reject','2019-08-10 20:15:30'),(638206,'SoNM','','Access-Reject','2019-07-21 21:29:15'),(638207,'SoNM','','Access-Reject','2019-07-21 21:29:26'),(638208,'SoNM','','Access-Reject','2019-07-21 21:29:38'),(770571,'kumi','','Access-Reject','2019-08-10 20:14:59'),(638210,'SoNM','','Access-Reject','2019-07-21 21:29:49'),(638211,'SoNM','','Access-Reject','2019-07-21 21:30:02'),(638212,'mfantsipim','','Access-Accept','2019-07-21 21:30:02'),(638213,'capitalhill','','Access-Accept','2019-07-21 21:30:03'),(638214,'SoNM','','Access-Reject','2019-07-21 21:30:13'),(770570,'kumi','','Access-Reject','2019-08-10 20:14:28'),(638216,'SoNM','','Access-Reject','2019-07-21 21:30:24'),(638217,'SoNM','','Access-Reject','2019-07-21 21:30:36'),(638218,'SoNM','','Access-Reject','2019-07-21 21:30:47'),(770569,'kumi','','Access-Reject','2019-08-10 20:13:57'),(638220,'SoNM','','Access-Reject','2019-07-21 21:30:59'),(638221,'SoNM','','Access-Reject','2019-07-21 21:31:10'),(770568,'kumi','','Access-Reject','2019-08-10 20:13:25'),(638223,'SoNM','','Access-Reject','2019-07-21 21:31:21'),(638224,'SoNM','','Access-Reject','2019-07-21 21:31:33'),(638225,'SoNM','','Access-Reject','2019-07-21 21:31:44'),(770567,'kumi','','Access-Reject','2019-08-10 20:12:54'),(638227,'SoNM','','Access-Reject','2019-07-21 21:31:55'),(638228,'SoNM','','Access-Reject','2019-07-21 21:32:07'),(638229,'SoNM','','Access-Reject','2019-07-21 21:32:18'),(770566,'kumi','','Access-Reject','2019-08-10 20:12:23'),(638231,'SoNM','','Access-Reject','2019-07-21 21:32:30'),(638232,'SoNM','','Access-Reject','2019-07-21 21:32:41'),(770565,'kumi','','Access-Reject','2019-08-10 20:11:52'),(638234,'SoNM','','Access-Reject','2019-07-21 21:32:52'),(638235,'SoNM','','Access-Reject','2019-07-21 21:33:04'),(638236,'SoNM','','Access-Reject','2019-07-21 21:33:15'),(770564,'kumi','','Access-Reject','2019-08-10 20:11:21'),(638238,'SoNM','','Access-Reject','2019-07-21 21:33:27'),(638239,'SoNM','','Access-Reject','2019-07-21 21:33:38'),(638240,'SoNM','','Access-Reject','2019-07-21 21:33:49'),(770563,'kumi','','Access-Reject','2019-08-10 20:10:50'),(638242,'SoNM','','Access-Reject','2019-07-21 21:34:01'),(638243,'SoNM','','Access-Reject','2019-07-21 21:34:12'),(638244,'SoNM','','Access-Reject','2019-07-21 21:34:24'),(770562,'kumi','','Access-Reject','2019-08-10 20:10:19'),(638246,'SoNM','','Access-Reject','2019-07-21 21:34:35'),(638247,'SoNM','','Access-Reject','2019-07-21 21:34:46'),(638249,'SoNM','','Access-Reject','2019-07-21 21:34:58'),(638250,'SoNM','','Access-Reject','2019-07-21 21:35:09'),(638251,'SoNM','','Access-Reject','2019-07-21 21:35:20'),(770561,'cegrad','','Access-Accept','2019-08-10 20:10:18'),(638253,'SoNM','','Access-Reject','2019-07-21 21:35:32'),(638254,'SoNM','','Access-Reject','2019-07-21 21:35:43'),(638255,'SoNM','','Access-Reject','2019-07-21 21:35:55'),(638257,'SoNM','','Access-Reject','2019-07-21 21:36:06'),(638258,'SoNM','','Access-Reject','2019-07-21 21:36:17'),(638259,'SoNM','','Access-Reject','2019-07-21 21:36:29'),(910550,'src_hostel','','Access-Reject','2019-09-21 12:38:22'),(638261,'SoNM','','Access-Reject','2019-07-21 21:36:40'),(638262,'SoNM','','Access-Reject','2019-07-21 21:36:51'),(638264,'SoNM','','Access-Reject','2019-07-21 21:37:03'),(638265,'SoNM','','Access-Reject','2019-07-21 21:37:14'),(638266,'SoNM','','Access-Reject','2019-07-21 21:37:26'),(770559,'mfantsipim','','Access-Accept','2019-08-10 20:10:03'),(638268,'SoNM','','Access-Reject','2019-07-21 21:37:37'),(638269,'SoNM','','Access-Reject','2019-07-21 21:37:48'),(638270,'SoNM','','Access-Reject','2019-07-21 21:38:00'),(770558,'kumi','','Access-Reject','2019-08-10 20:09:48'),(638272,'SoNM','','Access-Reject','2019-07-21 21:38:11'),(638273,'SoNM','','Access-Reject','2019-07-21 21:38:24'),(770557,'kumi','','Access-Reject','2019-08-10 20:09:22'),(638275,'SoNM','','Access-Reject','2019-07-21 21:38:35'),(638276,'SoNM','','Access-Reject','2019-07-21 21:38:46'),(638277,'SoNM','','Access-Reject','2019-07-21 21:38:58'),(770556,'kumi','','Access-Reject','2019-08-10 20:08:46'),(638279,'SoNM','','Access-Reject','2019-07-21 21:39:09'),(638280,'SoNM','','Access-Reject','2019-07-21 21:39:21'),(638281,'SoNM','','Access-Reject','2019-07-21 21:39:32'),(770555,'kumi','','Access-Reject','2019-08-10 20:08:14'),(638283,'SoNM','','Access-Reject','2019-07-21 21:39:43'),(638284,'SoNM','','Access-Reject','2019-07-21 21:39:55'),(638285,'capitalhill','','Access-Accept','2019-07-21 21:40:03'),(638286,'SoNM','','Access-Reject','2019-07-21 21:40:06'),(770554,'kumi','','Access-Reject','2019-08-10 20:07:43'),(638288,'SoNM','','Access-Reject','2019-07-21 21:40:17'),(638289,'SoNM','','Access-Reject','2019-07-21 21:40:29'),(770553,'kumi','','Access-Reject','2019-08-10 20:07:12'),(638291,'SoNM','','Access-Reject','2019-07-21 21:40:40'),(638292,'SoNM','','Access-Reject','2019-07-21 21:40:52'),(638293,'SoNM','','Access-Reject','2019-07-21 21:41:03'),(770552,'kumi','','Access-Reject','2019-08-10 20:06:41'),(638295,'SoNM','','Access-Reject','2019-07-21 21:41:14'),(638296,'SoNM','','Access-Reject','2019-07-21 21:41:26'),(638297,'SoNM','','Access-Reject','2019-07-21 21:41:37'),(770551,'kumi','','Access-Reject','2019-08-10 20:06:10'),(638299,'SoNM','','Access-Reject','2019-07-21 21:41:49'),(638300,'SoNM','','Access-Reject','2019-07-21 21:42:00'),(638301,'SoNM','','Access-Reject','2019-07-21 21:42:12'),(770550,'kumi','','Access-Reject','2019-08-10 20:05:39'),(638303,'SoNM','','Access-Reject','2019-07-21 21:42:23'),(638304,'SoNM','','Access-Reject','2019-07-21 21:42:34'),(770549,'kumi','','Access-Reject','2019-08-10 20:05:08'),(638306,'SoNM','','Access-Reject','2019-07-21 21:42:46'),(638307,'SoNM','','Access-Reject','2019-07-21 21:42:57'),(638308,'SoNM','','Access-Reject','2019-07-21 21:43:09'),(770548,'kumi','','Access-Reject','2019-08-10 20:04:37'),(638310,'SoNM','','Access-Reject','2019-07-21 21:43:20'),(638311,'SoNM','','Access-Reject','2019-07-21 21:43:31'),(638312,'SoNM','','Access-Reject','2019-07-21 21:43:43'),(770547,'kumi','','Access-Reject','2019-08-10 20:04:06'),(638314,'SoNM','','Access-Reject','2019-07-21 21:43:54'),(638315,'SoNM','','Access-Reject','2019-07-21 21:44:05'),(770546,'kumi','','Access-Reject','2019-08-10 20:03:35'),(638317,'SoNM','','Access-Reject','2019-07-21 21:44:17'),(638318,'SoNM','','Access-Reject','2019-07-21 21:44:28'),(638319,'SoNM','','Access-Reject','2019-07-21 21:44:40'),(770545,'kumi','','Access-Reject','2019-08-10 20:03:03'),(638321,'SoNM','','Access-Reject','2019-07-21 21:44:51'),(638322,'SoNM','','Access-Reject','2019-07-21 21:45:02'),(638323,'SoNM','','Access-Reject','2019-07-21 21:45:14'),(770544,'kumi','','Access-Reject','2019-08-10 20:02:32'),(638325,'SoNM','','Access-Reject','2019-07-21 21:45:25'),(638326,'SoNM','','Access-Reject','2019-07-21 21:45:37'),(638327,'SoNM','','Access-Reject','2019-07-21 21:45:48'),(770543,'kumi','','Access-Reject','2019-08-10 20:02:01'),(638329,'SoNM','','Access-Reject','2019-07-21 21:45:59'),(638330,'SoNM','','Access-Reject','2019-07-21 21:46:11'),(770542,'kumi','','Access-Reject','2019-08-10 20:01:30'),(638332,'SoNM','','Access-Reject','2019-07-21 21:46:22'),(638333,'SoNM','','Access-Reject','2019-07-21 21:46:33'),(638334,'SoNM','','Access-Reject','2019-07-21 21:46:45'),(770541,'kumi','','Access-Reject','2019-08-10 20:00:59'),(638336,'SoNM','','Access-Reject','2019-07-21 21:46:56'),(638337,'SoNM','','Access-Reject','2019-07-21 21:47:08'),(638338,'SoNM','','Access-Reject','2019-07-21 21:47:19'),(770540,'kumi','','Access-Reject','2019-08-10 20:00:28'),(638340,'SoNM','','Access-Reject','2019-07-21 21:47:30'),(638341,'SoNM','','Access-Reject','2019-07-21 21:47:42'),(638342,'SoNM','','Access-Reject','2019-07-21 21:47:53'),(770539,'kumi','','Access-Reject','2019-08-10 19:59:57'),(638344,'SoNM','','Access-Reject','2019-07-21 21:48:04'),(638345,'SoNM','','Access-Reject','2019-07-21 21:48:16'),(770538,'kumi','','Access-Reject','2019-08-10 19:59:26'),(638347,'SoNM','','Access-Reject','2019-07-21 21:48:27'),(638348,'SoNM','','Access-Reject','2019-07-21 21:48:39'),(638349,'SoNM','','Access-Reject','2019-07-21 21:48:50'),(770537,'kumi','','Access-Reject','2019-08-10 19:58:55'),(638351,'SoNM','','Access-Reject','2019-07-21 21:49:01'),(638352,'SoNM','','Access-Reject','2019-07-21 21:49:13'),(638353,'SoNM','','Access-Reject','2019-07-21 21:49:24'),(770536,'kumi','','Access-Reject','2019-08-10 19:58:24'),(638355,'SoNM','','Access-Reject','2019-07-21 21:49:35'),(638356,'SoNM','','Access-Reject','2019-07-21 21:49:47'),(638358,'SoNM','','Access-Reject','2019-07-21 21:49:58'),(638359,'mfantsipim','','Access-Accept','2019-07-21 21:50:02'),(638360,'capitalhill','','Access-Accept','2019-07-21 21:50:03'),(638361,'SoNM','','Access-Reject','2019-07-21 21:50:10'),(638362,'SoNM','','Access-Reject','2019-07-21 21:50:21'),(770535,'ekpetis','','Access-Accept','2019-08-10 19:58:07'),(638364,'SoNM','','Access-Reject','2019-07-21 21:50:32'),(638365,'SoNM','','Access-Reject','2019-07-21 21:50:44'),(638366,'SoNM','','Access-Reject','2019-07-21 21:50:55'),(770534,'kumi','','Access-Reject','2019-08-10 19:57:52'),(638368,'SoNM','','Access-Reject','2019-07-21 21:51:06'),(638369,'SoNM','','Access-Reject','2019-07-21 21:51:18'),(638370,'SoNM','','Access-Reject','2019-07-21 21:51:29'),(770533,'kumi','','Access-Reject','2019-08-10 19:57:21'),(638372,'SoNM','','Access-Reject','2019-07-21 21:51:41'),(638373,'SoNM','','Access-Reject','2019-07-21 21:51:52'),(770532,'kumi','','Access-Reject','2019-08-10 19:56:50'),(638375,'SoNM','','Access-Reject','2019-07-21 21:52:03'),(638376,'SoNM','','Access-Reject','2019-07-21 21:52:15'),(638377,'SoNM','','Access-Reject','2019-07-21 21:52:26'),(770531,'kumi','','Access-Reject','2019-08-10 19:56:19'),(638379,'SoNM','','Access-Reject','2019-07-21 21:52:38'),(638380,'SoNM','','Access-Reject','2019-07-21 21:52:49'),(638381,'SoNM','','Access-Reject','2019-07-21 21:53:00'),(770530,'kumi','','Access-Reject','2019-08-10 19:55:48'),(638383,'SoNM','','Access-Reject','2019-07-21 21:53:12'),(638384,'SoNM','','Access-Reject','2019-07-21 21:53:23'),(638385,'SoNM','','Access-Reject','2019-07-21 21:53:35'),(770529,'kumi','','Access-Reject','2019-08-10 19:55:17'),(638387,'SoNM','','Access-Reject','2019-07-21 21:53:46'),(638388,'SoNM','','Access-Reject','2019-07-21 21:53:57'),(770528,'kumi','','Access-Reject','2019-08-10 19:54:46'),(638390,'SoNM','','Access-Reject','2019-07-21 21:54:09'),(638391,'SoNM','','Access-Reject','2019-07-21 21:54:20'),(638392,'SoNM','','Access-Reject','2019-07-21 21:54:32'),(770527,'kumi','','Access-Reject','2019-08-10 19:54:15'),(638394,'SoNM','','Access-Reject','2019-07-21 21:54:43'),(638395,'SoNM','','Access-Reject','2019-07-21 21:54:54'),(638396,'SoNM','','Access-Reject','2019-07-21 21:55:06'),(770526,'kumi','','Access-Reject','2019-08-10 19:53:44'),(638398,'SoNM','','Access-Reject','2019-07-21 21:55:17'),(638399,'SoNM','','Access-Reject','2019-07-21 21:55:28'),(638400,'SoNM','','Access-Reject','2019-07-21 21:55:40'),(770525,'kumi','','Access-Reject','2019-08-10 19:53:13'),(638402,'SoNM','','Access-Reject','2019-07-21 21:55:51'),(638403,'SoNM','','Access-Reject','2019-07-21 21:56:03'),(770524,'kumi','','Access-Reject','2019-08-10 19:52:41'),(638405,'SoNM','','Access-Reject','2019-07-21 21:56:14'),(638406,'SoNM','','Access-Reject','2019-07-21 21:56:25'),(638407,'SoNM','','Access-Reject','2019-07-21 21:56:37'),(770523,'kumi','','Access-Reject','2019-08-10 19:52:10'),(638409,'SoNM','','Access-Reject','2019-07-21 21:56:48'),(638410,'SoNM','','Access-Reject','2019-07-21 21:56:59'),(638411,'SoNM','','Access-Reject','2019-07-21 21:57:11'),(770522,'kumi','','Access-Reject','2019-08-10 19:51:39'),(638413,'SoNM','','Access-Reject','2019-07-21 21:57:22'),(638414,'SoNM','','Access-Reject','2019-07-21 21:57:33'),(770521,'kumi','','Access-Reject','2019-08-10 19:51:08'),(638416,'SoNM','','Access-Reject','2019-07-21 21:57:45'),(638417,'SoNM','','Access-Reject','2019-07-21 21:57:56'),(638418,'SoNM','','Access-Reject','2019-07-21 21:58:08'),(770520,'kumi','','Access-Reject','2019-08-10 19:50:37'),(638420,'SoNM','','Access-Reject','2019-07-21 21:58:19'),(638421,'SoNM','','Access-Reject','2019-07-21 21:58:30'),(638422,'SoNM','','Access-Reject','2019-07-21 21:58:42'),(770519,'kumi','','Access-Reject','2019-08-10 19:50:06'),(638424,'SoNM','','Access-Reject','2019-07-21 21:58:53'),(638425,'SoNM','','Access-Reject','2019-07-21 21:59:05'),(638426,'SoNM','','Access-Reject','2019-07-21 21:59:16'),(638428,'SoNM','','Access-Reject','2019-07-21 21:59:27'),(638429,'SoNM','','Access-Reject','2019-07-21 21:59:39'),(770518,'mfantsipim','','Access-Accept','2019-08-10 19:50:03'),(638431,'SoNM','','Access-Reject','2019-07-21 21:59:50'),(638432,'SoNM','','Access-Reject','2019-07-21 22:00:01'),(638433,'capitalhill','','Access-Accept','2019-07-21 22:00:03'),(638434,'SoNM','','Access-Reject','2019-07-21 22:00:13'),(638436,'SoNM','','Access-Reject','2019-07-21 22:00:24'),(638437,'SoNM','','Access-Reject','2019-07-21 22:00:36'),(638438,'SoNM','','Access-Reject','2019-07-21 22:00:47'),(770517,'ekpetis','','Access-Accept','2019-08-10 19:49:38'),(638440,'SoNM','','Access-Reject','2019-07-21 22:00:58'),(638441,'SoNM','','Access-Reject','2019-07-21 22:01:10'),(638442,'SoNM','','Access-Reject','2019-07-21 22:01:21'),(770516,'kumi','','Access-Reject','2019-08-10 19:49:35'),(638444,'SoNM','','Access-Reject','2019-07-21 22:01:33'),(638445,'SoNM','','Access-Reject','2019-07-21 22:01:44'),(770515,'kumi','','Access-Reject','2019-08-10 19:49:04'),(638447,'SoNM','','Access-Reject','2019-07-21 22:01:55'),(638448,'SoNM','','Access-Reject','2019-07-21 22:02:07'),(638449,'SoNM','','Access-Reject','2019-07-21 22:02:18'),(770514,'kumi','','Access-Reject','2019-08-10 19:48:33'),(638451,'SoNM','','Access-Reject','2019-07-21 22:02:29'),(638452,'SoNM','','Access-Reject','2019-07-21 22:02:41'),(638453,'SoNM','','Access-Reject','2019-07-21 22:02:52'),(770513,'kumi','','Access-Reject','2019-08-10 19:48:01'),(638455,'SoNM','','Access-Reject','2019-07-21 22:03:04'),(638456,'SoNM','','Access-Reject','2019-07-21 22:03:15'),(638457,'SoNM','','Access-Reject','2019-07-21 22:03:26'),(770512,'kumi','','Access-Reject','2019-08-10 19:47:30'),(638459,'SoNM','','Access-Reject','2019-07-21 22:03:39'),(638460,'SoNM','','Access-Reject','2019-07-21 22:03:50'),(770511,'kumi','','Access-Reject','2019-08-10 19:46:59'),(638462,'SoNM','','Access-Reject','2019-07-21 22:04:02'),(638463,'SoNM','','Access-Reject','2019-07-21 22:04:13'),(638464,'SoNM','','Access-Reject','2019-07-21 22:04:24'),(770510,'kumi','','Access-Reject','2019-08-10 19:46:28'),(638466,'SoNM','','Access-Reject','2019-07-21 22:04:36'),(638467,'SoNM','','Access-Reject','2019-07-21 22:04:47'),(638468,'SoNM','','Access-Reject','2019-07-21 22:04:59'),(770509,'kumi','','Access-Reject','2019-08-10 19:45:57'),(638470,'SoNM','','Access-Reject','2019-07-21 22:05:10'),(638471,'SoNM','','Access-Reject','2019-07-21 22:05:22'),(770508,'kumi','','Access-Reject','2019-08-10 19:45:26'),(638473,'SoNM','','Access-Reject','2019-07-21 22:05:33'),(638474,'SoNM','','Access-Reject','2019-07-21 22:05:44'),(638475,'SoNM','','Access-Reject','2019-07-21 22:05:56'),(770507,'kumi','','Access-Reject','2019-08-10 19:44:55'),(638477,'SoNM','','Access-Reject','2019-07-21 22:06:07'),(638478,'SoNM','','Access-Reject','2019-07-21 22:06:18'),(638479,'SoNM','','Access-Reject','2019-07-21 22:06:30'),(770506,'kumi','','Access-Reject','2019-08-10 19:44:24'),(638481,'SoNM','','Access-Reject','2019-07-21 22:06:41'),(638482,'SoNM','','Access-Reject','2019-07-21 22:06:53'),(638483,'SoNM','','Access-Reject','2019-07-21 22:07:04'),(770505,'kumi','','Access-Reject','2019-08-10 19:43:53'),(638485,'SoNM','','Access-Reject','2019-07-21 22:07:15'),(638486,'SoNM','','Access-Reject','2019-07-21 22:07:27'),(770504,'kumi','','Access-Reject','2019-08-10 19:43:21'),(638488,'SoNM','','Access-Reject','2019-07-21 22:07:38'),(638489,'SoNM','','Access-Reject','2019-07-21 22:07:50'),(638490,'SoNM','','Access-Reject','2019-07-21 22:08:01'),(770503,'kumi','','Access-Reject','2019-08-10 19:42:50'),(638492,'SoNM','','Access-Reject','2019-07-21 22:08:12'),(638493,'SoNM','','Access-Reject','2019-07-21 22:08:24'),(638494,'SoNM','','Access-Reject','2019-07-21 22:08:35'),(770502,'kumi','','Access-Reject','2019-08-10 19:42:19'),(638496,'SoNM','','Access-Reject','2019-07-21 22:08:47'),(638497,'SoNM','','Access-Reject','2019-07-21 22:08:58'),(770501,'kumi','','Access-Reject','2019-08-10 19:41:48'),(638499,'SoNM','','Access-Reject','2019-07-21 22:09:09'),(638500,'SoNM','','Access-Reject','2019-07-21 22:09:21'),(638501,'SoNM','','Access-Reject','2019-07-21 22:09:32'),(770500,'kumi','','Access-Reject','2019-08-10 19:41:17'),(638503,'SoNM','','Access-Reject','2019-07-21 22:09:43'),(638504,'SoNM','','Access-Reject','2019-07-21 22:09:55'),(638505,'mfantsipim','','Access-Accept','2019-07-21 22:10:02'),(638506,'capitalhill','','Access-Accept','2019-07-21 22:10:03'),(638507,'affiliation','','Access-Accept','2019-07-21 22:10:05'),(638508,'SoNM','','Access-Reject','2019-07-21 22:10:06'),(910549,'src_hostel','','Access-Reject','2019-09-21 12:38:21'),(770499,'kumi','','Access-Reject','2019-08-10 19:40:46'),(638511,'SoNM','','Access-Reject','2019-07-21 22:10:18'),(638512,'cegrad','','Access-Accept','2019-07-21 22:10:22'),(638513,'SoNM','','Access-Reject','2019-07-21 22:10:29'),(638514,'SoNM','','Access-Reject','2019-07-21 22:10:40'),(770498,'kumi','','Access-Reject','2019-08-10 19:40:15'),(638516,'SoNM','','Access-Reject','2019-07-21 22:10:52'),(638517,'SoNM','','Access-Reject','2019-07-21 22:11:03'),(770497,'kumi','','Access-Reject','2019-08-10 19:39:44'),(638519,'SoNM','','Access-Reject','2019-07-21 22:11:15'),(638520,'SoNM','','Access-Reject','2019-07-21 22:11:26'),(638521,'SoNM','','Access-Reject','2019-07-21 22:11:37'),(770496,'kumi','','Access-Reject','2019-08-10 19:39:13'),(638523,'SoNM','','Access-Reject','2019-07-21 22:11:49'),(638524,'SoNM','','Access-Reject','2019-07-21 22:12:00'),(638525,'SoNM','','Access-Reject','2019-07-21 22:12:12'),(770495,'kumi','','Access-Reject','2019-08-10 19:38:41'),(638527,'SoNM','','Access-Reject','2019-07-21 22:12:23'),(638528,'SoNM','','Access-Reject','2019-07-21 22:12:35'),(638529,'SoNM','','Access-Reject','2019-07-21 22:12:46'),(770494,'kumi','','Access-Reject','2019-08-10 19:38:10'),(638531,'SoNM','','Access-Reject','2019-07-21 22:12:57'),(638532,'SoNM','','Access-Reject','2019-07-21 22:13:09'),(770493,'kumi','','Access-Reject','2019-08-10 19:37:39'),(638534,'SoNM','','Access-Reject','2019-07-21 22:13:21'),(638535,'SoNM','','Access-Reject','2019-07-21 22:13:33'),(638536,'SoNM','','Access-Reject','2019-07-21 22:13:44'),(770492,'kumi','','Access-Reject','2019-08-10 19:37:08'),(638538,'SoNM','','Access-Reject','2019-07-21 22:13:55'),(638539,'SoNM','','Access-Reject','2019-07-21 22:14:07'),(638540,'SoNM','','Access-Reject','2019-07-21 22:14:18'),(770491,'kumi','','Access-Reject','2019-08-10 19:36:37'),(638542,'SoNM','','Access-Reject','2019-07-21 22:14:30'),(638543,'SoNM','','Access-Reject','2019-07-21 22:14:41'),(770490,'kumi','','Access-Reject','2019-08-10 19:36:06'),(638545,'SoNM','','Access-Reject','2019-07-21 22:14:52'),(638546,'SoNM','','Access-Reject','2019-07-21 22:15:04'),(638547,'SoNM','','Access-Reject','2019-07-21 22:15:15'),(770489,'kumi','','Access-Reject','2019-08-10 19:35:35'),(638549,'SoNM','','Access-Reject','2019-07-21 22:15:27'),(638550,'SoNM','','Access-Reject','2019-07-21 22:15:38'),(638551,'SoNM','','Access-Reject','2019-07-21 22:15:49'),(770488,'kumi','','Access-Reject','2019-08-10 19:35:04'),(638553,'SoNM','','Access-Reject','2019-07-21 22:16:01'),(638554,'SoNM','','Access-Reject','2019-07-21 22:16:12'),(638555,'SoNM','','Access-Reject','2019-07-21 22:16:24'),(770487,'kumi','','Access-Reject','2019-08-10 19:34:33'),(638557,'SoNM','','Access-Reject','2019-07-21 22:16:35'),(638558,'SoNM','','Access-Reject','2019-07-21 22:16:46'),(770486,'kumi','','Access-Reject','2019-08-10 19:34:02'),(638560,'SoNM','','Access-Reject','2019-07-21 22:16:58'),(638561,'SoNM','','Access-Reject','2019-07-21 22:17:09'),(638562,'SoNM','','Access-Reject','2019-07-21 22:17:21'),(770485,'kumi','','Access-Reject','2019-08-10 19:33:30'),(638564,'SoNM','','Access-Reject','2019-07-21 22:17:32'),(638565,'SoNM','','Access-Reject','2019-07-21 22:17:43'),(638566,'SoNM','','Access-Reject','2019-07-21 22:17:55'),(770484,'kumi','','Access-Reject','2019-08-10 19:32:59'),(638568,'SoNM','','Access-Reject','2019-07-21 22:18:06'),(638569,'SoNM','','Access-Reject','2019-07-21 22:18:18'),(770483,'kumi','','Access-Reject','2019-08-10 19:32:28'),(638571,'SoNM','','Access-Reject','2019-07-21 22:18:29'),(638572,'SoNM','','Access-Reject','2019-07-21 22:18:40'),(638573,'SoNM','','Access-Reject','2019-07-21 22:18:52'),(770482,'kumi','','Access-Reject','2019-08-10 19:31:57'),(638575,'SoNM','','Access-Reject','2019-07-21 22:19:03'),(638576,'SoNM','','Access-Reject','2019-07-21 22:19:15'),(638577,'SoNM','','Access-Reject','2019-07-21 22:19:26'),(770481,'kumi','','Access-Reject','2019-08-10 19:31:26'),(638579,'SoNM','','Access-Reject','2019-07-21 22:19:38'),(638580,'SoNM','','Access-Reject','2019-07-21 22:19:49'),(638581,'SoNM','','Access-Reject','2019-07-21 22:20:01'),(770480,'kumi','','Access-Reject','2019-08-10 19:30:55'),(638583,'capitalhill','','Access-Accept','2019-07-21 22:20:03'),(638584,'SoNM','','Access-Reject','2019-07-21 22:20:12'),(638585,'SoNM','','Access-Reject','2019-07-21 22:20:23'),(770479,'kumi','','Access-Reject','2019-08-10 19:30:24'),(638587,'SoNM','','Access-Reject','2019-07-21 22:20:35'),(638588,'SoNM','','Access-Reject','2019-07-21 22:20:46'),(638589,'SoNM','','Access-Reject','2019-07-21 22:20:58'),(638591,'SoNM','','Access-Reject','2019-07-21 22:21:09'),(638592,'SoNM','','Access-Reject','2019-07-21 22:21:20'),(638593,'SoNM','','Access-Reject','2019-07-21 22:21:32'),(770478,'mfantsipim','','Access-Accept','2019-08-10 19:30:03'),(638595,'SoNM','','Access-Reject','2019-07-21 22:21:43'),(638596,'SoNM','','Access-Reject','2019-07-21 22:21:54'),(770477,'kumi','','Access-Reject','2019-08-10 19:29:53'),(638598,'SoNM','','Access-Reject','2019-07-21 22:22:06'),(638599,'SoNM','','Access-Reject','2019-07-21 22:22:17'),(638600,'SoNM','','Access-Reject','2019-07-21 22:22:29'),(770476,'kumi','','Access-Reject','2019-08-10 19:29:22'),(638602,'SoNM','','Access-Reject','2019-07-21 22:22:40'),(638603,'SoNM','','Access-Reject','2019-07-21 22:22:51'),(638604,'SoNM','','Access-Reject','2019-07-21 22:23:03'),(770475,'kumi','','Access-Reject','2019-08-10 19:28:51'),(638606,'SoNM','','Access-Reject','2019-07-21 22:23:14'),(638607,'SoNM','','Access-Reject','2019-07-21 22:23:26'),(638608,'SoNM','','Access-Reject','2019-07-21 22:23:37'),(770474,'kumi','','Access-Reject','2019-08-10 19:28:19'),(638610,'SoNM','','Access-Reject','2019-07-21 22:23:48'),(638611,'SoNM','','Access-Reject','2019-07-21 22:24:00'),(770473,'kumi','','Access-Reject','2019-08-10 19:27:48'),(638613,'SoNM','','Access-Reject','2019-07-21 22:24:11'),(638614,'SoNM','','Access-Reject','2019-07-21 22:24:22'),(638615,'SoNM','','Access-Reject','2019-07-21 22:24:34'),(770472,'kumi','','Access-Reject','2019-08-10 19:27:17'),(638617,'SoNM','','Access-Reject','2019-07-21 22:24:45'),(638618,'SoNM','','Access-Reject','2019-07-21 22:24:57'),(638619,'SoNM','','Access-Reject','2019-07-21 22:25:08'),(770471,'kumi','','Access-Reject','2019-08-10 19:26:46'),(638621,'SoNM','','Access-Reject','2019-07-21 22:25:19'),(638622,'SoNM','','Access-Reject','2019-07-21 22:25:31'),(638623,'SoNM','','Access-Reject','2019-07-21 22:25:42'),(770470,'kumi','','Access-Reject','2019-08-10 19:26:15'),(638625,'SoNM','','Access-Reject','2019-07-21 22:25:54'),(638626,'SoNM','','Access-Reject','2019-07-21 22:26:05'),(770469,'kumi','','Access-Reject','2019-08-10 19:25:44'),(638628,'SoNM','','Access-Reject','2019-07-21 22:26:16'),(638629,'SoNM','','Access-Reject','2019-07-21 22:26:28'),(638630,'SoNM','','Access-Reject','2019-07-21 22:26:39'),(770468,'kumi','','Access-Reject','2019-08-10 19:25:13'),(638632,'SoNM','','Access-Reject','2019-07-21 22:26:50'),(638633,'SoNM','','Access-Reject','2019-07-21 22:27:02'),(638634,'SoNM','','Access-Reject','2019-07-21 22:27:13'),(770467,'kumi','','Access-Reject','2019-08-10 19:24:42'),(638636,'SoNM','','Access-Reject','2019-07-21 22:27:25'),(638637,'SoNM','','Access-Reject','2019-07-21 22:27:36'),(638638,'SoNM','','Access-Reject','2019-07-21 22:27:47'),(770466,'kumi','','Access-Reject','2019-08-10 19:24:11'),(638640,'SoNM','','Access-Reject','2019-07-21 22:27:59'),(638641,'SoNM','','Access-Reject','2019-07-21 22:28:10'),(770465,'kumi','','Access-Reject','2019-08-10 19:23:40'),(638643,'SoNM','','Access-Reject','2019-07-21 22:28:22'),(638644,'SoNM','','Access-Reject','2019-07-21 22:28:33'),(638645,'SoNM','','Access-Reject','2019-07-21 22:28:44'),(770464,'kumi','','Access-Reject','2019-08-10 19:23:08'),(638647,'SoNM','','Access-Reject','2019-07-21 22:28:56'),(638648,'SoNM','','Access-Reject','2019-07-21 22:29:07'),(638649,'SoNM','','Access-Reject','2019-07-21 22:29:19'),(770463,'kumi','','Access-Reject','2019-08-10 19:22:37'),(638651,'SoNM','','Access-Reject','2019-07-21 22:29:30'),(638652,'SoNM','','Access-Reject','2019-07-21 22:29:41'),(770462,'kumi','','Access-Reject','2019-08-10 19:22:06'),(638654,'SoNM','','Access-Reject','2019-07-21 22:29:53'),(638655,'mfantsipim','','Access-Accept','2019-07-21 22:30:02'),(638656,'capitalhill','','Access-Accept','2019-07-21 22:30:03'),(638657,'SoNM','','Access-Reject','2019-07-21 22:30:04'),(638658,'SoNM','','Access-Reject','2019-07-21 22:30:16'),(770461,'kumi','','Access-Reject','2019-08-10 19:21:35'),(638660,'SoNM','','Access-Reject','2019-07-21 22:30:27'),(638661,'SoNM','','Access-Reject','2019-07-21 22:30:38'),(638662,'SoNM','','Access-Reject','2019-07-21 22:30:50'),(770460,'kumi','','Access-Reject','2019-08-10 19:21:04'),(638664,'SoNM','','Access-Reject','2019-07-21 22:31:01'),(638665,'SoNM','','Access-Reject','2019-07-21 22:31:13'),(638666,'SoNM','','Access-Reject','2019-07-21 22:31:24'),(770459,'kumi','','Access-Reject','2019-08-10 19:20:33'),(638668,'SoNM','','Access-Reject','2019-07-21 22:31:35'),(638669,'SoNM','','Access-Reject','2019-07-21 22:31:47'),(638671,'SoNM','','Access-Reject','2019-07-21 22:31:58'),(638672,'SoNM','','Access-Reject','2019-07-21 22:32:09'),(638673,'SoNM','','Access-Reject','2019-07-21 22:32:21'),(770458,'ekpetis','','Access-Accept','2019-08-10 19:20:29'),(638675,'SoNM','','Access-Reject','2019-07-21 22:32:32'),(638676,'SoNM','','Access-Reject','2019-07-21 22:32:43'),(638677,'SoNM','','Access-Reject','2019-07-21 22:32:55'),(770457,'kumi','','Access-Reject','2019-08-10 19:20:02'),(638679,'SoNM','','Access-Reject','2019-07-21 22:33:06'),(638680,'SoNM','','Access-Reject','2019-07-21 22:33:18'),(638681,'SoNM','','Access-Reject','2019-07-21 22:33:29'),(770456,'kumi','','Access-Reject','2019-08-10 19:19:36'),(638683,'SoNM','','Access-Reject','2019-07-21 22:33:40'),(638684,'SoNM','','Access-Reject','2019-07-21 22:33:52'),(770455,'kumi','','Access-Reject','2019-08-10 19:19:00'),(638686,'SoNM','','Access-Reject','2019-07-21 22:34:03'),(638687,'SoNM','','Access-Reject','2019-07-21 22:34:15'),(638688,'SoNM','','Access-Reject','2019-07-21 22:34:26'),(770454,'kumi','','Access-Reject','2019-08-10 19:18:29'),(638690,'SoNM','','Access-Reject','2019-07-21 22:34:37'),(638691,'SoNM','','Access-Reject','2019-07-21 22:34:49'),(638692,'SoNM','','Access-Reject','2019-07-21 22:35:00'),(770453,'kumi','','Access-Reject','2019-08-10 19:17:58'),(638694,'SoNM','','Access-Reject','2019-07-21 22:35:11'),(638695,'SoNM','','Access-Reject','2019-07-21 22:35:23'),(770452,'kumi','','Access-Reject','2019-08-10 19:17:26'),(638697,'SoNM','','Access-Reject','2019-07-21 22:35:34'),(638698,'SoNM','','Access-Reject','2019-07-21 22:35:45'),(638699,'SoNM','','Access-Reject','2019-07-21 22:35:57'),(770451,'kumi','','Access-Reject','2019-08-10 19:16:55'),(638701,'SoNM','','Access-Reject','2019-07-21 22:36:08'),(638702,'SoNM','','Access-Reject','2019-07-21 22:36:20'),(638703,'SoNM','','Access-Reject','2019-07-21 22:36:31'),(770450,'kumi','','Access-Reject','2019-08-10 19:16:27'),(638705,'SoNM','','Access-Reject','2019-07-21 22:36:42'),(638706,'SoNM','','Access-Reject','2019-07-21 22:36:54'),(638707,'SoNM','','Access-Reject','2019-07-21 22:37:05'),(770449,'kumi','','Access-Reject','2019-08-10 19:15:53'),(638709,'SoNM','','Access-Reject','2019-07-21 22:37:16'),(638710,'SoNM','','Access-Reject','2019-07-21 22:37:28'),(770448,'kumi','','Access-Reject','2019-08-10 19:15:22'),(638712,'SoNM','','Access-Reject','2019-07-21 22:37:39'),(638713,'SoNM','','Access-Reject','2019-07-21 22:37:51'),(638714,'SoNM','','Access-Reject','2019-07-21 22:38:02'),(770447,'kumi','','Access-Reject','2019-08-10 19:14:54'),(638716,'SoNM','','Access-Reject','2019-07-21 22:38:13'),(638717,'SoNM','','Access-Reject','2019-07-21 22:38:25'),(638718,'SoNM','','Access-Reject','2019-07-21 22:38:36'),(770446,'kumi','','Access-Reject','2019-08-10 19:14:20'),(638720,'SoNM','','Access-Reject','2019-07-21 22:38:47'),(638721,'SoNM','','Access-Reject','2019-07-21 22:38:59'),(638722,'SoNM','','Access-Reject','2019-07-21 22:39:10'),(770445,'kumi','','Access-Reject','2019-08-10 19:13:49'),(638724,'SoNM','','Access-Reject','2019-07-21 22:39:22'),(638725,'SoNM','','Access-Reject','2019-07-21 22:39:33'),(770444,'kumi','','Access-Reject','2019-08-10 19:13:18'),(638727,'SoNM','','Access-Reject','2019-07-21 22:39:45'),(638728,'SoNM','','Access-Reject','2019-07-21 22:39:56'),(638729,'capitalhill','','Access-Accept','2019-07-21 22:40:03'),(638730,'SoNM','','Access-Reject','2019-07-21 22:40:07'),(770443,'kumi','','Access-Reject','2019-08-10 19:12:47'),(638732,'SoNM','','Access-Reject','2019-07-21 22:40:19'),(638733,'SoNM','','Access-Reject','2019-07-21 22:40:30'),(638734,'SoNM','','Access-Reject','2019-07-21 22:40:41'),(770442,'kumi','','Access-Reject','2019-08-10 19:12:15'),(638736,'SoNM','','Access-Reject','2019-07-21 22:40:53'),(638737,'SoNM','','Access-Reject','2019-07-21 22:41:04'),(638738,'SoNM','','Access-Reject','2019-07-21 22:41:16'),(770441,'kumi','','Access-Reject','2019-08-10 19:11:49'),(638740,'SoNM','','Access-Reject','2019-07-21 22:41:27'),(638741,'SoNM','','Access-Reject','2019-07-21 22:41:38'),(770440,'kumi','','Access-Reject','2019-08-10 19:11:13'),(638743,'SoNM','','Access-Reject','2019-07-21 22:41:50'),(638744,'SoNM','','Access-Reject','2019-07-21 22:42:01'),(638745,'SoNM','','Access-Reject','2019-07-21 22:42:12'),(770439,'kumi','','Access-Reject','2019-08-10 19:10:42'),(638747,'SoNM','','Access-Reject','2019-07-21 22:42:24'),(638748,'SoNM','','Access-Reject','2019-07-21 22:42:35'),(638749,'SoNM','','Access-Reject','2019-07-21 22:42:46'),(770438,'kumi','','Access-Reject','2019-08-10 19:10:11'),(638751,'SoNM','','Access-Reject','2019-07-21 22:42:58'),(638752,'SoNM','','Access-Reject','2019-07-21 22:43:09'),(638754,'SoNM','','Access-Reject','2019-07-21 22:43:20'),(638755,'SoNM','','Access-Reject','2019-07-21 22:43:32'),(638756,'SoNM','','Access-Reject','2019-07-21 22:43:43'),(770437,'mfantsipim','','Access-Accept','2019-08-10 19:10:03'),(638758,'SoNM','','Access-Reject','2019-07-21 22:43:55'),(770436,'kumi','','Access-Reject','2019-08-10 19:09:40'),(770435,'kumi','','Access-Reject','2019-08-10 19:09:09'),(770434,'kumi','','Access-Reject','2019-08-10 19:08:38'),(770433,'kumi','','Access-Reject','2019-08-10 19:08:07'),(770432,'kumi','','Access-Reject','2019-08-10 19:07:36'),(770431,'kumi','','Access-Reject','2019-08-10 19:07:04'),(770430,'kumi','','Access-Reject','2019-08-10 19:06:33'),(770429,'kumi','','Access-Reject','2019-08-10 19:06:02'),(770428,'kumi','','Access-Reject','2019-08-10 19:05:31'),(770427,'kumi','','Access-Reject','2019-08-10 19:05:00'),(638769,'SoNM','','Access-Reject','2019-07-21 22:49:07'),(638770,'SoNM','','Access-Reject','2019-07-21 22:49:18'),(638771,'SoNM','','Access-Reject','2019-07-21 22:49:29'),(770426,'kumi','','Access-Reject','2019-08-10 19:04:29'),(638773,'SoNM','','Access-Reject','2019-07-21 22:49:41'),(638774,'SoNM','','Access-Reject','2019-07-21 22:49:52'),(638775,'mfantsipim','','Access-Accept','2019-07-21 22:50:02'),(638776,'capitalhill','','Access-Accept','2019-07-21 22:50:03'),(638777,'SoNM','','Access-Reject','2019-07-21 22:50:03'),(770425,'kumi','','Access-Reject','2019-08-10 19:03:58'),(638779,'SoNM','','Access-Reject','2019-07-21 22:50:15'),(638780,'SoNM','','Access-Reject','2019-07-21 22:50:26'),(770424,'kumi','','Access-Reject','2019-08-10 19:03:27'),(638782,'SoNM','','Access-Reject','2019-07-21 22:50:38'),(638783,'SoNM','','Access-Reject','2019-07-21 22:50:49'),(638784,'SoNM','','Access-Reject','2019-07-21 22:51:00'),(770423,'kumi','','Access-Reject','2019-08-10 19:02:56'),(638786,'SoNM','','Access-Reject','2019-07-21 22:51:12'),(638787,'SoNM','','Access-Reject','2019-07-21 22:51:23'),(638788,'SoNM','','Access-Reject','2019-07-21 22:51:34'),(770422,'kumi','','Access-Reject','2019-08-10 19:02:24'),(638790,'SoNM','','Access-Reject','2019-07-21 22:51:46'),(638791,'SoNM','','Access-Reject','2019-07-21 22:51:57'),(770421,'kumi','','Access-Reject','2019-08-10 19:01:53'),(638793,'SoNM','','Access-Reject','2019-07-21 22:52:10'),(638794,'SoNM','','Access-Reject','2019-07-21 22:52:21'),(638795,'SoNM','','Access-Reject','2019-07-21 22:52:32'),(770420,'kumi','','Access-Reject','2019-08-10 19:01:22'),(638797,'SoNM','','Access-Reject','2019-07-21 22:52:44'),(638798,'SoNM','','Access-Reject','2019-07-21 22:52:55'),(638799,'SoNM','','Access-Reject','2019-07-21 22:53:06'),(770419,'kumi','','Access-Reject','2019-08-10 19:00:51'),(638801,'SoNM','','Access-Reject','2019-07-21 22:53:18'),(638802,'SoNM','','Access-Reject','2019-07-21 22:53:29'),(638803,'SoNM','','Access-Reject','2019-07-21 22:53:40'),(770418,'kumi','','Access-Reject','2019-08-10 19:00:20'),(638805,'SoNM','','Access-Reject','2019-07-21 22:53:52'),(638806,'SoNM','','Access-Reject','2019-07-21 22:54:03'),(770417,'kumi','','Access-Reject','2019-08-10 18:59:49'),(638808,'SoNM','','Access-Reject','2019-07-21 22:54:15'),(638809,'SoNM','','Access-Reject','2019-07-21 22:54:26'),(638810,'SoNM','','Access-Reject','2019-07-21 22:54:37'),(770416,'kumi','','Access-Reject','2019-08-10 18:59:18'),(638812,'SoNM','','Access-Reject','2019-07-21 22:54:49'),(638813,'SoNM','','Access-Reject','2019-07-21 22:55:08'),(770415,'kumi','','Access-Reject','2019-08-10 18:58:47'),(638815,'SoNM','','Access-Reject','2019-07-21 22:55:19'),(638816,'SoNM','','Access-Reject','2019-07-21 22:55:31'),(638817,'SoNM','','Access-Reject','2019-07-21 22:55:42'),(770414,'kumi','','Access-Reject','2019-08-10 18:58:16'),(638819,'SoNM','','Access-Reject','2019-07-21 22:55:54'),(638820,'SoNM','','Access-Reject','2019-07-21 22:56:05'),(638821,'SoNM','','Access-Reject','2019-07-21 22:56:16'),(770413,'kumi','','Access-Reject','2019-08-10 18:57:45'),(638823,'SoNM','','Access-Reject','2019-07-21 22:56:28'),(638824,'SoNM','','Access-Reject','2019-07-21 22:56:39'),(770412,'kumi','','Access-Reject','2019-08-10 18:57:13'),(638826,'SoNM','','Access-Reject','2019-07-21 22:56:51'),(638827,'SoNM','','Access-Reject','2019-07-21 22:57:02'),(638828,'SoNM','','Access-Reject','2019-07-21 22:57:13'),(770411,'kumi','','Access-Reject','2019-08-10 18:56:42'),(638830,'SoNM','','Access-Reject','2019-07-21 22:57:25'),(638831,'SoNM','','Access-Reject','2019-07-21 22:57:36'),(638832,'SoNM','','Access-Reject','2019-07-21 22:57:48'),(770410,'kumi','','Access-Reject','2019-08-10 18:56:11'),(638834,'SoNM','','Access-Reject','2019-07-21 22:57:59'),(638835,'SoNM','','Access-Reject','2019-07-21 22:58:11'),(638836,'SoNM','','Access-Reject','2019-07-21 22:58:22'),(770409,'kumi','','Access-Reject','2019-08-10 18:55:40'),(638838,'SoNM','','Access-Reject','2019-07-21 22:58:33'),(638839,'SoNM','','Access-Reject','2019-07-21 22:58:45'),(770408,'kumi','','Access-Reject','2019-08-10 18:55:09'),(638841,'SoNM','','Access-Reject','2019-07-21 22:58:56'),(638842,'SoNM','','Access-Reject','2019-07-21 22:59:07'),(638843,'SoNM','','Access-Reject','2019-07-21 22:59:19'),(638845,'SoNM','','Access-Reject','2019-07-21 22:59:30'),(638846,'SoNM','','Access-Reject','2019-07-21 22:59:42'),(638847,'SoNM','','Access-Reject','2019-07-21 22:59:53'),(770407,'ekpetis','','Access-Accept','2019-08-10 18:54:54'),(638849,'capitalhill','','Access-Accept','2019-07-21 23:00:03'),(638850,'SoNM','','Access-Reject','2019-07-21 23:00:04'),(638851,'SoNM','','Access-Reject','2019-07-21 23:00:16'),(770406,'kumi','','Access-Reject','2019-08-10 18:54:38'),(638853,'SoNM','','Access-Reject','2019-07-21 23:00:27'),(638854,'SoNM','','Access-Reject','2019-07-21 23:00:39'),(638855,'SoNM','','Access-Reject','2019-07-21 23:00:50'),(770405,'kumi','','Access-Reject','2019-08-10 18:54:07'),(638857,'SoNM','','Access-Reject','2019-07-21 23:01:01'),(638858,'SoNM','','Access-Reject','2019-07-21 23:01:13'),(638859,'SoNM','','Access-Reject','2019-07-21 23:01:24'),(770404,'kumi','','Access-Reject','2019-08-10 18:53:36'),(638861,'SoNM','','Access-Reject','2019-07-21 23:01:35'),(638862,'SoNM','','Access-Reject','2019-07-21 23:01:47'),(638863,'SoNM','','Access-Reject','2019-07-21 23:01:58'),(770403,'kumi','','Access-Reject','2019-08-10 18:53:05'),(638865,'SoNM','','Access-Reject','2019-07-21 23:02:09'),(638866,'SoNM','','Access-Reject','2019-07-21 23:02:21'),(770402,'kumi','','Access-Reject','2019-08-10 18:52:34'),(638868,'SoNM','','Access-Reject','2019-07-21 23:02:32'),(638869,'SoNM','','Access-Reject','2019-07-21 23:02:44'),(638870,'SoNM','','Access-Reject','2019-07-21 23:02:55'),(770401,'kumi','','Access-Reject','2019-08-10 18:52:02'),(638872,'SoNM','','Access-Reject','2019-07-21 23:03:07'),(638873,'SoNM','','Access-Reject','2019-07-21 23:03:18'),(638874,'SoNM','','Access-Reject','2019-07-21 23:03:29'),(770400,'kumi','','Access-Reject','2019-08-10 18:51:31'),(638876,'SoNM','','Access-Reject','2019-07-21 23:03:41'),(638877,'SoNM','','Access-Reject','2019-07-21 23:03:52'),(638878,'SoNM','','Access-Reject','2019-07-21 23:04:04'),(770399,'kumi','','Access-Reject','2019-08-10 18:51:00'),(638880,'SoNM','','Access-Reject','2019-07-21 23:04:15'),(638881,'SoNM','','Access-Reject','2019-07-21 23:04:26'),(770398,'kumi','','Access-Reject','2019-08-10 18:50:29'),(638883,'SoNM','','Access-Reject','2019-07-21 23:04:38'),(638884,'SoNM','','Access-Reject','2019-07-21 23:04:49'),(638885,'SoNM','','Access-Reject','2019-07-21 23:05:01'),(638887,'SoNM','','Access-Reject','2019-07-21 23:05:12'),(638888,'SoNM','','Access-Reject','2019-07-21 23:05:23'),(638889,'SoNM','','Access-Reject','2019-07-21 23:05:35'),(770397,'mfantsipim','','Access-Accept','2019-08-10 18:50:03'),(638891,'SoNM','','Access-Reject','2019-07-21 23:05:46'),(638892,'SoNM','','Access-Reject','2019-07-21 23:05:58'),(770396,'kumi','','Access-Reject','2019-08-10 18:49:58'),(638894,'SoNM','','Access-Reject','2019-07-21 23:06:09'),(638895,'SoNM','','Access-Reject','2019-07-21 23:06:20'),(638896,'SoNM','','Access-Reject','2019-07-21 23:06:32'),(770395,'kumi','','Access-Reject','2019-08-10 18:49:27'),(638898,'SoNM','','Access-Reject','2019-07-21 23:06:43'),(638899,'SoNM','','Access-Reject','2019-07-21 23:06:54'),(638900,'SoNM','','Access-Reject','2019-07-21 23:07:06'),(770394,'kumi','','Access-Reject','2019-08-10 18:48:56'),(638902,'SoNM','','Access-Reject','2019-07-21 23:07:17'),(638903,'SoNM','','Access-Reject','2019-07-21 23:07:29'),(638904,'SoNM','','Access-Reject','2019-07-21 23:07:40'),(638906,'SoNM','','Access-Reject','2019-07-21 23:07:51'),(638907,'SoNM','','Access-Reject','2019-07-21 23:08:03'),(770393,'ekpetis','','Access-Accept','2019-08-10 18:48:44'),(638909,'SoNM','','Access-Reject','2019-07-21 23:08:14'),(638910,'SoNM','','Access-Reject','2019-07-21 23:08:26'),(638911,'SoNM','','Access-Reject','2019-07-21 23:08:37'),(770392,'kumi','','Access-Reject','2019-08-10 18:48:25'),(638913,'SoNM','','Access-Reject','2019-07-21 23:08:48'),(638914,'SoNM','','Access-Reject','2019-07-21 23:09:00'),(638915,'SoNM','','Access-Reject','2019-07-21 23:09:11'),(770391,'kumi','','Access-Reject','2019-08-10 18:47:54'),(638917,'SoNM','','Access-Reject','2019-07-21 23:09:23'),(638918,'SoNM','','Access-Reject','2019-07-21 23:09:34'),(638919,'SoNM','','Access-Reject','2019-07-21 23:09:45'),(770390,'kumi','','Access-Reject','2019-08-10 18:47:23'),(638921,'SoNM','','Access-Reject','2019-07-21 23:09:57'),(638922,'mfantsipim','','Access-Accept','2019-07-21 23:10:02'),(638923,'capitalhill','','Access-Accept','2019-07-21 23:10:03'),(638924,'SoNM','','Access-Reject','2019-07-21 23:10:08'),(638925,'britwums','','Access-Accept','2019-07-21 23:10:09'),(770389,'kumi','','Access-Reject','2019-08-10 18:46:52'),(638927,'SoNM','','Access-Reject','2019-07-21 23:10:19'),(638928,'SoNM','','Access-Reject','2019-07-21 23:10:31'),(638929,'SoNM','','Access-Reject','2019-07-21 23:10:42'),(770388,'kumi','','Access-Reject','2019-08-10 18:46:20'),(638931,'SoNM','','Access-Reject','2019-07-21 23:10:55'),(638932,'SoNM','','Access-Reject','2019-07-21 23:11:06'),(638933,'SoNM','','Access-Reject','2019-07-21 23:11:17'),(770387,'kumi','','Access-Reject','2019-08-10 18:45:18'),(638935,'SoNM','','Access-Reject','2019-07-21 23:11:29'),(638936,'SoNM','','Access-Reject','2019-07-21 23:11:40'),(770386,'kumi','','Access-Reject','2019-08-10 18:44:47'),(638938,'SoNM','','Access-Reject','2019-07-21 23:11:51'),(638939,'SoNM','','Access-Reject','2019-07-21 23:12:03'),(638940,'SoNM','','Access-Reject','2019-07-21 23:12:14'),(770385,'kumi','','Access-Reject','2019-08-10 18:44:16'),(638942,'SoNM','','Access-Reject','2019-07-21 23:12:26'),(638943,'SoNM','','Access-Reject','2019-07-21 23:12:37'),(638944,'SoNM','','Access-Reject','2019-07-21 23:12:48'),(770384,'kumi','','Access-Reject','2019-08-10 18:43:45'),(638946,'SoNM','','Access-Reject','2019-07-21 23:13:00'),(638947,'SoNM','','Access-Reject','2019-07-21 23:13:11'),(638948,'SoNM','','Access-Reject','2019-07-21 23:13:22'),(770383,'kumi','','Access-Reject','2019-08-10 18:43:14'),(638950,'SoNM','','Access-Reject','2019-07-21 23:13:34'),(638951,'SoNM','','Access-Reject','2019-07-21 23:13:45'),(770382,'kumi','','Access-Reject','2019-08-10 18:42:43'),(638953,'SoNM','','Access-Reject','2019-07-21 23:13:57'),(638954,'SoNM','','Access-Reject','2019-07-21 23:14:08'),(638955,'SoNM','','Access-Reject','2019-07-21 23:14:20'),(770381,'kumi','','Access-Reject','2019-08-10 18:42:12'),(638957,'SoNM','','Access-Reject','2019-07-21 23:14:31'),(638958,'SoNM','','Access-Reject','2019-07-21 23:14:42'),(638959,'SoNM','','Access-Reject','2019-07-21 23:14:54'),(770380,'kumi','','Access-Reject','2019-08-10 18:41:40'),(638961,'SoNM','','Access-Reject','2019-07-21 23:15:05'),(638962,'SoNM','','Access-Reject','2019-07-21 23:15:16'),(638963,'SoNM','','Access-Reject','2019-07-21 23:15:28'),(770379,'kumi','','Access-Reject','2019-08-10 18:41:09'),(638965,'SoNM','','Access-Reject','2019-07-21 23:15:39'),(638966,'SoNM','','Access-Reject','2019-07-21 23:15:51'),(770378,'kumi','','Access-Reject','2019-08-10 18:40:38'),(638968,'SoNM','','Access-Reject','2019-07-21 23:16:02'),(638969,'SoNM','','Access-Reject','2019-07-21 23:16:14'),(638970,'SoNM','','Access-Reject','2019-07-21 23:16:25'),(770377,'kumi','','Access-Reject','2019-08-10 18:40:07'),(638972,'SoNM','','Access-Reject','2019-07-21 23:16:36'),(638973,'SoNM','','Access-Reject','2019-07-21 23:16:48'),(638974,'SoNM','','Access-Reject','2019-07-21 23:16:59'),(770376,'kumi','','Access-Reject','2019-08-10 18:39:36'),(638976,'SoNM','','Access-Reject','2019-07-21 23:17:10'),(638977,'SoNM','','Access-Reject','2019-07-21 23:17:22'),(770375,'kumi','','Access-Reject','2019-08-10 18:39:05'),(638979,'SoNM','','Access-Reject','2019-07-21 23:17:33'),(638980,'SoNM','','Access-Reject','2019-07-21 23:17:45'),(638981,'SoNM','','Access-Reject','2019-07-21 23:17:56'),(770374,'kumi','','Access-Reject','2019-08-10 18:38:34'),(638983,'SoNM','','Access-Reject','2019-07-21 23:18:07'),(638984,'SoNM','','Access-Reject','2019-07-21 23:18:19'),(638985,'SoNM','','Access-Reject','2019-07-21 23:18:30'),(770373,'kumi','','Access-Reject','2019-08-10 18:38:03'),(638987,'SoNM','','Access-Reject','2019-07-21 23:18:42'),(638988,'SoNM','','Access-Reject','2019-07-21 23:18:53'),(638989,'SoNM','','Access-Reject','2019-07-21 23:19:05'),(770372,'kumi','','Access-Reject','2019-08-10 18:37:32'),(638991,'SoNM','','Access-Reject','2019-07-21 23:19:16'),(638992,'SoNM','','Access-Reject','2019-07-21 23:19:27'),(770371,'kumi','','Access-Reject','2019-08-10 18:37:01'),(638994,'SoNM','','Access-Reject','2019-07-21 23:19:39'),(638995,'SoNM','','Access-Reject','2019-07-21 23:19:50'),(638996,'SoNM','','Access-Reject','2019-07-21 23:20:02'),(638997,'capitalhill','','Access-Accept','2019-07-21 23:20:03'),(770370,'kumi','','Access-Reject','2019-08-10 18:36:29'),(638999,'SoNM','','Access-Reject','2019-07-21 23:20:13'),(639000,'SoNM','','Access-Reject','2019-07-21 23:20:24'),(639001,'SoNM','','Access-Reject','2019-07-21 23:20:36'),(770369,'kumi','','Access-Reject','2019-08-10 18:35:58'),(639003,'SoNM','','Access-Reject','2019-07-21 23:20:47'),(639004,'SoNM','','Access-Reject','2019-07-21 23:20:59'),(639005,'SoNM','','Access-Reject','2019-07-21 23:21:10'),(770368,'kumi','','Access-Reject','2019-08-10 18:35:27'),(639007,'SoNM','','Access-Reject','2019-07-21 23:21:21'),(639008,'SoNM','','Access-Reject','2019-07-21 23:21:33'),(770367,'kumi','','Access-Reject','2019-08-10 18:34:56'),(639010,'SoNM','','Access-Reject','2019-07-21 23:21:44'),(639011,'SoNM','','Access-Reject','2019-07-21 23:21:55'),(639012,'SoNM','','Access-Reject','2019-07-21 23:22:07'),(770366,'kumi','','Access-Reject','2019-08-10 18:34:25'),(639014,'SoNM','','Access-Reject','2019-07-21 23:22:18'),(639015,'SoNM','','Access-Reject','2019-07-21 23:22:30'),(639016,'SoNM','','Access-Reject','2019-07-21 23:22:42'),(770365,'kumi','','Access-Reject','2019-08-10 18:33:54'),(639018,'SoNM','','Access-Reject','2019-07-21 23:22:54'),(639019,'SoNM','','Access-Reject','2019-07-21 23:23:05'),(770364,'kumi','','Access-Reject','2019-08-10 18:33:23'),(639021,'SoNM','','Access-Reject','2019-07-21 23:23:16'),(639022,'SoNM','','Access-Reject','2019-07-21 23:23:28'),(639023,'SoNM','','Access-Reject','2019-07-21 23:23:39'),(770363,'kumi','','Access-Reject','2019-08-10 18:32:52'),(639025,'SoNM','','Access-Reject','2019-07-21 23:23:50'),(639026,'SoNM','','Access-Reject','2019-07-21 23:24:02'),(639027,'SoNM','','Access-Reject','2019-07-21 23:24:13'),(770362,'kumi','','Access-Reject','2019-08-10 18:32:21'),(639029,'SoNM','','Access-Reject','2019-07-21 23:24:24'),(639030,'SoNM','','Access-Reject','2019-07-21 23:24:36'),(639031,'SoNM','','Access-Reject','2019-07-21 23:24:47'),(770361,'kumi','','Access-Reject','2019-08-10 18:31:50'),(639033,'SoNM','','Access-Reject','2019-07-21 23:24:58'),(639034,'SoNM','','Access-Reject','2019-07-21 23:25:10'),(770360,'kumi','','Access-Reject','2019-08-10 18:31:18'),(639036,'SoNM','','Access-Reject','2019-07-21 23:25:21'),(639037,'SoNM','','Access-Reject','2019-07-21 23:25:33'),(639038,'SoNM','','Access-Reject','2019-07-21 23:25:44'),(770359,'kumi','','Access-Reject','2019-08-10 18:30:47'),(639040,'SoNM','','Access-Reject','2019-07-21 23:25:55'),(639041,'SoNM','','Access-Reject','2019-07-21 23:26:07'),(639042,'SoNM','','Access-Reject','2019-07-21 23:26:18'),(770358,'kumi','','Access-Reject','2019-08-10 18:30:16'),(639044,'SoNM','','Access-Reject','2019-07-21 23:26:30'),(639045,'SoNM','','Access-Reject','2019-07-21 23:26:41'),(639047,'SoNM','','Access-Reject','2019-07-21 23:26:52'),(639048,'SoNM','','Access-Reject','2019-07-21 23:27:04'),(639049,'SoNM','','Access-Reject','2019-07-21 23:27:15'),(770357,'mfantsipim','','Access-Accept','2019-08-10 18:30:02'),(639051,'SoNM','','Access-Reject','2019-07-21 23:27:27'),(639052,'SoNM','','Access-Reject','2019-07-21 23:27:38'),(639053,'SoNM','','Access-Reject','2019-07-21 23:27:49'),(770356,'kumi','','Access-Reject','2019-08-10 18:29:45'),(639055,'SoNM','','Access-Reject','2019-07-21 23:28:01'),(639056,'SoNM','','Access-Reject','2019-07-21 23:28:12'),(639057,'SoNM','','Access-Reject','2019-07-21 23:28:24'),(770355,'kumi','','Access-Reject','2019-08-10 18:29:14'),(639059,'SoNM','','Access-Reject','2019-07-21 23:28:35'),(639060,'SoNM','','Access-Reject','2019-07-21 23:28:46'),(770354,'kumi','','Access-Reject','2019-08-10 18:28:43'),(639062,'SoNM','','Access-Reject','2019-07-21 23:28:58'),(639063,'SoNM','','Access-Reject','2019-07-21 23:29:09'),(639064,'SoNM','','Access-Reject','2019-07-21 23:29:20'),(770353,'kumi','','Access-Reject','2019-08-10 18:28:12'),(639066,'SoNM','','Access-Reject','2019-07-21 23:29:32'),(639067,'SoNM','','Access-Reject','2019-07-21 23:29:43'),(639068,'SoNM','','Access-Reject','2019-07-21 23:29:54'),(770352,'kumi','','Access-Reject','2019-08-10 18:27:41'),(639070,'mfantsipim','','Access-Accept','2019-07-21 23:30:02'),(639071,'capitalhill','','Access-Accept','2019-07-21 23:30:03'),(639072,'SoNM','','Access-Reject','2019-07-21 23:30:06'),(639073,'SoNM','','Access-Reject','2019-07-21 23:30:17'),(639074,'SoNM','','Access-Reject','2019-07-21 23:30:29'),(770351,'kumi','','Access-Reject','2019-08-10 18:27:10'),(639076,'SoNM','','Access-Reject','2019-07-21 23:30:40'),(639077,'SoNM','','Access-Reject','2019-07-21 23:30:51'),(770350,'kumi','','Access-Reject','2019-08-10 18:26:39'),(639079,'SoNM','','Access-Reject','2019-07-21 23:31:03'),(639080,'SoNM','','Access-Reject','2019-07-21 23:31:14'),(639081,'SoNM','','Access-Reject','2019-07-21 23:31:26'),(770349,'kumi','','Access-Reject','2019-08-10 18:26:08'),(639083,'SoNM','','Access-Reject','2019-07-21 23:31:37'),(639084,'SoNM','','Access-Reject','2019-07-21 23:31:49'),(639085,'SoNM','','Access-Reject','2019-07-21 23:32:00'),(770348,'kumi','','Access-Reject','2019-08-10 18:25:36'),(639087,'SoNM','','Access-Reject','2019-07-21 23:32:11'),(639088,'SoNM','','Access-Reject','2019-07-21 23:32:23'),(770347,'kumi','','Access-Reject','2019-08-10 18:25:05'),(639090,'SoNM','','Access-Reject','2019-07-21 23:32:34'),(639091,'SoNM','','Access-Reject','2019-07-21 23:32:46'),(639092,'SoNM','','Access-Reject','2019-07-21 23:32:57'),(770346,'kumi','','Access-Reject','2019-08-10 18:24:34'),(639094,'SoNM','','Access-Reject','2019-07-21 23:33:08'),(639095,'SoNM','','Access-Reject','2019-07-21 23:33:20'),(639096,'SoNM','','Access-Reject','2019-07-21 23:33:31'),(770345,'kumi','','Access-Reject','2019-08-10 18:24:03'),(639098,'SoNM','','Access-Reject','2019-07-21 23:33:42'),(639099,'SoNM','','Access-Reject','2019-07-21 23:33:54'),(639100,'SoNM','','Access-Reject','2019-07-21 23:34:05'),(770344,'kumi','','Access-Reject','2019-08-10 18:23:32'),(639102,'SoNM','','Access-Reject','2019-07-21 23:34:17'),(639103,'SoNM','','Access-Reject','2019-07-21 23:34:28'),(770343,'kumi','','Access-Reject','2019-08-10 18:23:01'),(639105,'SoNM','','Access-Reject','2019-07-21 23:34:39'),(639106,'SoNM','','Access-Reject','2019-07-21 23:34:51'),(639107,'SoNM','','Access-Reject','2019-07-21 23:35:02'),(770342,'kumi','','Access-Reject','2019-08-10 18:22:30'),(639109,'SoNM','','Access-Reject','2019-07-21 23:35:14'),(639110,'SoNM','','Access-Reject','2019-07-21 23:35:25'),(639111,'SoNM','','Access-Reject','2019-07-21 23:35:36'),(770341,'kumi','','Access-Reject','2019-08-10 18:21:59'),(639113,'SoNM','','Access-Reject','2019-07-21 23:35:48'),(639114,'SoNM','','Access-Reject','2019-07-21 23:35:59'),(639115,'SoNM','','Access-Reject','2019-07-21 23:36:11'),(770340,'kumi','','Access-Reject','2019-08-10 18:21:28'),(639117,'SoNM','','Access-Reject','2019-07-21 23:36:22'),(639118,'SoNM','','Access-Reject','2019-07-21 23:36:33'),(770339,'kumi','','Access-Reject','2019-08-10 18:20:57'),(639120,'SoNM','','Access-Reject','2019-07-21 23:36:45'),(639121,'SoNM','','Access-Reject','2019-07-21 23:36:56'),(639122,'SoNM','','Access-Reject','2019-07-21 23:37:07'),(770338,'kumi','','Access-Reject','2019-08-10 18:20:25'),(639124,'SoNM','','Access-Reject','2019-07-21 23:37:19'),(639125,'SoNM','','Access-Reject','2019-07-21 23:37:30'),(639126,'SoNM','','Access-Reject','2019-07-21 23:37:41'),(770337,'kumi','','Access-Reject','2019-08-10 18:19:54'),(639128,'SoNM','','Access-Reject','2019-07-21 23:37:53'),(639129,'SoNM','','Access-Reject','2019-07-21 23:38:04'),(639130,'SoNM','','Access-Reject','2019-07-21 23:38:16'),(770336,'kumi','','Access-Reject','2019-08-10 18:19:23'),(639132,'SoNM','','Access-Reject','2019-07-21 23:38:27'),(639133,'SoNM','','Access-Reject','2019-07-21 23:38:39'),(770335,'kumi','','Access-Reject','2019-08-10 18:18:52'),(639135,'SoNM','','Access-Reject','2019-07-21 23:38:50'),(639136,'SoNM','','Access-Reject','2019-07-21 23:39:01'),(639137,'SoNM','','Access-Reject','2019-07-21 23:39:13'),(770334,'kumi','','Access-Reject','2019-08-10 18:18:21'),(639139,'SoNM','','Access-Reject','2019-07-21 23:39:24'),(639140,'SoNM','','Access-Reject','2019-07-21 23:39:36'),(639141,'SoNM','','Access-Reject','2019-07-21 23:39:47'),(770333,'kumi','','Access-Reject','2019-08-10 18:17:50'),(639143,'SoNM','','Access-Reject','2019-07-21 23:39:58'),(639144,'capitalhill','','Access-Accept','2019-07-21 23:40:03'),(639145,'SoNM','','Access-Reject','2019-07-21 23:40:10'),(770332,'kumi','','Access-Reject','2019-08-10 18:17:19'),(639147,'SoNM','','Access-Reject','2019-07-21 23:40:21'),(639148,'SoNM','','Access-Reject','2019-07-21 23:40:32'),(639149,'SoNM','','Access-Reject','2019-07-21 23:40:44'),(770331,'kumi','','Access-Reject','2019-08-10 18:16:48'),(639151,'SoNM','','Access-Reject','2019-07-21 23:40:55'),(639152,'SoNM','','Access-Reject','2019-07-21 23:41:07'),(639153,'SoNM','','Access-Reject','2019-07-21 23:41:18'),(770330,'kumi','','Access-Reject','2019-08-10 18:16:17'),(639155,'SoNM','','Access-Reject','2019-07-21 23:41:29'),(639156,'SoNM','','Access-Reject','2019-07-21 23:41:41'),(639157,'SoNM','','Access-Reject','2019-07-21 23:41:52'),(770329,'kumi','','Access-Reject','2019-08-10 18:15:46'),(639159,'SoNM','','Access-Reject','2019-07-21 23:42:03'),(639160,'SoNM','','Access-Reject','2019-07-21 23:42:15'),(770328,'kumi','','Access-Reject','2019-08-10 18:15:14'),(639162,'SoNM','','Access-Reject','2019-07-21 23:42:26'),(639163,'SoNM','','Access-Reject','2019-07-21 23:42:38'),(639164,'SoNM','','Access-Reject','2019-07-21 23:42:49'),(770327,'kumi','','Access-Reject','2019-08-10 18:14:43'),(639166,'SoNM','','Access-Reject','2019-07-21 23:43:01'),(639167,'SoNM','','Access-Reject','2019-07-21 23:43:13'),(639168,'SoNM','','Access-Reject','2019-07-21 23:43:24'),(770326,'kumi','','Access-Reject','2019-08-10 18:14:12'),(639170,'SoNM','','Access-Reject','2019-07-21 23:43:35'),(639171,'SoNM','','Access-Reject','2019-07-21 23:43:47'),(770325,'kumi','','Access-Reject','2019-08-10 18:13:41'),(639173,'SoNM','','Access-Reject','2019-07-21 23:43:58'),(639174,'SoNM','','Access-Reject','2019-07-21 23:44:10'),(639175,'SoNM','','Access-Reject','2019-07-21 23:44:21'),(770324,'kumi','','Access-Reject','2019-08-10 18:13:10'),(639177,'SoNM','','Access-Reject','2019-07-21 23:44:32'),(639178,'SoNM','','Access-Reject','2019-07-21 23:44:44'),(639179,'SoNM','','Access-Reject','2019-07-21 23:44:55'),(770323,'kumi','','Access-Reject','2019-08-10 18:12:39'),(639181,'SoNM','','Access-Reject','2019-07-21 23:45:07'),(639182,'SoNM','','Access-Reject','2019-07-21 23:45:18'),(639183,'SoNM','','Access-Reject','2019-07-21 23:45:29'),(770322,'kumi','','Access-Reject','2019-08-10 18:12:08'),(639185,'SoNM','','Access-Reject','2019-07-21 23:45:41'),(639186,'SoNM','','Access-Reject','2019-07-21 23:45:52'),(770321,'kumi','','Access-Reject','2019-08-10 18:11:37'),(639188,'SoNM','','Access-Reject','2019-07-21 23:46:04'),(639189,'SoNM','','Access-Reject','2019-07-21 23:46:15'),(639190,'SoNM','','Access-Reject','2019-07-21 23:46:26'),(770320,'kumi','','Access-Reject','2019-08-10 18:11:06'),(639192,'SoNM','','Access-Reject','2019-07-21 23:46:38'),(639193,'SoNM','','Access-Reject','2019-07-21 23:46:49'),(639194,'SoNM','','Access-Reject','2019-07-21 23:47:00'),(770319,'kumi','','Access-Reject','2019-08-10 18:10:35'),(639196,'SoNM','','Access-Reject','2019-07-21 23:47:12'),(639197,'SoNM','','Access-Reject','2019-07-21 23:47:23'),(639198,'SoNM','','Access-Reject','2019-07-21 23:47:35'),(639200,'SoNM','','Access-Reject','2019-07-21 23:47:46'),(639201,'SoNM','','Access-Reject','2019-07-21 23:47:57'),(770318,'britwums','','Access-Accept','2019-08-10 18:10:23'),(639203,'SoNM','','Access-Reject','2019-07-21 23:48:09'),(639204,'SoNM','','Access-Reject','2019-07-21 23:48:20'),(639205,'SoNM','','Access-Reject','2019-07-21 23:48:32'),(639207,'SoNM','','Access-Reject','2019-07-21 23:48:43'),(639208,'SoNM','','Access-Reject','2019-07-21 23:48:54'),(639209,'SoNM','','Access-Reject','2019-07-21 23:49:06'),(770317,'cegrad','','Access-Accept','2019-08-10 18:10:18'),(639211,'SoNM','','Access-Reject','2019-07-21 23:49:17'),(639212,'SoNM','','Access-Reject','2019-07-21 23:49:29'),(639213,'SoNM','','Access-Reject','2019-07-21 23:49:40'),(639215,'SoNM','','Access-Reject','2019-07-21 23:49:51'),(639216,'mfantsipim','','Access-Accept','2019-07-21 23:50:02'),(639217,'SoNM','','Access-Reject','2019-07-21 23:50:02'),(639218,'capitalhill','','Access-Accept','2019-07-21 23:50:03'),(910548,'src_hostel','','Access-Reject','2019-09-21 12:38:19'),(639220,'SoNM','','Access-Reject','2019-07-21 23:50:14'),(639221,'SoNM','','Access-Reject','2019-07-21 23:50:25'),(639222,'SoNM','','Access-Reject','2019-07-21 23:50:37'),(770315,'kumi','','Access-Reject','2019-08-10 18:10:04'),(639224,'SoNM','','Access-Reject','2019-07-21 23:50:48'),(639225,'SoNM','','Access-Reject','2019-07-21 23:51:00'),(639226,'SoNM','','Access-Reject','2019-07-21 23:51:11'),(639228,'SoNM','','Access-Reject','2019-07-21 23:51:22'),(639229,'SoNM','','Access-Reject','2019-07-21 23:51:34'),(770314,'mfantsipim','','Access-Accept','2019-08-10 18:10:03'),(639231,'SoNM','','Access-Reject','2019-07-21 23:51:45'),(639232,'SoNM','','Access-Reject','2019-07-21 23:51:57'),(639233,'SoNM','','Access-Reject','2019-07-21 23:52:08'),(770313,'kumi','','Access-Reject','2019-08-10 18:09:32'),(639235,'SoNM','','Access-Reject','2019-07-21 23:52:19'),(639236,'SoNM','','Access-Reject','2019-07-21 23:52:31'),(639237,'SoNM','','Access-Reject','2019-07-21 23:52:42'),(770312,'kumi','','Access-Reject','2019-08-10 18:09:01'),(639239,'SoNM','','Access-Reject','2019-07-21 23:52:53'),(639240,'SoNM','','Access-Reject','2019-07-21 23:53:05'),(639241,'SoNM','','Access-Reject','2019-07-21 23:53:16'),(770311,'kumi','','Access-Reject','2019-08-10 18:08:30'),(639243,'SoNM','','Access-Reject','2019-07-21 23:53:28'),(639244,'SoNM','','Access-Reject','2019-07-21 23:53:39'),(770310,'kumi','','Access-Reject','2019-08-10 18:07:59'),(639246,'SoNM','','Access-Reject','2019-07-21 23:53:50'),(639247,'SoNM','','Access-Reject','2019-07-21 23:54:02'),(639248,'SoNM','','Access-Reject','2019-07-21 23:54:13'),(770309,'kumi','','Access-Reject','2019-08-10 18:07:28'),(639250,'SoNM','','Access-Reject','2019-07-21 23:54:25'),(639251,'SoNM','','Access-Reject','2019-07-21 23:54:36'),(639252,'SoNM','','Access-Reject','2019-07-21 23:54:47'),(770308,'kumi','','Access-Reject','2019-08-10 18:06:57'),(639254,'SoNM','','Access-Reject','2019-07-21 23:54:59'),(639255,'SoNM','','Access-Reject','2019-07-21 23:55:10'),(639256,'SoNM','','Access-Reject','2019-07-21 23:55:21'),(770307,'kumi','','Access-Reject','2019-08-10 18:06:26'),(639258,'SoNM','','Access-Reject','2019-07-21 23:55:33'),(639259,'SoNM','','Access-Reject','2019-07-21 23:55:44'),(770306,'kumi','','Access-Reject','2019-08-10 18:05:55'),(639261,'SoNM','','Access-Reject','2019-07-21 23:55:56'),(639262,'SoNM','','Access-Reject','2019-07-21 23:56:07'),(639263,'SoNM','','Access-Reject','2019-07-21 23:56:18'),(770305,'kumi','','Access-Reject','2019-08-10 18:05:24'),(639265,'SoNM','','Access-Reject','2019-07-21 23:56:30'),(639266,'SoNM','','Access-Reject','2019-07-21 23:56:41'),(639267,'SoNM','','Access-Reject','2019-07-21 23:56:53'),(770304,'kumi','','Access-Reject','2019-08-10 18:04:53'),(639269,'SoNM','','Access-Reject','2019-07-21 23:57:38'),(639270,'SoNM','','Access-Reject','2019-07-21 23:57:50'),(770303,'kumi','','Access-Reject','2019-08-10 18:04:26'),(639272,'SoNM','','Access-Reject','2019-07-21 23:58:01'),(639273,'SoNM','','Access-Reject','2019-07-21 23:58:13'),(639274,'SoNM','','Access-Reject','2019-07-21 23:58:24'),(770302,'kumi','','Access-Reject','2019-08-10 18:03:50'),(639276,'SoNM','','Access-Reject','2019-07-21 23:58:35'),(639277,'SoNM','','Access-Reject','2019-07-21 23:58:47'),(639278,'SoNM','','Access-Reject','2019-07-21 23:58:58'),(770301,'kumi','','Access-Reject','2019-08-10 18:03:19'),(639280,'SoNM','','Access-Reject','2019-07-21 23:59:10'),(639281,'SoNM','','Access-Reject','2019-07-21 23:59:21'),(770300,'kumi','','Access-Reject','2019-08-10 18:02:48'),(639283,'SoNM','','Access-Reject','2019-07-21 23:59:32'),(639284,'SoNM','','Access-Reject','2019-07-21 23:59:44'),(639285,'SoNM','','Access-Reject','2019-07-21 23:59:55'),(770299,'kumi','','Access-Reject','2019-08-10 18:02:17'),(639287,'capitalhill','','Access-Accept','2019-07-22 00:00:03'),(639288,'amanful','','Access-Accept','2019-07-22 00:00:06'),(639289,'SoNM','','Access-Reject','2019-07-22 00:00:07'),(639290,'SoNM','','Access-Reject','2019-07-22 00:00:18'),(639291,'SoNM','','Access-Reject','2019-07-22 00:00:29'),(639293,'SoNM','','Access-Reject','2019-07-22 00:00:41'),(639294,'SoNM','','Access-Reject','2019-07-22 00:00:52'),(639295,'SoNM','','Access-Reject','2019-07-22 00:01:04'),(770298,'ekpetis','','Access-Accept','2019-08-10 18:01:58'),(639297,'SoNM','','Access-Reject','2019-07-22 00:01:15'),(639298,'SoNM','','Access-Reject','2019-07-22 00:01:26'),(770297,'kumi','','Access-Reject','2019-08-10 18:01:46'),(639300,'SoNM','','Access-Reject','2019-07-22 00:01:38'),(639301,'SoNM','','Access-Reject','2019-07-22 00:01:49'),(639302,'SoNM','','Access-Reject','2019-07-22 00:02:01'),(770296,'kumi','','Access-Reject','2019-08-10 18:01:15'),(639304,'SoNM','','Access-Reject','2019-07-22 00:02:12'),(639305,'SoNM','','Access-Reject','2019-07-22 00:02:23'),(639306,'SoNM','','Access-Reject','2019-07-22 00:02:35'),(770295,'kumi','','Access-Reject','2019-08-10 18:00:44'),(639308,'SoNM','','Access-Reject','2019-07-22 00:02:46'),(639309,'SoNM','','Access-Reject','2019-07-22 00:02:58'),(770294,'kumi','','Access-Reject','2019-08-10 18:00:13'),(639311,'SoNM','','Access-Reject','2019-07-22 00:03:09'),(639312,'SoNM','','Access-Reject','2019-07-22 00:03:20'),(639313,'SoNM','','Access-Reject','2019-07-22 00:03:32'),(770293,'kumi','','Access-Reject','2019-08-10 17:59:42'),(639315,'SoNM','','Access-Reject','2019-07-22 00:03:43'),(639316,'SoNM','','Access-Reject','2019-07-22 00:03:54'),(639317,'SoNM','','Access-Reject','2019-07-22 00:04:06'),(770292,'kumi','','Access-Reject','2019-08-10 17:59:10'),(639319,'SoNM','','Access-Reject','2019-07-22 00:04:17'),(639320,'SoNM','','Access-Reject','2019-07-22 00:04:29'),(639321,'SoNM','','Access-Reject','2019-07-22 00:04:40'),(770291,'kumi','','Access-Reject','2019-08-10 17:58:39'),(639323,'SoNM','','Access-Reject','2019-07-22 00:04:51'),(639324,'SoNM','','Access-Reject','2019-07-22 00:05:03'),(770290,'kumi','','Access-Reject','2019-08-10 17:58:08'),(639326,'SoNM','','Access-Reject','2019-07-22 00:05:14'),(639327,'SoNM','','Access-Reject','2019-07-22 00:05:26'),(639328,'SoNM','','Access-Reject','2019-07-22 00:05:37'),(770289,'kumi','','Access-Reject','2019-08-10 17:57:37'),(639330,'SoNM','','Access-Reject','2019-07-22 00:05:48'),(639331,'SoNM','','Access-Reject','2019-07-22 00:06:00'),(639332,'SoNM','','Access-Reject','2019-07-22 00:06:11'),(770288,'kumi','','Access-Reject','2019-08-10 17:57:06'),(639334,'SoNM','','Access-Reject','2019-07-22 00:06:23'),(639335,'SoNM','','Access-Reject','2019-07-22 00:06:34'),(639336,'SoNM','','Access-Reject','2019-07-22 00:06:45'),(770287,'kumi','','Access-Reject','2019-08-10 17:56:35'),(639338,'SoNM','','Access-Reject','2019-07-22 00:06:57'),(639339,'SoNM','','Access-Reject','2019-07-22 00:07:08'),(770286,'kumi','','Access-Reject','2019-08-10 17:56:04'),(639341,'SoNM','','Access-Reject','2019-07-22 00:07:19'),(639342,'SoNM','','Access-Reject','2019-07-22 00:07:32'),(639343,'SoNM','','Access-Reject','2019-07-22 00:07:43'),(770285,'kumi','','Access-Reject','2019-08-10 17:55:33'),(639345,'SoNM','','Access-Reject','2019-07-22 00:07:55'),(639346,'SoNM','','Access-Reject','2019-07-22 00:08:06'),(639347,'SoNM','','Access-Reject','2019-07-22 00:08:17'),(770284,'kumi','','Access-Reject','2019-08-10 17:55:02'),(639349,'SoNM','','Access-Reject','2019-07-22 00:08:29'),(639350,'SoNM','','Access-Reject','2019-07-22 00:08:40'),(770283,'kumi','','Access-Reject','2019-08-10 17:54:31'),(639352,'SoNM','','Access-Reject','2019-07-22 00:08:51'),(639353,'SoNM','','Access-Reject','2019-07-22 00:09:03'),(639354,'SoNM','','Access-Reject','2019-07-22 00:09:14'),(770282,'kumi','','Access-Reject','2019-08-10 17:53:59'),(639356,'SoNM','','Access-Reject','2019-07-22 00:09:25'),(639357,'SoNM','','Access-Reject','2019-07-22 00:09:37'),(639358,'SoNM','','Access-Reject','2019-07-22 00:09:48'),(770281,'kumi','','Access-Reject','2019-08-10 17:53:28'),(639360,'SoNM','','Access-Reject','2019-07-22 00:10:00'),(639361,'mfantsipim','','Access-Accept','2019-07-22 00:10:02'),(639362,'capitalhill','','Access-Accept','2019-07-22 00:10:03'),(639363,'affiliation','','Access-Accept','2019-07-22 00:10:05'),(910547,'src_hostel','','Access-Reject','2019-09-21 12:38:17'),(639365,'SoNM','','Access-Reject','2019-07-22 00:10:11'),(639366,'SoNM','','Access-Reject','2019-07-22 00:10:22'),(639367,'cegrad','','Access-Accept','2019-07-22 00:10:22'),(770280,'kumi','','Access-Reject','2019-08-10 17:52:57'),(639369,'SoNM','','Access-Reject','2019-07-22 00:10:34'),(639370,'SoNM','','Access-Reject','2019-07-22 00:10:45'),(770279,'kumi','','Access-Reject','2019-08-10 17:52:26'),(639372,'SoNM','','Access-Reject','2019-07-22 00:10:57'),(639373,'SoNM','','Access-Reject','2019-07-22 00:11:08'),(639374,'SoNM','','Access-Reject','2019-07-22 00:11:19'),(770278,'kumi','','Access-Reject','2019-08-10 17:51:55'),(639376,'SoNM','','Access-Reject','2019-07-22 00:11:31'),(639377,'SoNM','','Access-Reject','2019-07-22 00:11:42'),(639378,'SoNM','','Access-Reject','2019-07-22 00:11:53'),(770277,'kumi','','Access-Reject','2019-08-10 17:51:24'),(639380,'SoNM','','Access-Reject','2019-07-22 00:12:05'),(639381,'SoNM','','Access-Reject','2019-07-22 00:12:16'),(639382,'SoNM','','Access-Reject','2019-07-22 00:12:28'),(770276,'kumi','','Access-Reject','2019-08-10 17:50:53'),(639384,'SoNM','','Access-Reject','2019-07-22 00:12:39'),(639385,'SoNM','','Access-Reject','2019-07-22 00:12:50'),(770275,'kumi','','Access-Reject','2019-08-10 17:50:22'),(639387,'SoNM','','Access-Reject','2019-07-22 00:13:02'),(639388,'SoNM','','Access-Reject','2019-07-22 00:13:13'),(639389,'SoNM','','Access-Reject','2019-07-22 00:13:25'),(639391,'SoNM','','Access-Reject','2019-07-22 00:13:36'),(639392,'SoNM','','Access-Reject','2019-07-22 00:13:47'),(639393,'SoNM','','Access-Reject','2019-07-22 00:13:59'),(770274,'mfantsipim','','Access-Accept','2019-08-10 17:50:02'),(639395,'SoNM','','Access-Reject','2019-07-22 00:14:10'),(639396,'SoNM','','Access-Reject','2019-07-22 00:14:22'),(770273,'kumi','','Access-Reject','2019-08-10 17:49:51'),(639398,'SoNM','','Access-Reject','2019-07-22 00:14:33'),(639399,'SoNM','','Access-Reject','2019-07-22 00:14:44'),(639400,'SoNM','','Access-Reject','2019-07-22 00:14:56'),(770272,'kumi','','Access-Reject','2019-08-10 17:49:20'),(639402,'SoNM','','Access-Reject','2019-07-22 00:15:07'),(639403,'SoNM','','Access-Reject','2019-07-22 00:15:19'),(639404,'SoNM','','Access-Reject','2019-07-22 00:15:30'),(770271,'kumi','','Access-Reject','2019-08-10 17:48:48'),(639406,'SoNM','','Access-Reject','2019-07-22 00:15:41'),(639407,'SoNM','','Access-Reject','2019-07-22 00:15:53'),(639408,'SoNM','','Access-Reject','2019-07-22 00:16:04'),(770270,'kumi','','Access-Reject','2019-08-10 17:48:17'),(639410,'SoNM','','Access-Reject','2019-07-22 00:16:15'),(639411,'SoNM','','Access-Reject','2019-07-22 00:16:27'),(770269,'kumi','','Access-Reject','2019-08-10 17:47:46'),(639413,'SoNM','','Access-Reject','2019-07-22 00:16:38'),(639414,'SoNM','','Access-Reject','2019-07-22 00:16:50'),(639415,'SoNM','','Access-Reject','2019-07-22 00:17:01'),(770268,'kumi','','Access-Reject','2019-08-10 17:47:15'),(639417,'SoNM','','Access-Reject','2019-07-22 00:17:12'),(639418,'SoNM','','Access-Reject','2019-07-22 00:17:24'),(639419,'SoNM','','Access-Reject','2019-07-22 00:17:35'),(770267,'kumi','','Access-Reject','2019-08-10 17:46:44'),(639421,'SoNM','','Access-Reject','2019-07-22 00:17:46'),(639422,'SoNM','','Access-Reject','2019-07-22 00:17:58'),(639423,'SoNM','','Access-Reject','2019-07-22 00:18:09'),(770266,'kumi','','Access-Reject','2019-08-10 17:46:13'),(639425,'SoNM','','Access-Reject','2019-07-22 00:18:21'),(639426,'SoNM','','Access-Reject','2019-07-22 00:18:32'),(770265,'kumi','','Access-Reject','2019-08-10 17:45:42'),(639428,'SoNM','','Access-Reject','2019-07-22 00:18:43'),(639429,'SoNM','','Access-Reject','2019-07-22 00:18:55'),(639430,'SoNM','','Access-Reject','2019-07-22 00:19:06'),(770264,'kumi','','Access-Reject','2019-08-10 17:45:11'),(639432,'SoNM','','Access-Reject','2019-07-22 00:19:17'),(639433,'SoNM','','Access-Reject','2019-07-22 00:19:29'),(639434,'SoNM','','Access-Reject','2019-07-22 00:19:40'),(770263,'kumi','','Access-Reject','2019-08-10 17:44:40'),(639436,'SoNM','','Access-Reject','2019-07-22 00:19:52'),(639437,'capitalhill','','Access-Accept','2019-07-22 00:20:03'),(639438,'SoNM','','Access-Reject','2019-07-22 00:20:03'),(770262,'kumi','','Access-Reject','2019-08-10 17:44:09'),(639440,'SoNM','','Access-Reject','2019-07-22 00:20:14'),(639441,'SoNM','','Access-Reject','2019-07-22 00:20:26'),(639442,'SoNM','','Access-Reject','2019-07-22 00:20:37'),(770261,'kumi','','Access-Reject','2019-08-10 17:43:37'),(639444,'SoNM','','Access-Reject','2019-07-22 00:20:49'),(639445,'SoNM','','Access-Reject','2019-07-22 00:21:00'),(639446,'SoNM','','Access-Reject','2019-07-22 00:21:11'),(770260,'kumi','','Access-Reject','2019-08-10 17:43:06'),(639448,'SoNM','','Access-Reject','2019-07-22 00:21:23'),(639449,'SoNM','','Access-Reject','2019-07-22 00:21:34'),(639450,'SoNM','','Access-Reject','2019-07-22 00:21:46'),(770259,'kumi','','Access-Reject','2019-08-10 17:42:35'),(639452,'SoNM','','Access-Reject','2019-07-22 00:21:57'),(639453,'SoNM','','Access-Reject','2019-07-22 00:22:09'),(770258,'kumi','','Access-Reject','2019-08-10 17:42:04'),(639455,'SoNM','','Access-Reject','2019-07-22 00:22:20'),(639456,'SoNM','','Access-Reject','2019-07-22 00:22:31'),(639457,'SoNM','','Access-Reject','2019-07-22 00:22:43'),(770257,'kumi','','Access-Reject','2019-08-10 17:41:33'),(639459,'SoNM','','Access-Reject','2019-07-22 00:22:54'),(639460,'SoNM','','Access-Reject','2019-07-22 00:23:05'),(639461,'SoNM','','Access-Reject','2019-07-22 00:23:17'),(770256,'kumi','','Access-Reject','2019-08-10 17:41:02'),(639463,'SoNM','','Access-Reject','2019-07-22 00:23:28'),(639464,'SoNM','','Access-Reject','2019-07-22 00:23:40'),(639465,'SoNM','','Access-Reject','2019-07-22 00:23:51'),(770255,'kumi','','Access-Reject','2019-08-10 17:40:31'),(639467,'SoNM','','Access-Reject','2019-07-22 00:24:02'),(639468,'SoNM','','Access-Reject','2019-07-22 00:24:14'),(770254,'kumi','','Access-Reject','2019-08-10 17:40:00'),(639470,'SoNM','','Access-Reject','2019-07-22 00:24:25'),(639471,'SoNM','','Access-Reject','2019-07-22 00:24:37'),(639472,'SoNM','','Access-Reject','2019-07-22 00:24:48'),(770253,'kumi','','Access-Reject','2019-08-10 17:39:29'),(639474,'SoNM','','Access-Reject','2019-07-22 00:25:00'),(639475,'SoNM','','Access-Reject','2019-07-22 00:25:11'),(639476,'SoNM','','Access-Reject','2019-07-22 00:25:22'),(770252,'kumi','','Access-Reject','2019-08-10 17:38:58'),(639478,'SoNM','','Access-Reject','2019-07-22 00:25:34'),(639479,'SoNM','','Access-Reject','2019-07-22 00:25:45'),(770251,'kumi','','Access-Reject','2019-08-10 17:38:27'),(639481,'SoNM','','Access-Reject','2019-07-22 00:25:56'),(639482,'SoNM','','Access-Reject','2019-07-22 00:26:08'),(639483,'SoNM','','Access-Reject','2019-07-22 00:26:19'),(770250,'kumi','','Access-Reject','2019-08-10 17:37:55'),(639485,'SoNM','','Access-Reject','2019-07-22 00:26:30'),(639486,'SoNM','','Access-Reject','2019-07-22 00:26:42'),(639487,'SoNM','','Access-Reject','2019-07-22 00:26:53'),(770249,'kumi','','Access-Reject','2019-08-10 17:37:24'),(639489,'SoNM','','Access-Reject','2019-07-22 00:27:05'),(639490,'SoNM','','Access-Reject','2019-07-22 00:27:16'),(639491,'SoNM','','Access-Reject','2019-07-22 00:27:27'),(770248,'kumi','','Access-Reject','2019-08-10 17:36:53'),(639493,'SoNM','','Access-Reject','2019-07-22 00:27:39'),(639494,'SoNM','','Access-Reject','2019-07-22 00:27:50'),(770247,'kumi','','Access-Reject','2019-08-10 17:36:22'),(639496,'SoNM','','Access-Reject','2019-07-22 00:28:02'),(639497,'SoNM','','Access-Reject','2019-07-22 00:28:13'),(639498,'SoNM','','Access-Reject','2019-07-22 00:28:24'),(770246,'kumi','','Access-Reject','2019-08-10 17:35:51'),(639500,'SoNM','','Access-Reject','2019-07-22 00:28:36'),(639501,'SoNM','','Access-Reject','2019-07-22 00:28:47'),(639502,'SoNM','','Access-Reject','2019-07-22 00:28:59'),(770245,'kumi','','Access-Reject','2019-08-10 17:35:20'),(639504,'SoNM','','Access-Reject','2019-07-22 00:29:10'),(639505,'SoNM','','Access-Reject','2019-07-22 00:29:21'),(639506,'SoNM','','Access-Reject','2019-07-22 00:29:33'),(770244,'kumi','','Access-Reject','2019-08-10 17:34:49'),(639508,'SoNM','','Access-Reject','2019-07-22 00:29:44'),(639509,'SoNM','','Access-Reject','2019-07-22 00:29:56'),(639510,'mfantsipim','','Access-Accept','2019-07-22 00:30:02'),(639511,'capitalhill','','Access-Accept','2019-07-22 00:30:03'),(770243,'kumi','','Access-Reject','2019-08-10 17:34:18'),(639513,'SoNM','','Access-Reject','2019-07-22 00:30:07'),(639514,'SoNM','','Access-Reject','2019-07-22 00:30:18'),(639515,'SoNM','','Access-Reject','2019-07-22 00:30:30'),(770242,'kumi','','Access-Reject','2019-08-10 17:33:47'),(639517,'SoNM','','Access-Reject','2019-07-22 00:30:41'),(639518,'SoNM','','Access-Reject','2019-07-22 00:30:52'),(639519,'SoNM','','Access-Reject','2019-07-22 00:31:04'),(770241,'kumi','','Access-Reject','2019-08-10 17:33:16'),(639521,'SoNM','','Access-Reject','2019-07-22 00:31:15'),(639522,'SoNM','','Access-Reject','2019-07-22 00:31:27'),(639523,'SoNM','','Access-Reject','2019-07-22 00:31:38'),(770240,'kumi','','Access-Reject','2019-08-10 17:32:44'),(639525,'SoNM','','Access-Reject','2019-07-22 00:31:49'),(639526,'SoNM','','Access-Reject','2019-07-22 00:32:01'),(770239,'kumi','','Access-Reject','2019-08-10 17:32:13'),(639528,'SoNM','','Access-Reject','2019-07-22 00:32:12'),(639529,'SoNM','','Access-Reject','2019-07-22 00:32:24'),(639530,'SoNM','','Access-Reject','2019-07-22 00:32:35'),(770238,'kumi','','Access-Reject','2019-08-10 17:31:42'),(639532,'SoNM','','Access-Reject','2019-07-22 00:32:46'),(639533,'SoNM','','Access-Reject','2019-07-22 00:32:58'),(639534,'SoNM','','Access-Reject','2019-07-22 00:33:09'),(770237,'kumi','','Access-Reject','2019-08-10 17:31:11'),(639536,'SoNM','','Access-Reject','2019-07-22 00:33:21'),(639537,'SoNM','','Access-Reject','2019-07-22 00:33:32'),(770236,'kumi','','Access-Reject','2019-08-10 17:30:40'),(639539,'SoNM','','Access-Reject','2019-07-22 00:33:43'),(639540,'SoNM','','Access-Reject','2019-07-22 00:33:55'),(639541,'SoNM','','Access-Reject','2019-07-22 00:34:06'),(770235,'kumi','','Access-Reject','2019-08-10 17:30:09'),(639543,'SoNM','','Access-Reject','2019-07-22 00:34:18'),(639544,'SoNM','','Access-Reject','2019-07-22 00:34:29'),(639545,'SoNM','','Access-Reject','2019-07-22 00:34:40'),(639547,'SoNM','','Access-Reject','2019-07-22 00:34:52'),(639548,'SoNM','','Access-Reject','2019-07-22 00:35:03'),(639549,'SoNM','','Access-Reject','2019-07-22 00:35:14'),(770234,'mfantsipim','','Access-Accept','2019-08-10 17:30:02'),(639551,'SoNM','','Access-Reject','2019-07-22 00:35:26'),(639552,'SoNM','','Access-Reject','2019-07-22 00:35:37'),(770233,'kumi','','Access-Reject','2019-08-10 17:29:38'),(639554,'SoNM','','Access-Reject','2019-07-22 00:35:49'),(639555,'SoNM','','Access-Reject','2019-07-22 00:36:00'),(639556,'SoNM','','Access-Reject','2019-07-22 00:36:11'),(770232,'kumi','','Access-Reject','2019-08-10 17:29:07'),(639558,'SoNM','','Access-Reject','2019-07-22 00:36:23'),(639559,'SoNM','','Access-Reject','2019-07-22 00:36:34'),(639560,'SoNM','','Access-Reject','2019-07-22 00:36:46'),(770231,'kumi','','Access-Reject','2019-08-10 17:28:36'),(639562,'SoNM','','Access-Reject','2019-07-22 00:36:57'),(639563,'SoNM','','Access-Reject','2019-07-22 00:37:08'),(639564,'SoNM','','Access-Reject','2019-07-22 00:37:20'),(770230,'kumi','','Access-Reject','2019-08-10 17:28:05'),(639566,'SoNM','','Access-Reject','2019-07-22 00:37:31'),(639567,'SoNM','','Access-Reject','2019-07-22 00:37:43'),(770229,'kumi','','Access-Reject','2019-08-10 17:27:33'),(639569,'SoNM','','Access-Reject','2019-07-22 00:37:54'),(639570,'SoNM','','Access-Reject','2019-07-22 00:38:05'),(639571,'SoNM','','Access-Reject','2019-07-22 00:38:17'),(770228,'kumi','','Access-Reject','2019-08-10 17:27:02'),(639573,'SoNM','','Access-Reject','2019-07-22 00:38:28'),(639574,'SoNM','','Access-Reject','2019-07-22 00:38:39'),(639575,'SoNM','','Access-Reject','2019-07-22 00:38:51'),(770227,'kumi','','Access-Reject','2019-08-10 17:26:31'),(639577,'SoNM','','Access-Reject','2019-07-22 00:39:02'),(639578,'SoNM','','Access-Reject','2019-07-22 00:39:14'),(770226,'kumi','','Access-Reject','2019-08-10 17:26:00'),(639580,'SoNM','','Access-Reject','2019-07-22 00:39:25'),(639581,'SoNM','','Access-Reject','2019-07-22 00:39:37'),(639582,'SoNM','','Access-Reject','2019-07-22 00:39:48'),(770225,'kumi','','Access-Reject','2019-08-10 17:25:29'),(639584,'SoNM','','Access-Reject','2019-07-22 00:39:59'),(639585,'capitalhill','','Access-Accept','2019-07-22 00:40:03'),(639586,'SoNM','','Access-Reject','2019-07-22 00:40:11'),(639587,'SoNM','','Access-Reject','2019-07-22 00:40:22'),(770224,'kumi','','Access-Reject','2019-08-10 17:24:58'),(639589,'SoNM','','Access-Reject','2019-07-22 00:40:33'),(639590,'SoNM','','Access-Reject','2019-07-22 00:40:45'),(639591,'SoNM','','Access-Reject','2019-07-22 00:40:56'),(770223,'kumi','','Access-Reject','2019-08-10 17:24:27'),(639593,'SoNM','','Access-Reject','2019-07-22 00:41:08'),(639594,'SoNM','','Access-Reject','2019-07-22 00:41:19'),(770222,'kumi','','Access-Reject','2019-08-10 17:23:56'),(639596,'SoNM','','Access-Reject','2019-07-22 00:41:30'),(639597,'SoNM','','Access-Reject','2019-07-22 00:41:42'),(639598,'SoNM','','Access-Reject','2019-07-22 00:41:53'),(770221,'kumi','','Access-Reject','2019-08-10 17:23:25'),(639600,'SoNM','','Access-Reject','2019-07-22 00:42:05'),(639601,'SoNM','','Access-Reject','2019-07-22 00:42:16'),(639602,'SoNM','','Access-Reject','2019-07-22 00:42:27'),(770220,'kumi','','Access-Reject','2019-08-10 17:22:54'),(639604,'SoNM','','Access-Reject','2019-07-22 00:42:39'),(639605,'SoNM','','Access-Reject','2019-07-22 00:42:50'),(770219,'kumi','','Access-Reject','2019-08-10 17:22:22'),(639607,'SoNM','','Access-Reject','2019-07-22 00:43:03'),(639608,'SoNM','','Access-Reject','2019-07-22 00:43:14'),(639609,'SoNM','','Access-Reject','2019-07-22 00:43:25'),(770218,'kumi','','Access-Reject','2019-08-10 17:21:51'),(639611,'SoNM','','Access-Reject','2019-07-22 00:43:37'),(639612,'SoNM','','Access-Reject','2019-07-22 00:43:48'),(639613,'SoNM','','Access-Reject','2019-07-22 00:43:59'),(770217,'kumi','','Access-Reject','2019-08-10 17:21:20'),(639615,'SoNM','','Access-Reject','2019-07-22 00:44:11'),(639616,'SoNM','','Access-Reject','2019-07-22 00:44:22'),(639617,'SoNM','','Access-Reject','2019-07-22 00:44:34'),(770216,'kumi','','Access-Reject','2019-08-10 17:20:49'),(639619,'SoNM','','Access-Reject','2019-07-22 00:44:45'),(639620,'SoNM','','Access-Reject','2019-07-22 00:44:56'),(770215,'kumi','','Access-Reject','2019-08-10 17:20:18'),(639622,'SoNM','','Access-Reject','2019-07-22 00:45:08'),(639623,'SoNM','','Access-Reject','2019-07-22 00:45:19'),(639624,'SoNM','','Access-Reject','2019-07-22 00:45:30'),(639626,'SoNM','','Access-Reject','2019-07-22 00:45:42'),(639627,'SoNM','','Access-Reject','2019-07-22 00:45:53'),(639628,'SoNM','','Access-Reject','2019-07-22 00:46:05'),(770214,'ekpetis','','Access-Accept','2019-08-10 17:20:00'),(639630,'SoNM','','Access-Reject','2019-07-22 00:46:16'),(639631,'SoNM','','Access-Reject','2019-07-22 00:46:27'),(639632,'SoNM','','Access-Reject','2019-07-22 00:46:39'),(770213,'kumi','','Access-Reject','2019-08-10 17:19:47'),(639634,'SoNM','','Access-Reject','2019-07-22 00:46:50'),(639635,'SoNM','','Access-Reject','2019-07-22 00:47:02'),(770212,'kumi','','Access-Reject','2019-08-10 17:19:16'),(639637,'SoNM','','Access-Reject','2019-07-22 00:47:13'),(639638,'SoNM','','Access-Reject','2019-07-22 00:47:25'),(639639,'SoNM','','Access-Reject','2019-07-22 00:47:37'),(770211,'kumi','','Access-Reject','2019-08-10 17:18:45'),(639641,'SoNM','','Access-Reject','2019-07-22 00:47:48'),(639642,'SoNM','','Access-Reject','2019-07-22 00:48:00'),(639643,'SoNM','','Access-Reject','2019-07-22 00:48:11'),(770210,'kumi','','Access-Reject','2019-08-10 17:18:14'),(639645,'SoNM','','Access-Reject','2019-07-22 00:48:23'),(639646,'SoNM','','Access-Reject','2019-07-22 00:48:34'),(770209,'kumi','','Access-Reject','2019-08-10 17:17:43'),(639648,'SoNM','','Access-Reject','2019-07-22 00:48:45'),(639649,'SoNM','','Access-Reject','2019-07-22 00:48:57'),(639650,'SoNM','','Access-Reject','2019-07-22 00:49:08'),(770208,'kumi','','Access-Reject','2019-08-10 17:17:11'),(639652,'SoNM','','Access-Reject','2019-07-22 00:49:19'),(639653,'SoNM','','Access-Reject','2019-07-22 00:49:31'),(639654,'SoNM','','Access-Reject','2019-07-22 00:49:42'),(770207,'kumi','','Access-Reject','2019-08-10 17:16:40'),(639656,'SoNM','','Access-Reject','2019-07-22 00:49:54'),(639657,'mfantsipim','','Access-Accept','2019-07-22 00:50:02'),(639658,'capitalhill','','Access-Accept','2019-07-22 00:50:03'),(639659,'SoNM','','Access-Reject','2019-07-22 00:50:05'),(639660,'SoNM','','Access-Reject','2019-07-22 00:50:16'),(770206,'kumi','','Access-Reject','2019-08-10 17:16:09'),(639662,'SoNM','','Access-Reject','2019-07-22 00:50:28'),(639663,'SoNM','','Access-Reject','2019-07-22 00:50:39'),(770205,'kumi','','Access-Reject','2019-08-10 17:15:38'),(639665,'SoNM','','Access-Reject','2019-07-22 00:50:51'),(639666,'SoNM','','Access-Reject','2019-07-22 00:51:02'),(639667,'SoNM','','Access-Reject','2019-07-22 00:51:13'),(770204,'kumi','','Access-Reject','2019-08-10 17:15:07'),(639669,'SoNM','','Access-Reject','2019-07-22 00:51:25'),(639670,'SoNM','','Access-Reject','2019-07-22 00:51:36'),(639671,'SoNM','','Access-Reject','2019-07-22 00:51:48'),(770203,'kumi','','Access-Reject','2019-08-10 17:14:36'),(639673,'SoNM','','Access-Reject','2019-07-22 00:51:59'),(639674,'SoNM','','Access-Reject','2019-07-22 00:52:10'),(639675,'SoNM','','Access-Reject','2019-07-22 00:52:22'),(770202,'kumi','','Access-Reject','2019-08-10 17:14:08'),(639677,'SoNM','','Access-Reject','2019-07-22 00:52:33'),(639678,'SoNM','','Access-Reject','2019-07-22 00:52:44'),(770201,'kumi','','Access-Reject','2019-08-10 17:13:34'),(639680,'SoNM','','Access-Reject','2019-07-22 00:52:56'),(639681,'SoNM','','Access-Reject','2019-07-22 00:53:07'),(639682,'SoNM','','Access-Reject','2019-07-22 00:53:19'),(770200,'kumi','','Access-Reject','2019-08-10 17:13:03'),(639684,'SoNM','','Access-Reject','2019-07-22 00:53:30'),(639685,'SoNM','','Access-Reject','2019-07-22 00:53:41'),(639686,'SoNM','','Access-Reject','2019-07-22 00:53:53'),(770199,'kumi','','Access-Reject','2019-08-10 17:12:32'),(639688,'SoNM','','Access-Reject','2019-07-22 00:54:04'),(639689,'SoNM','','Access-Reject','2019-07-22 00:54:15'),(770198,'kumi','','Access-Reject','2019-08-10 17:12:00'),(639691,'SoNM','','Access-Reject','2019-07-22 00:54:27'),(639692,'SoNM','','Access-Reject','2019-07-22 00:54:38'),(639693,'SoNM','','Access-Reject','2019-07-22 00:54:50'),(770197,'kumi','','Access-Reject','2019-08-10 17:11:29'),(639695,'SoNM','','Access-Reject','2019-07-22 00:55:02'),(639696,'SoNM','','Access-Reject','2019-07-22 00:55:13'),(639697,'SoNM','','Access-Reject','2019-07-22 00:55:25'),(770196,'kumi','','Access-Reject','2019-08-10 17:10:58'),(639699,'SoNM','','Access-Reject','2019-07-22 00:55:36'),(639700,'SoNM','','Access-Reject','2019-07-22 00:55:47'),(639701,'SoNM','','Access-Reject','2019-07-22 00:55:59'),(770195,'kumi','','Access-Reject','2019-08-10 17:10:27'),(639703,'SoNM','','Access-Reject','2019-07-22 00:56:10'),(639704,'SoNM','','Access-Reject','2019-07-22 00:56:22'),(639706,'SoNM','','Access-Reject','2019-07-22 00:56:33'),(639707,'SoNM','','Access-Reject','2019-07-22 00:56:44'),(639708,'SoNM','','Access-Reject','2019-07-22 00:56:56'),(770194,'mfantsipim','','Access-Accept','2019-08-10 17:10:02'),(639710,'SoNM','','Access-Reject','2019-07-22 00:57:07'),(639711,'SoNM','','Access-Reject','2019-07-22 00:57:18'),(639712,'SoNM','','Access-Reject','2019-07-22 00:57:30'),(770193,'kumi','','Access-Reject','2019-08-10 17:09:56'),(639714,'SoNM','','Access-Reject','2019-07-22 00:57:41'),(639715,'SoNM','','Access-Reject','2019-07-22 00:57:52'),(639716,'SoNM','','Access-Reject','2019-07-22 00:58:04'),(770192,'kumi','','Access-Reject','2019-08-10 17:09:25'),(639718,'SoNM','','Access-Reject','2019-07-22 00:58:15'),(639719,'SoNM','','Access-Reject','2019-07-22 00:58:27'),(770191,'kumi','','Access-Reject','2019-08-10 17:08:54'),(639721,'SoNM','','Access-Reject','2019-07-22 00:58:38'),(639722,'SoNM','','Access-Reject','2019-07-22 00:58:49'),(639723,'SoNM','','Access-Reject','2019-07-22 00:59:01'),(770190,'kumi','','Access-Reject','2019-08-10 17:08:23'),(639725,'SoNM','','Access-Reject','2019-07-22 00:59:12'),(639726,'SoNM','','Access-Reject','2019-07-22 00:59:23'),(639727,'SoNM','','Access-Reject','2019-07-22 00:59:35'),(770189,'kumi','','Access-Reject','2019-08-10 17:07:52'),(639729,'SoNM','','Access-Reject','2019-07-22 00:59:46'),(639730,'SoNM','','Access-Reject','2019-07-22 00:59:58'),(639731,'capitalhill','','Access-Accept','2019-07-22 01:00:03'),(770188,'kumi','','Access-Reject','2019-08-10 17:07:21'),(639733,'SoNM','','Access-Reject','2019-07-22 01:00:09'),(639734,'SoNM','','Access-Reject','2019-07-22 01:00:20'),(639735,'SoNM','','Access-Reject','2019-07-22 01:00:32'),(770187,'kumi','','Access-Reject','2019-08-10 17:06:49'),(639737,'SoNM','','Access-Reject','2019-07-22 01:00:43'),(639738,'SoNM','','Access-Reject','2019-07-22 01:00:54'),(639739,'SoNM','','Access-Reject','2019-07-22 01:01:06'),(770186,'kumi','','Access-Reject','2019-08-10 17:06:18'),(639741,'SoNM','','Access-Reject','2019-07-22 01:01:17'),(639742,'SoNM','','Access-Reject','2019-07-22 01:01:29'),(639743,'SoNM','','Access-Reject','2019-07-22 01:01:40'),(770185,'kumi','','Access-Reject','2019-08-10 17:05:47'),(639745,'SoNM','','Access-Reject','2019-07-22 01:01:52'),(639746,'SoNM','','Access-Reject','2019-07-22 01:02:03'),(770184,'kumi','','Access-Reject','2019-08-10 17:05:16'),(639748,'SoNM','','Access-Reject','2019-07-22 01:02:14'),(639749,'SoNM','','Access-Reject','2019-07-22 01:02:26'),(639750,'SoNM','','Access-Reject','2019-07-22 01:02:37'),(770183,'kumi','','Access-Reject','2019-08-10 17:04:45'),(639752,'SoNM','','Access-Reject','2019-07-22 01:02:48'),(639753,'SoNM','','Access-Reject','2019-07-22 01:03:00'),(639754,'SoNM','','Access-Reject','2019-07-22 01:03:11'),(770182,'kumi','','Access-Reject','2019-08-10 17:04:14'),(639756,'SoNM','','Access-Reject','2019-07-22 01:03:22'),(639757,'SoNM','','Access-Reject','2019-07-22 01:03:34'),(639758,'SoNM','','Access-Reject','2019-07-22 01:03:45'),(770181,'kumi','','Access-Reject','2019-08-10 17:03:43'),(639760,'SoNM','','Access-Reject','2019-07-22 01:03:56'),(639761,'SoNM','','Access-Reject','2019-07-22 01:04:08'),(770180,'kumi','','Access-Reject','2019-08-10 17:03:12'),(639763,'SoNM','','Access-Reject','2019-07-22 01:04:19'),(639764,'SoNM','','Access-Reject','2019-07-22 01:04:31'),(639765,'SoNM','','Access-Reject','2019-07-22 01:04:42'),(770179,'kumi','','Access-Reject','2019-08-10 17:02:41'),(639767,'SoNM','','Access-Reject','2019-07-22 01:04:53'),(639768,'SoNM','','Access-Reject','2019-07-22 01:05:05'),(639769,'SoNM','','Access-Reject','2019-07-22 01:05:16'),(770178,'kumi','','Access-Reject','2019-08-10 17:02:10'),(639771,'SoNM','','Access-Reject','2019-07-22 01:05:28'),(639772,'SoNM','','Access-Reject','2019-07-22 01:05:39'),(770177,'kumi','','Access-Reject','2019-08-10 17:01:38'),(639774,'SoNM','','Access-Reject','2019-07-22 01:05:50'),(639775,'SoNM','','Access-Reject','2019-07-22 01:06:02'),(639776,'SoNM','','Access-Reject','2019-07-22 01:06:13'),(770176,'kumi','','Access-Reject','2019-08-10 17:01:07'),(639778,'SoNM','','Access-Reject','2019-07-22 01:06:25'),(639779,'SoNM','','Access-Reject','2019-07-22 01:06:36'),(639780,'SoNM','','Access-Reject','2019-07-22 01:06:47'),(770175,'kumi','','Access-Reject','2019-08-10 17:00:36'),(639782,'SoNM','','Access-Reject','2019-07-22 01:06:59'),(639783,'SoNM','','Access-Reject','2019-07-22 01:07:10'),(639784,'SoNM','','Access-Reject','2019-07-22 01:07:22'),(770174,'kumi','','Access-Reject','2019-08-10 17:00:08'),(639786,'SoNM','','Access-Reject','2019-07-22 01:07:33'),(639787,'SoNM','','Access-Reject','2019-07-22 01:07:44'),(770173,'kumi','','Access-Reject','2019-08-10 16:59:34'),(639789,'SoNM','','Access-Reject','2019-07-22 01:07:56'),(639790,'SoNM','','Access-Reject','2019-07-22 01:08:07'),(639791,'SoNM','','Access-Reject','2019-07-22 01:08:18'),(770172,'kumi','','Access-Reject','2019-08-10 16:59:03'),(639793,'SoNM','','Access-Reject','2019-07-22 01:08:30'),(639794,'SoNM','','Access-Reject','2019-07-22 01:08:41'),(639795,'SoNM','','Access-Reject','2019-07-22 01:08:53'),(770171,'kumi','','Access-Reject','2019-08-10 16:58:32'),(639797,'SoNM','','Access-Reject','2019-07-22 01:09:04'),(639798,'SoNM','','Access-Reject','2019-07-22 01:09:15'),(639799,'SoNM','','Access-Reject','2019-07-22 01:09:27'),(770170,'kumi','','Access-Reject','2019-08-10 16:58:01'),(639801,'SoNM','','Access-Reject','2019-07-22 01:09:38'),(639802,'SoNM','','Access-Reject','2019-07-22 01:09:50'),(770169,'kumi','','Access-Reject','2019-08-10 16:57:30'),(639804,'SoNM','','Access-Reject','2019-07-22 01:10:01'),(639805,'mfantsipim','','Access-Accept','2019-07-22 01:10:02'),(639806,'capitalhill','','Access-Accept','2019-07-22 01:10:03'),(639807,'SoNM','','Access-Reject','2019-07-22 01:10:12'),(639808,'SoNM','','Access-Reject','2019-07-22 01:10:24'),(770168,'kumi','','Access-Reject','2019-08-10 16:56:59'),(639810,'SoNM','','Access-Reject','2019-07-22 01:10:35'),(639811,'SoNM','','Access-Reject','2019-07-22 01:10:46'),(639812,'SoNM','','Access-Reject','2019-07-22 01:10:58'),(770167,'kumi','','Access-Reject','2019-08-10 16:56:28'),(639814,'SoNM','','Access-Reject','2019-07-22 01:11:09'),(639815,'SoNM','','Access-Reject','2019-07-22 01:11:21'),(639816,'SoNM','','Access-Reject','2019-07-22 01:11:32'),(770166,'kumi','','Access-Reject','2019-08-10 16:55:56'),(639818,'SoNM','','Access-Reject','2019-07-22 01:11:43'),(639819,'SoNM','','Access-Reject','2019-07-22 01:11:55'),(770165,'kumi','','Access-Reject','2019-08-10 16:55:25'),(639821,'SoNM','','Access-Reject','2019-07-22 01:12:06'),(639822,'SoNM','','Access-Reject','2019-07-22 01:12:17'),(639823,'SoNM','','Access-Reject','2019-07-22 01:12:29'),(770164,'kumi','','Access-Reject','2019-08-10 16:54:54'),(639825,'SoNM','','Access-Reject','2019-07-22 01:12:40'),(639826,'SoNM','','Access-Reject','2019-07-22 01:12:52'),(639827,'SoNM','','Access-Reject','2019-07-22 01:13:03'),(770163,'kumi','','Access-Reject','2019-08-10 16:54:23'),(639829,'SoNM','','Access-Reject','2019-07-22 01:13:14'),(639830,'SoNM','','Access-Reject','2019-07-22 01:13:26'),(770162,'kumi','','Access-Reject','2019-08-10 16:53:52'),(639832,'SoNM','','Access-Reject','2019-07-22 01:13:37'),(639833,'SoNM','','Access-Reject','2019-07-22 01:13:48'),(639834,'SoNM','','Access-Reject','2019-07-22 01:14:00'),(770161,'kumi','','Access-Reject','2019-08-10 16:53:21'),(639836,'SoNM','','Access-Reject','2019-07-22 01:14:11'),(639837,'SoNM','','Access-Reject','2019-07-22 01:14:23'),(639838,'SoNM','','Access-Reject','2019-07-22 01:14:34'),(770160,'kumi','','Access-Reject','2019-08-10 16:52:50'),(639840,'SoNM','','Access-Reject','2019-07-22 01:14:45'),(639841,'SoNM','','Access-Reject','2019-07-22 01:14:57'),(639842,'SoNM','','Access-Reject','2019-07-22 01:15:08'),(770159,'kumi','','Access-Reject','2019-08-10 16:52:19'),(639844,'SoNM','','Access-Reject','2019-07-22 01:15:20'),(639845,'SoNM','','Access-Reject','2019-07-22 01:15:31'),(770158,'kumi','','Access-Reject','2019-08-10 16:51:48'),(639847,'SoNM','','Access-Reject','2019-07-22 01:15:42'),(639848,'SoNM','','Access-Reject','2019-07-22 01:15:54'),(639849,'SoNM','','Access-Reject','2019-07-22 01:16:05'),(770157,'kumi','','Access-Reject','2019-08-10 16:51:17'),(639851,'SoNM','','Access-Reject','2019-07-22 01:16:17'),(639852,'SoNM','','Access-Reject','2019-07-22 01:16:28'),(639853,'SoNM','','Access-Reject','2019-07-22 01:16:39'),(770156,'kumi','','Access-Reject','2019-08-10 16:50:45'),(639855,'SoNM','','Access-Reject','2019-07-22 01:16:51'),(639856,'SoNM','','Access-Reject','2019-07-22 01:17:02'),(639857,'SoNM','','Access-Reject','2019-07-22 01:17:14'),(770155,'kumi','','Access-Reject','2019-08-10 16:50:14'),(639859,'SoNM','','Access-Reject','2019-07-22 01:17:25'),(639860,'SoNM','','Access-Reject','2019-07-22 01:17:36'),(639862,'SoNM','','Access-Reject','2019-07-22 01:17:48'),(639863,'SoNM','','Access-Reject','2019-07-22 01:17:59'),(639864,'SoNM','','Access-Reject','2019-07-22 01:18:11'),(770154,'mfantsipim','','Access-Accept','2019-08-10 16:50:02'),(639866,'SoNM','','Access-Reject','2019-07-22 01:18:22'),(639867,'SoNM','','Access-Reject','2019-07-22 01:18:33'),(639868,'SoNM','','Access-Reject','2019-07-22 01:18:45'),(770153,'kumi','','Access-Reject','2019-08-10 16:49:43'),(639870,'SoNM','','Access-Reject','2019-07-22 01:18:56'),(639871,'SoNM','','Access-Reject','2019-07-22 01:19:07'),(770152,'kumi','','Access-Reject','2019-08-10 16:49:12'),(639873,'SoNM','','Access-Reject','2019-07-22 01:19:19'),(639874,'SoNM','','Access-Reject','2019-07-22 01:19:30'),(639875,'SoNM','','Access-Reject','2019-07-22 01:19:42'),(770151,'kumi','','Access-Reject','2019-08-10 16:48:41'),(639877,'SoNM','','Access-Reject','2019-07-22 01:19:53'),(639878,'capitalhill','','Access-Accept','2019-07-22 01:20:03'),(639879,'SoNM','','Access-Reject','2019-07-22 01:20:04'),(639880,'SoNM','','Access-Reject','2019-07-22 01:20:16'),(770150,'kumi','','Access-Reject','2019-08-10 16:48:10'),(639882,'SoNM','','Access-Reject','2019-07-22 01:20:27'),(639883,'SoNM','','Access-Reject','2019-07-22 01:20:39'),(639884,'SoNM','','Access-Reject','2019-07-22 01:20:50'),(770149,'kumi','','Access-Reject','2019-08-10 16:47:39'),(639886,'SoNM','','Access-Reject','2019-07-22 01:21:01'),(639887,'SoNM','','Access-Reject','2019-07-22 01:21:13'),(770148,'kumi','','Access-Reject','2019-08-10 16:47:08'),(639889,'SoNM','','Access-Reject','2019-07-22 01:21:24'),(639890,'SoNM','','Access-Reject','2019-07-22 01:21:35'),(639891,'SoNM','','Access-Reject','2019-07-22 01:21:47'),(770147,'kumi','','Access-Reject','2019-08-10 16:46:37'),(639893,'SoNM','','Access-Reject','2019-07-22 01:21:58'),(639894,'SoNM','','Access-Reject','2019-07-22 01:22:10'),(639895,'SoNM','','Access-Reject','2019-07-22 01:22:21'),(770146,'kumi','','Access-Reject','2019-08-10 16:46:06'),(639897,'SoNM','','Access-Reject','2019-07-22 01:22:32'),(639898,'SoNM','','Access-Reject','2019-07-22 01:22:44'),(639899,'SoNM','','Access-Reject','2019-07-22 01:22:55'),(770145,'kumi','','Access-Reject','2019-08-10 16:45:34'),(639901,'SoNM','','Access-Reject','2019-07-22 01:23:07'),(639902,'SoNM','','Access-Reject','2019-07-22 01:23:18'),(770144,'kumi','','Access-Reject','2019-08-10 16:45:03'),(639904,'SoNM','','Access-Reject','2019-07-22 01:23:29'),(639905,'SoNM','','Access-Reject','2019-07-22 01:23:41'),(639906,'SoNM','','Access-Reject','2019-07-22 01:23:52'),(770143,'kumi','','Access-Reject','2019-08-10 16:44:32'),(639908,'SoNM','','Access-Reject','2019-07-22 01:24:03'),(639909,'SoNM','','Access-Reject','2019-07-22 01:24:15'),(639910,'SoNM','','Access-Reject','2019-07-22 01:24:26'),(770142,'kumi','','Access-Reject','2019-08-10 16:44:01'),(639912,'SoNM','','Access-Reject','2019-07-22 01:24:37'),(639913,'SoNM','','Access-Reject','2019-07-22 01:24:49'),(639914,'SoNM','','Access-Reject','2019-07-22 01:25:00'),(770141,'kumi','','Access-Reject','2019-08-10 16:43:30'),(639916,'SoNM','','Access-Reject','2019-07-22 01:25:12'),(639917,'SoNM','','Access-Reject','2019-07-22 01:25:23'),(770140,'kumi','','Access-Reject','2019-08-10 16:42:59'),(639919,'SoNM','','Access-Reject','2019-07-22 01:25:34'),(639920,'SoNM','','Access-Reject','2019-07-22 01:25:46'),(639921,'SoNM','','Access-Reject','2019-07-22 01:25:57'),(770139,'kumi','','Access-Reject','2019-08-10 16:42:28'),(639923,'SoNM','','Access-Reject','2019-07-22 01:26:09'),(639924,'SoNM','','Access-Reject','2019-07-22 01:26:20'),(639925,'SoNM','','Access-Reject','2019-07-22 01:26:31'),(770138,'kumi','','Access-Reject','2019-08-10 16:41:57'),(639927,'SoNM','','Access-Reject','2019-07-22 01:26:43'),(639928,'SoNM','','Access-Reject','2019-07-22 01:26:54'),(770137,'kumi','','Access-Reject','2019-08-10 16:41:26'),(639930,'SoNM','','Access-Reject','2019-07-22 01:27:06'),(639931,'SoNM','','Access-Reject','2019-07-22 01:27:17'),(639932,'SoNM','','Access-Reject','2019-07-22 01:27:28'),(770136,'kumi','','Access-Reject','2019-08-10 16:40:54'),(639934,'SoNM','','Access-Reject','2019-07-22 01:27:40'),(639935,'SoNM','','Access-Reject','2019-07-22 01:27:51'),(639936,'SoNM','','Access-Reject','2019-07-22 01:28:03'),(770135,'kumi','','Access-Reject','2019-08-10 16:40:23'),(639938,'SoNM','','Access-Reject','2019-07-22 01:28:14'),(639939,'SoNM','','Access-Reject','2019-07-22 01:28:25'),(639940,'SoNM','','Access-Reject','2019-07-22 01:28:37'),(770134,'kumi','','Access-Reject','2019-08-10 16:39:52'),(639942,'SoNM','','Access-Reject','2019-07-22 01:28:48'),(639943,'SoNM','','Access-Reject','2019-07-22 01:29:01'),(770133,'kumi','','Access-Reject','2019-08-10 16:39:21'),(639945,'SoNM','','Access-Reject','2019-07-22 01:29:12'),(639946,'SoNM','','Access-Reject','2019-07-22 01:29:23'),(639947,'SoNM','','Access-Reject','2019-07-22 01:29:35'),(770132,'kumi','','Access-Reject','2019-08-10 16:38:50'),(639949,'SoNM','','Access-Reject','2019-07-22 01:29:46'),(639950,'SoNM','','Access-Reject','2019-07-22 01:29:57'),(639951,'mfantsipim','','Access-Accept','2019-07-22 01:30:02'),(639952,'capitalhill','','Access-Accept','2019-07-22 01:30:03'),(639953,'SoNM','','Access-Reject','2019-07-22 01:30:09'),(770131,'kumi','','Access-Reject','2019-08-10 16:38:19'),(639955,'SoNM','','Access-Reject','2019-07-22 01:30:20'),(639956,'SoNM','','Access-Reject','2019-07-22 01:30:32'),(770130,'kumi','','Access-Reject','2019-08-10 16:37:48'),(639958,'SoNM','','Access-Reject','2019-07-22 01:30:43'),(639959,'SoNM','','Access-Reject','2019-07-22 01:30:54'),(639960,'SoNM','','Access-Reject','2019-07-22 01:31:06'),(770129,'kumi','','Access-Reject','2019-08-10 16:37:17'),(639962,'SoNM','','Access-Reject','2019-07-22 01:31:17'),(639963,'SoNM','','Access-Reject','2019-07-22 01:31:29'),(639964,'SoNM','','Access-Reject','2019-07-22 01:31:40'),(770128,'kumi','','Access-Reject','2019-08-10 16:36:46'),(639966,'SoNM','','Access-Reject','2019-07-22 01:31:51'),(639967,'SoNM','','Access-Reject','2019-07-22 01:32:03'),(639968,'SoNM','','Access-Reject','2019-07-22 01:32:14'),(770127,'kumi','','Access-Reject','2019-08-10 16:36:15'),(639970,'SoNM','','Access-Reject','2019-07-22 01:32:25'),(639971,'SoNM','','Access-Reject','2019-07-22 01:32:37'),(770126,'kumi','','Access-Reject','2019-08-10 16:35:43'),(639973,'SoNM','','Access-Reject','2019-07-22 01:32:48'),(639974,'SoNM','','Access-Reject','2019-07-22 01:33:00'),(639975,'SoNM','','Access-Reject','2019-07-22 01:33:11'),(770125,'kumi','','Access-Reject','2019-08-10 16:35:12'),(639977,'SoNM','','Access-Reject','2019-07-22 01:33:22'),(639978,'SoNM','','Access-Reject','2019-07-22 01:33:34'),(639979,'SoNM','','Access-Reject','2019-07-22 01:33:45'),(770124,'kumi','','Access-Reject','2019-08-10 16:34:41'),(639981,'SoNM','','Access-Reject','2019-07-22 01:33:57'),(639982,'SoNM','','Access-Reject','2019-07-22 01:34:08'),(639983,'SoNM','','Access-Reject','2019-07-22 01:34:19'),(770123,'kumi','','Access-Reject','2019-08-10 16:34:10'),(639985,'SoNM','','Access-Reject','2019-07-22 01:34:31'),(639986,'SoNM','','Access-Reject','2019-07-22 01:34:42'),(770122,'kumi','','Access-Reject','2019-08-10 16:33:39'),(639988,'SoNM','','Access-Reject','2019-07-22 01:34:54'),(639989,'SoNM','','Access-Reject','2019-07-22 01:35:05'),(639990,'SoNM','','Access-Reject','2019-07-22 01:35:16'),(770121,'kumi','','Access-Reject','2019-08-10 16:33:08'),(639992,'SoNM','','Access-Reject','2019-07-22 01:35:28'),(639993,'SoNM','','Access-Reject','2019-07-22 01:35:39'),(639994,'SoNM','','Access-Reject','2019-07-22 01:35:50'),(770120,'kumi','','Access-Reject','2019-08-10 16:32:37'),(639996,'SoNM','','Access-Reject','2019-07-22 01:36:02'),(639997,'SoNM','','Access-Reject','2019-07-22 01:36:13'),(639998,'SoNM','','Access-Reject','2019-07-22 01:36:24'),(770119,'kumi','','Access-Reject','2019-08-10 16:32:06'),(640000,'SoNM','','Access-Reject','2019-07-22 01:36:36'),(640001,'SoNM','','Access-Reject','2019-07-22 01:36:47'),(770118,'kumi','','Access-Reject','2019-08-10 16:31:35'),(640003,'SoNM','','Access-Reject','2019-07-22 01:36:59'),(640004,'SoNM','','Access-Reject','2019-07-22 01:37:10'),(640005,'SoNM','','Access-Reject','2019-07-22 01:37:21');
INSERT INTO `radpostauth` VALUES (770117,'kumi','','Access-Reject','2019-08-10 16:31:04'),(640007,'SoNM','','Access-Reject','2019-07-22 01:37:33'),(640008,'SoNM','','Access-Reject','2019-07-22 01:37:44'),(640009,'SoNM','','Access-Reject','2019-07-22 01:37:56'),(770116,'kumi','','Access-Reject','2019-08-10 16:30:32'),(640011,'SoNM','','Access-Reject','2019-07-22 01:38:07'),(640012,'SoNM','','Access-Reject','2019-07-22 01:38:18'),(640014,'SoNM','','Access-Reject','2019-07-22 01:38:30'),(640015,'SoNM','','Access-Reject','2019-07-22 01:38:41'),(640016,'SoNM','','Access-Reject','2019-07-22 01:38:53'),(770115,'mfantsipim','','Access-Accept','2019-08-10 16:30:02'),(640018,'SoNM','','Access-Reject','2019-07-22 01:39:04'),(640019,'SoNM','','Access-Reject','2019-07-22 01:39:15'),(640020,'SoNM','','Access-Reject','2019-07-22 01:39:27'),(770114,'kumi','','Access-Reject','2019-08-10 16:30:01'),(640022,'SoNM','','Access-Reject','2019-07-22 01:39:38'),(640023,'SoNM','','Access-Reject','2019-07-22 01:39:49'),(640024,'SoNM','','Access-Reject','2019-07-22 01:40:01'),(770113,'kumi','','Access-Reject','2019-08-10 16:29:30'),(640026,'capitalhill','','Access-Accept','2019-07-22 01:40:03'),(640027,'SoNM','','Access-Reject','2019-07-22 01:40:12'),(640028,'SoNM','','Access-Reject','2019-07-22 01:40:23'),(770112,'kumi','','Access-Reject','2019-08-10 16:28:59'),(640030,'SoNM','','Access-Reject','2019-07-22 01:40:35'),(640031,'SoNM','','Access-Reject','2019-07-22 01:40:46'),(640032,'SoNM','','Access-Reject','2019-07-22 01:40:58'),(770111,'kumi','','Access-Reject','2019-08-10 16:28:28'),(640034,'SoNM','','Access-Reject','2019-07-22 01:41:09'),(640035,'SoNM','','Access-Reject','2019-07-22 01:41:20'),(640036,'SoNM','','Access-Reject','2019-07-22 01:41:32'),(770110,'kumi','','Access-Reject','2019-08-10 16:27:57'),(640038,'SoNM','','Access-Reject','2019-07-22 01:41:43'),(640039,'SoNM','','Access-Reject','2019-07-22 01:41:55'),(640040,'SoNM','','Access-Reject','2019-07-22 01:42:06'),(770109,'kumi','','Access-Reject','2019-08-10 16:27:26'),(640042,'SoNM','','Access-Reject','2019-07-22 01:42:17'),(640043,'SoNM','','Access-Reject','2019-07-22 01:42:29'),(770108,'kumi','','Access-Reject','2019-08-10 16:26:55'),(640045,'SoNM','','Access-Reject','2019-07-22 01:42:40'),(640046,'SoNM','','Access-Reject','2019-07-22 01:42:51'),(640047,'SoNM','','Access-Reject','2019-07-22 01:43:03'),(770107,'kumi','','Access-Reject','2019-08-10 16:26:24'),(640049,'SoNM','','Access-Reject','2019-07-22 01:43:14'),(640050,'SoNM','','Access-Reject','2019-07-22 01:43:26'),(640051,'SoNM','','Access-Reject','2019-07-22 01:43:37'),(770106,'kumi','','Access-Reject','2019-08-10 16:25:53'),(640053,'SoNM','','Access-Reject','2019-07-22 01:43:48'),(640054,'SoNM','','Access-Reject','2019-07-22 01:44:00'),(770105,'kumi','','Access-Reject','2019-08-10 16:25:21'),(640056,'SoNM','','Access-Reject','2019-07-22 01:44:11'),(640057,'SoNM','','Access-Reject','2019-07-22 01:44:23'),(640058,'SoNM','','Access-Reject','2019-07-22 01:44:34'),(770104,'kumi','','Access-Reject','2019-08-10 16:24:50'),(640060,'SoNM','','Access-Reject','2019-07-22 01:44:45'),(640061,'SoNM','','Access-Reject','2019-07-22 01:44:57'),(640062,'SoNM','','Access-Reject','2019-07-22 01:45:08'),(770103,'kumi','','Access-Reject','2019-08-10 16:24:19'),(640064,'SoNM','','Access-Reject','2019-07-22 01:45:20'),(640065,'SoNM','','Access-Reject','2019-07-22 01:45:31'),(640066,'SoNM','','Access-Reject','2019-07-22 01:45:42'),(770102,'kumi','','Access-Reject','2019-08-10 16:23:48'),(640068,'pempamsie','','Access-Accept','2019-07-22 01:45:48'),(640069,'SoNM','','Access-Reject','2019-07-22 01:45:54'),(640070,'SoNM','','Access-Reject','2019-07-22 01:46:05'),(770101,'kumi','','Access-Reject','2019-08-10 16:23:17'),(640072,'SoNM','','Access-Reject','2019-07-22 01:46:16'),(640073,'SoNM','','Access-Reject','2019-07-22 01:46:28'),(640074,'SoNM','','Access-Reject','2019-07-22 01:46:39'),(770100,'kumi','','Access-Reject','2019-08-10 16:22:46'),(640076,'SoNM','','Access-Reject','2019-07-22 01:46:51'),(640077,'SoNM','','Access-Reject','2019-07-22 01:47:02'),(640078,'SoNM','','Access-Reject','2019-07-22 01:47:13'),(770099,'kumi','','Access-Reject','2019-08-10 16:22:15'),(640080,'SoNM','','Access-Reject','2019-07-22 01:47:25'),(640081,'SoNM','','Access-Reject','2019-07-22 01:47:36'),(640082,'SoNM','','Access-Reject','2019-07-22 01:47:47'),(770098,'kumi','','Access-Reject','2019-08-10 16:21:44'),(640084,'SoNM','','Access-Reject','2019-07-22 01:47:59'),(640085,'SoNM','','Access-Reject','2019-07-22 01:48:11'),(770097,'kumi','','Access-Reject','2019-08-10 16:21:13'),(640087,'SoNM','','Access-Reject','2019-07-22 01:48:23'),(640088,'SoNM','','Access-Reject','2019-07-22 01:48:34'),(640089,'SoNM','','Access-Reject','2019-07-22 01:48:45'),(770096,'kumi','','Access-Reject','2019-08-10 16:20:42'),(640091,'SoNM','','Access-Reject','2019-07-22 01:48:57'),(640092,'SoNM','','Access-Reject','2019-07-22 01:49:08'),(640093,'SoNM','','Access-Reject','2019-07-22 01:49:19'),(770095,'kumi','','Access-Reject','2019-08-10 16:20:10'),(640095,'SoNM','','Access-Reject','2019-07-22 01:49:31'),(640096,'SoNM','','Access-Reject','2019-07-22 01:49:42'),(770094,'kumi','','Access-Reject','2019-08-10 16:19:39'),(640098,'SoNM','','Access-Reject','2019-07-22 01:49:54'),(640099,'mfantsipim','','Access-Accept','2019-07-22 01:50:02'),(640100,'capitalhill','','Access-Accept','2019-07-22 01:50:03'),(640101,'SoNM','','Access-Reject','2019-07-22 01:50:05'),(640102,'SoNM','','Access-Reject','2019-07-22 01:50:16'),(770093,'kumi','','Access-Reject','2019-08-10 16:19:08'),(640104,'SoNM','','Access-Reject','2019-07-22 01:50:28'),(640105,'SoNM','','Access-Reject','2019-07-22 01:50:39'),(640106,'SoNM','','Access-Reject','2019-07-22 01:50:50'),(770092,'kumi','','Access-Reject','2019-08-10 16:18:37'),(640108,'SoNM','','Access-Reject','2019-07-22 01:51:02'),(640109,'SoNM','','Access-Reject','2019-07-22 01:51:13'),(640110,'SoNM','','Access-Reject','2019-07-22 01:51:25'),(770091,'kumi','','Access-Reject','2019-08-10 16:18:06'),(640112,'SoNM','','Access-Reject','2019-07-22 01:51:36'),(640113,'SoNM','','Access-Reject','2019-07-22 01:51:47'),(770090,'kumi','','Access-Reject','2019-08-10 16:17:35'),(640115,'SoNM','','Access-Reject','2019-07-22 01:51:59'),(640116,'SoNM','','Access-Reject','2019-07-22 01:52:10'),(640117,'SoNM','','Access-Reject','2019-07-22 01:52:22'),(770089,'kumi','','Access-Reject','2019-08-10 16:17:04'),(640119,'SoNM','','Access-Reject','2019-07-22 01:52:33'),(640120,'SoNM','','Access-Reject','2019-07-22 01:52:44'),(640121,'SoNM','','Access-Reject','2019-07-22 01:52:56'),(640123,'SoNM','','Access-Reject','2019-07-22 01:53:07'),(640124,'SoNM','','Access-Reject','2019-07-22 01:53:19'),(640125,'SoNM','','Access-Reject','2019-07-22 01:53:30'),(640127,'SoNM','','Access-Reject','2019-07-22 01:53:41'),(640128,'SoNM','','Access-Reject','2019-07-22 01:53:53'),(770088,'Jimmy','0xa2fc795c642b4dd4fc971318c3c5fd6ce8','Access-Reject','2019-08-10 16:16:59'),(640130,'SoNM','','Access-Reject','2019-07-22 01:54:04'),(640131,'SoNM','','Access-Reject','2019-07-22 01:54:15'),(640132,'SoNM','','Access-Reject','2019-07-22 01:54:27'),(770087,'kumi','','Access-Reject','2019-08-10 16:16:33'),(640134,'SoNM','','Access-Reject','2019-07-22 01:54:38'),(640135,'SoNM','','Access-Reject','2019-07-22 01:54:50'),(640136,'SoNM','','Access-Reject','2019-07-22 01:55:01'),(770086,'kumi','','Access-Reject','2019-08-10 16:16:02'),(640138,'SoNM','','Access-Reject','2019-07-22 01:55:12'),(640139,'SoNM','','Access-Reject','2019-07-22 01:55:24'),(770085,'kumi','','Access-Reject','2019-08-10 16:15:31'),(640141,'SoNM','','Access-Reject','2019-07-22 01:55:35'),(640142,'SoNM','','Access-Reject','2019-07-22 01:55:47'),(640143,'SoNM','','Access-Reject','2019-07-22 01:55:58'),(770084,'kumi','','Access-Reject','2019-08-10 16:15:00'),(640145,'SoNM','','Access-Reject','2019-07-22 01:56:09'),(640146,'SoNM','','Access-Reject','2019-07-22 01:56:21'),(640147,'SoNM','','Access-Reject','2019-07-22 01:56:32'),(770083,'kumi','','Access-Reject','2019-08-10 16:14:28'),(640149,'SoNM','','Access-Reject','2019-07-22 01:56:43'),(640150,'SoNM','','Access-Reject','2019-07-22 01:56:55'),(640151,'SoNM','','Access-Reject','2019-07-22 01:57:06'),(770082,'kumi','','Access-Reject','2019-08-10 16:13:57'),(640153,'SoNM','','Access-Reject','2019-07-22 01:57:18'),(640154,'SoNM','','Access-Reject','2019-07-22 01:57:29'),(770081,'kumi','','Access-Reject','2019-08-10 16:13:26'),(640156,'SoNM','','Access-Reject','2019-07-22 01:57:40'),(640157,'SoNM','','Access-Reject','2019-07-22 01:57:52'),(640158,'SoNM','','Access-Reject','2019-07-22 01:58:03'),(770080,'kumi','','Access-Reject','2019-08-10 16:12:55'),(640160,'SoNM','','Access-Reject','2019-07-22 01:58:14'),(640161,'SoNM','','Access-Reject','2019-07-22 01:58:26'),(640162,'SoNM','','Access-Reject','2019-07-22 01:58:37'),(770079,'kumi','','Access-Reject','2019-08-10 16:12:24'),(640164,'SoNM','','Access-Reject','2019-07-22 01:58:49'),(640165,'SoNM','','Access-Reject','2019-07-22 01:59:00'),(640166,'SoNM','','Access-Reject','2019-07-22 01:59:12'),(770078,'kumi','','Access-Reject','2019-08-10 16:11:53'),(640168,'SoNM','','Access-Reject','2019-07-22 01:59:24'),(640169,'SoNM','','Access-Reject','2019-07-22 01:59:35'),(770077,'kumi','','Access-Reject','2019-08-10 16:11:22'),(640171,'SoNM','','Access-Reject','2019-07-22 01:59:47'),(640172,'SoNM','','Access-Reject','2019-07-22 01:59:58'),(640173,'capitalhill','','Access-Accept','2019-07-22 02:00:03'),(640174,'SoNM','','Access-Reject','2019-07-22 02:00:09'),(770076,'kumi','','Access-Reject','2019-08-10 16:10:51'),(640176,'SoNM','','Access-Reject','2019-07-22 02:00:21'),(640177,'SoNM','','Access-Reject','2019-07-22 02:00:32'),(640178,'SoNM','','Access-Reject','2019-07-22 02:00:43'),(770075,'kumi','','Access-Reject','2019-08-10 16:10:20'),(640180,'SoNM','','Access-Reject','2019-07-22 02:00:55'),(640181,'SoNM','','Access-Reject','2019-07-22 02:01:06'),(640183,'SoNM','','Access-Reject','2019-07-22 02:01:18'),(640184,'SoNM','','Access-Reject','2019-07-22 02:01:29'),(640185,'SoNM','','Access-Reject','2019-07-22 02:01:40'),(770074,'cegrad','','Access-Accept','2019-08-10 16:10:18'),(640187,'SoNM','','Access-Reject','2019-07-22 02:01:52'),(640188,'SoNM','','Access-Reject','2019-07-22 02:02:03'),(640189,'SoNM','','Access-Reject','2019-07-22 02:02:14'),(640191,'SoNM','','Access-Reject','2019-07-22 02:02:26'),(640192,'SoNM','','Access-Reject','2019-07-22 02:02:37'),(640193,'SoNM','','Access-Reject','2019-07-22 02:02:49'),(910546,'src_hostel','','Access-Reject','2019-09-21 12:38:16'),(640195,'SoNM','','Access-Reject','2019-07-22 02:03:00'),(640196,'SoNM','','Access-Reject','2019-07-22 02:03:11'),(640198,'SoNM','','Access-Reject','2019-07-22 02:03:23'),(640199,'SoNM','','Access-Reject','2019-07-22 02:03:34'),(640200,'SoNM','','Access-Reject','2019-07-22 02:03:46'),(770072,'mfantsipim','','Access-Accept','2019-08-10 16:10:02'),(640202,'SoNM','','Access-Reject','2019-07-22 02:03:57'),(640203,'SoNM','','Access-Reject','2019-07-22 02:04:08'),(640204,'SoNM','','Access-Reject','2019-07-22 02:04:20'),(770071,'kumi','','Access-Reject','2019-08-10 16:09:48'),(640206,'SoNM','','Access-Reject','2019-07-22 02:04:31'),(640207,'SoNM','','Access-Reject','2019-07-22 02:04:43'),(640208,'SoNM','','Access-Reject','2019-07-22 02:04:54'),(770070,'kumi','','Access-Reject','2019-08-10 16:09:17'),(640210,'SoNM','','Access-Reject','2019-07-22 02:05:05'),(640211,'SoNM','','Access-Reject','2019-07-22 02:05:17'),(770069,'kumi','','Access-Reject','2019-08-10 16:08:46'),(640213,'SoNM','','Access-Reject','2019-07-22 02:05:28'),(640214,'SoNM','','Access-Reject','2019-07-22 02:05:39'),(640215,'SoNM','','Access-Reject','2019-07-22 02:05:51'),(770068,'kumi','','Access-Reject','2019-08-10 16:08:15'),(640217,'SoNM','','Access-Reject','2019-07-22 02:06:02'),(640218,'SoNM','','Access-Reject','2019-07-22 02:06:14'),(640219,'SoNM','','Access-Reject','2019-07-22 02:06:25'),(770067,'kumi','','Access-Reject','2019-08-10 16:07:44'),(640221,'SoNM','','Access-Reject','2019-07-22 02:06:36'),(640222,'SoNM','','Access-Reject','2019-07-22 02:06:48'),(770066,'kumi','','Access-Reject','2019-08-10 16:07:13'),(640224,'SoNM','','Access-Reject','2019-07-22 02:06:59'),(640225,'SoNM','','Access-Reject','2019-07-22 02:07:11'),(640226,'SoNM','','Access-Reject','2019-07-22 02:07:22'),(770065,'kumi','','Access-Reject','2019-08-10 16:06:42'),(640228,'SoNM','','Access-Reject','2019-07-22 02:07:33'),(640229,'SoNM','','Access-Reject','2019-07-22 02:07:45'),(640230,'SoNM','','Access-Reject','2019-07-22 02:07:56'),(770064,'kumi','','Access-Reject','2019-08-10 16:06:11'),(640232,'SoNM','','Access-Reject','2019-07-22 02:08:08'),(640233,'SoNM','','Access-Reject','2019-07-22 02:08:19'),(640234,'SoNM','','Access-Reject','2019-07-22 02:08:30'),(770063,'kumi','','Access-Reject','2019-08-10 16:05:40'),(640236,'SoNM','','Access-Reject','2019-07-22 02:08:42'),(640237,'SoNM','','Access-Reject','2019-07-22 02:08:53'),(770062,'kumi','','Access-Reject','2019-08-10 16:05:09'),(640239,'SoNM','','Access-Reject','2019-07-22 02:09:04'),(640240,'SoNM','','Access-Reject','2019-07-22 02:09:16'),(640241,'SoNM','','Access-Reject','2019-07-22 02:09:27'),(770061,'kumi','','Access-Reject','2019-08-10 16:04:37'),(640243,'SoNM','','Access-Reject','2019-07-22 02:09:39'),(640244,'SoNM','','Access-Reject','2019-07-22 02:09:50'),(640245,'SoNM','','Access-Reject','2019-07-22 02:10:01'),(640246,'mfantsipim','','Access-Accept','2019-07-22 02:10:02'),(640247,'capitalhill','','Access-Accept','2019-07-22 02:10:03'),(770060,'kumi','','Access-Reject','2019-08-10 16:04:06'),(640249,'affiliation','','Access-Accept','2019-07-22 02:10:05'),(910545,'src_hostel','','Access-Reject','2019-09-21 12:38:14'),(640251,'SoNM','','Access-Reject','2019-07-22 02:10:13'),(640252,'cegrad','','Access-Accept','2019-07-22 02:10:23'),(640253,'SoNM','','Access-Reject','2019-07-22 02:10:24'),(640254,'SoNM','','Access-Reject','2019-07-22 02:10:36'),(770059,'kumi','','Access-Reject','2019-08-10 16:03:35'),(640256,'SoNM','','Access-Reject','2019-07-22 02:10:47'),(640257,'SoNM','','Access-Reject','2019-07-22 02:10:58'),(770058,'kumi','','Access-Reject','2019-08-10 16:03:04'),(640259,'SoNM','','Access-Reject','2019-07-22 02:11:10'),(640260,'SoNM','','Access-Reject','2019-07-22 02:11:21'),(640261,'SoNM','','Access-Reject','2019-07-22 02:11:33'),(770057,'kumi','','Access-Reject','2019-08-10 16:02:33'),(640263,'SoNM','','Access-Reject','2019-07-22 02:11:44'),(640264,'SoNM','','Access-Reject','2019-07-22 02:11:55'),(640265,'SoNM','','Access-Reject','2019-07-22 02:12:07'),(770056,'kumi','','Access-Reject','2019-08-10 16:02:02'),(640267,'SoNM','','Access-Reject','2019-07-22 02:12:18'),(640268,'SoNM','','Access-Reject','2019-07-22 02:12:30'),(770055,'kumi','','Access-Reject','2019-08-10 16:01:31'),(640270,'SoNM','','Access-Reject','2019-07-22 02:12:41'),(640271,'SoNM','','Access-Reject','2019-07-22 02:12:52'),(640272,'SoNM','','Access-Reject','2019-07-22 02:13:04'),(770054,'kumi','','Access-Reject','2019-08-10 16:01:00'),(640274,'SoNM','','Access-Reject','2019-07-22 02:13:15'),(640275,'SoNM','','Access-Reject','2019-07-22 02:13:26'),(640276,'SoNM','','Access-Reject','2019-07-22 02:13:38'),(770053,'kumi','','Access-Reject','2019-08-10 16:00:29'),(640278,'SoNM','','Access-Reject','2019-07-22 02:13:49'),(640279,'SoNM','','Access-Reject','2019-07-22 02:14:01'),(640280,'SoNM','','Access-Reject','2019-07-22 02:14:12'),(640282,'SoNM','','Access-Reject','2019-07-22 02:14:23'),(640283,'SoNM','','Access-Reject','2019-07-22 02:14:35'),(770052,'amanful','','Access-Accept','2019-08-10 16:00:06'),(640285,'SoNM','','Access-Reject','2019-07-22 02:14:46'),(640286,'SoNM','','Access-Reject','2019-07-22 02:14:58'),(640287,'SoNM','','Access-Reject','2019-07-22 02:15:09'),(770051,'kumi','','Access-Reject','2019-08-10 15:59:58'),(640289,'SoNM','','Access-Reject','2019-07-22 02:15:20'),(640290,'SoNM','','Access-Reject','2019-07-22 02:15:32'),(640291,'SoNM','','Access-Reject','2019-07-22 02:15:43'),(770050,'kumi','','Access-Reject','2019-08-10 15:59:27'),(640293,'SoNM','','Access-Reject','2019-07-22 02:15:55'),(640294,'SoNM','','Access-Reject','2019-07-22 02:16:06'),(640295,'SoNM','','Access-Reject','2019-07-22 02:16:17'),(770049,'kumi','','Access-Reject','2019-08-10 15:58:55'),(640297,'SoNM','','Access-Reject','2019-07-22 02:16:29'),(640298,'SoNM','','Access-Reject','2019-07-22 02:16:40'),(770048,'kumi','','Access-Reject','2019-08-10 15:58:24'),(640300,'SoNM','','Access-Reject','2019-07-22 02:16:51'),(640301,'SoNM','','Access-Reject','2019-07-22 02:17:03'),(640302,'SoNM','','Access-Reject','2019-07-22 02:17:14'),(770047,'kumi','','Access-Reject','2019-08-10 15:57:53'),(640304,'SoNM','','Access-Reject','2019-07-22 02:17:25'),(640305,'SoNM','','Access-Reject','2019-07-22 02:17:37'),(640306,'SoNM','','Access-Reject','2019-07-22 02:17:48'),(770046,'kumi','','Access-Reject','2019-08-10 15:57:22'),(640308,'SoNM','','Access-Reject','2019-07-22 02:18:00'),(640309,'SoNM','','Access-Reject','2019-07-22 02:18:11'),(640310,'SoNM','','Access-Reject','2019-07-22 02:18:23'),(770045,'kumi','','Access-Reject','2019-08-10 15:56:51'),(640312,'SoNM','','Access-Reject','2019-07-22 02:18:34'),(640313,'SoNM','','Access-Reject','2019-07-22 02:18:45'),(770044,'kumi','','Access-Reject','2019-08-10 15:56:20'),(640315,'SoNM','','Access-Reject','2019-07-22 02:18:57'),(640316,'SoNM','','Access-Reject','2019-07-22 02:19:08'),(640317,'SoNM','','Access-Reject','2019-07-22 02:19:20'),(770043,'kumi','','Access-Reject','2019-08-10 15:55:49'),(640319,'SoNM','','Access-Reject','2019-07-22 02:19:31'),(640320,'SoNM','','Access-Reject','2019-07-22 02:19:42'),(640321,'SoNM','','Access-Reject','2019-07-22 02:19:54'),(770042,'kumi','','Access-Reject','2019-08-10 15:55:18'),(640323,'capitalhill','','Access-Accept','2019-07-22 02:20:03'),(640324,'SoNM','','Access-Reject','2019-07-22 02:20:05'),(640325,'SoNM','','Access-Reject','2019-07-22 02:20:17'),(770041,'kumi','','Access-Reject','2019-08-10 15:54:47'),(640327,'SoNM','','Access-Reject','2019-07-22 02:20:28'),(640328,'SoNM','','Access-Reject','2019-07-22 02:20:39'),(640329,'SoNM','','Access-Reject','2019-07-22 02:20:51'),(770040,'kumi','','Access-Reject','2019-08-10 15:54:15'),(640331,'SoNM','','Access-Reject','2019-07-22 02:21:02'),(640332,'SoNM','','Access-Reject','2019-07-22 02:21:14'),(640333,'SoNM','','Access-Reject','2019-07-22 02:21:25'),(770039,'kumi','','Access-Reject','2019-08-10 15:53:44'),(640335,'SoNM','','Access-Reject','2019-07-22 02:21:36'),(640336,'SoNM','','Access-Reject','2019-07-22 02:21:48'),(640337,'SoNM','','Access-Reject','2019-07-22 02:21:59'),(770038,'kumi','','Access-Reject','2019-08-10 15:53:13'),(640339,'SoNM','','Access-Reject','2019-07-22 02:22:11'),(640340,'SoNM','','Access-Reject','2019-07-22 02:22:22'),(770037,'kumi','','Access-Reject','2019-08-10 15:52:42'),(640342,'SoNM','','Access-Reject','2019-07-22 02:22:33'),(640343,'SoNM','','Access-Reject','2019-07-22 02:22:45'),(640344,'SoNM','','Access-Reject','2019-07-22 02:22:56'),(770036,'kumi','','Access-Reject','2019-08-10 15:52:11'),(640346,'SoNM','','Access-Reject','2019-07-22 02:23:08'),(640347,'SoNM','','Access-Reject','2019-07-22 02:23:19'),(640348,'SoNM','','Access-Reject','2019-07-22 02:23:30'),(770035,'kumi','','Access-Reject','2019-08-10 15:51:40'),(640350,'SoNM','','Access-Reject','2019-07-22 02:23:42'),(640351,'SoNM','','Access-Reject','2019-07-22 02:23:53'),(640352,'SoNM','','Access-Reject','2019-07-22 02:24:04'),(770034,'kumi','','Access-Reject','2019-08-10 15:51:09'),(640354,'SoNM','','Access-Reject','2019-07-22 02:24:16'),(640355,'SoNM','','Access-Reject','2019-07-22 02:24:27'),(770033,'kumi','','Access-Reject','2019-08-10 15:50:38'),(640357,'SoNM','','Access-Reject','2019-07-22 02:24:39'),(640358,'SoNM','','Access-Reject','2019-07-22 02:24:50'),(640359,'SoNM','','Access-Reject','2019-07-22 02:25:01'),(770032,'kumi','','Access-Reject','2019-08-10 15:50:07'),(640361,'SoNM','','Access-Reject','2019-07-22 02:25:13'),(640362,'SoNM','','Access-Reject','2019-07-22 02:25:24'),(640363,'SoNM','','Access-Reject','2019-07-22 02:25:35'),(640365,'SoNM','','Access-Reject','2019-07-22 02:25:47'),(640366,'SoNM','','Access-Reject','2019-07-22 02:25:58'),(770031,'mfantsipim','','Access-Accept','2019-08-10 15:50:02'),(640368,'SoNM','','Access-Reject','2019-07-22 02:26:10'),(640369,'SoNM','','Access-Reject','2019-07-22 02:26:21'),(640370,'SoNM','','Access-Reject','2019-07-22 02:26:33'),(770030,'kumi','','Access-Reject','2019-08-10 15:49:36'),(640372,'SoNM','','Access-Reject','2019-07-22 02:26:44'),(640373,'SoNM','','Access-Reject','2019-07-22 02:26:55'),(640374,'SoNM','','Access-Reject','2019-07-22 02:27:07'),(770029,'kumi','','Access-Reject','2019-08-10 15:49:05'),(640376,'SoNM','','Access-Reject','2019-07-22 02:27:18'),(640377,'SoNM','','Access-Reject','2019-07-22 02:27:29'),(640378,'SoNM','','Access-Reject','2019-07-22 02:27:41'),(770028,'kumi','','Access-Reject','2019-08-10 15:48:33'),(640380,'SoNM','','Access-Reject','2019-07-22 02:27:52'),(640381,'SoNM','','Access-Reject','2019-07-22 02:28:04'),(770027,'kumi','','Access-Reject','2019-08-10 15:48:02'),(640383,'SoNM','','Access-Reject','2019-07-22 02:28:15'),(640384,'SoNM','','Access-Reject','2019-07-22 02:28:26'),(640385,'SoNM','','Access-Reject','2019-07-22 02:28:38'),(770026,'kumi','','Access-Reject','2019-08-10 15:47:31'),(640387,'SoNM','','Access-Reject','2019-07-22 02:28:49'),(640388,'SoNM','','Access-Reject','2019-07-22 02:29:01'),(640389,'SoNM','','Access-Reject','2019-07-22 02:29:12'),(770025,'kumi','','Access-Reject','2019-08-10 15:47:00'),(640391,'SoNM','','Access-Reject','2019-07-22 02:29:23'),(640392,'SoNM','','Access-Reject','2019-07-22 02:29:35'),(640393,'SoNM','','Access-Reject','2019-07-22 02:29:46'),(770024,'kumi','','Access-Reject','2019-08-10 15:46:29'),(640395,'SoNM','','Access-Reject','2019-07-22 02:29:58'),(640396,'mfantsipim','','Access-Accept','2019-07-22 02:30:02'),(640397,'capitalhill','','Access-Accept','2019-07-22 02:30:03'),(640398,'SoNM','','Access-Reject','2019-07-22 02:30:09'),(770023,'kumi','','Access-Reject','2019-08-10 15:45:58'),(640400,'SoNM','','Access-Reject','2019-07-22 02:30:20'),(640401,'SoNM','','Access-Reject','2019-07-22 02:30:32'),(640402,'SoNM','','Access-Reject','2019-07-22 02:30:43'),(770022,'kumi','','Access-Reject','2019-08-10 15:45:27'),(640404,'SoNM','','Access-Reject','2019-07-22 02:30:55'),(640405,'SoNM','','Access-Reject','2019-07-22 02:31:06'),(640406,'SoNM','','Access-Reject','2019-07-22 02:31:17'),(770021,'kumi','','Access-Reject','2019-08-10 15:44:56'),(640408,'SoNM','','Access-Reject','2019-07-22 02:31:29'),(640409,'SoNM','','Access-Reject','2019-07-22 02:31:40'),(770020,'kumi','','Access-Reject','2019-08-10 15:44:25'),(640411,'SoNM','','Access-Reject','2019-07-22 02:31:52'),(640412,'SoNM','','Access-Reject','2019-07-22 02:32:03'),(640413,'SoNM','','Access-Reject','2019-07-22 02:32:14'),(770019,'kumi','','Access-Reject','2019-08-10 15:43:54'),(640415,'SoNM','','Access-Reject','2019-07-22 02:32:26'),(640416,'SoNM','','Access-Reject','2019-07-22 02:32:37'),(640417,'SoNM','','Access-Reject','2019-07-22 02:32:49'),(770018,'kumi','','Access-Reject','2019-08-10 15:43:22'),(640419,'SoNM','','Access-Reject','2019-07-22 02:33:00'),(640420,'SoNM','','Access-Reject','2019-07-22 02:33:11'),(640421,'SoNM','','Access-Reject','2019-07-22 02:33:23'),(770017,'kumi','','Access-Reject','2019-08-10 15:42:51'),(640423,'SoNM','','Access-Reject','2019-07-22 02:33:34'),(640424,'SoNM','','Access-Reject','2019-07-22 02:33:46'),(770016,'kumi','','Access-Reject','2019-08-10 15:42:20'),(640426,'SoNM','','Access-Reject','2019-07-22 02:33:57'),(640427,'SoNM','','Access-Reject','2019-07-22 02:34:09'),(640428,'SoNM','','Access-Reject','2019-07-22 02:34:20'),(770015,'kumi','','Access-Reject','2019-08-10 15:41:49'),(640430,'SoNM','','Access-Reject','2019-07-22 02:34:31'),(640431,'SoNM','','Access-Reject','2019-07-22 02:34:43'),(640432,'SoNM','','Access-Reject','2019-07-22 02:34:54'),(770014,'kumi','','Access-Reject','2019-08-10 15:41:18'),(640434,'SoNM','','Access-Reject','2019-07-22 02:35:06'),(640435,'SoNM','','Access-Reject','2019-07-22 02:35:17'),(640436,'SoNM','','Access-Reject','2019-07-22 02:35:28'),(770013,'kumi','','Access-Reject','2019-08-10 15:40:47'),(640438,'SoNM','','Access-Reject','2019-07-22 02:35:40'),(640439,'SoNM','','Access-Reject','2019-07-22 02:35:51'),(770012,'kumi','','Access-Reject','2019-08-10 15:39:45'),(640441,'SoNM','','Access-Reject','2019-07-22 02:36:02'),(640442,'SoNM','','Access-Reject','2019-07-22 02:36:14'),(640443,'SoNM','','Access-Reject','2019-07-22 02:36:25'),(770011,'kumi','','Access-Reject','2019-08-10 15:39:14'),(640445,'SoNM','','Access-Reject','2019-07-22 02:36:37'),(640446,'SoNM','','Access-Reject','2019-07-22 02:36:48'),(640447,'SoNM','','Access-Reject','2019-07-22 02:36:59'),(770010,'kumi','','Access-Reject','2019-08-10 15:38:43'),(640449,'SoNM','','Access-Reject','2019-07-22 02:37:11'),(640450,'SoNM','','Access-Reject','2019-07-22 02:37:22'),(770009,'kumi','','Access-Reject','2019-08-10 15:38:11'),(640452,'SoNM','','Access-Reject','2019-07-22 02:37:33'),(640453,'SoNM','','Access-Reject','2019-07-22 02:37:45'),(640454,'SoNM','','Access-Reject','2019-07-22 02:37:56'),(770008,'kumi','','Access-Reject','2019-08-10 15:37:40'),(640456,'SoNM','','Access-Reject','2019-07-22 02:38:08'),(640457,'SoNM','','Access-Reject','2019-07-22 02:38:19'),(640458,'SoNM','','Access-Reject','2019-07-22 02:38:30'),(770007,'kumi','','Access-Reject','2019-08-10 15:37:09'),(640460,'SoNM','','Access-Reject','2019-07-22 02:38:42'),(640461,'SoNM','','Access-Reject','2019-07-22 02:38:53'),(640462,'SoNM','','Access-Reject','2019-07-22 02:39:05'),(770006,'kumi','','Access-Reject','2019-08-10 15:36:38'),(640464,'SoNM','','Access-Reject','2019-07-22 02:39:16'),(640465,'SoNM','','Access-Reject','2019-07-22 02:39:27'),(770005,'kumi','','Access-Reject','2019-08-10 15:36:07'),(640467,'SoNM','','Access-Reject','2019-07-22 02:39:39'),(640468,'SoNM','','Access-Reject','2019-07-22 02:39:50'),(640469,'SoNM','','Access-Reject','2019-07-22 02:40:02'),(640470,'capitalhill','','Access-Accept','2019-07-22 02:40:03'),(770004,'kumi','','Access-Reject','2019-08-10 15:35:36'),(640472,'SoNM','','Access-Reject','2019-07-22 02:40:13'),(640473,'SoNM','','Access-Reject','2019-07-22 02:40:24'),(640474,'SoNM','','Access-Reject','2019-07-22 02:40:36'),(770003,'kumi','','Access-Reject','2019-08-10 15:35:05'),(640476,'SoNM','','Access-Reject','2019-07-22 02:40:47'),(640477,'SoNM','','Access-Reject','2019-07-22 02:40:59'),(640478,'SoNM','','Access-Reject','2019-07-22 02:41:10'),(770002,'kumi','','Access-Reject','2019-08-10 15:34:34'),(640480,'SoNM','','Access-Reject','2019-07-22 02:41:21'),(640481,'SoNM','','Access-Reject','2019-07-22 02:41:33'),(770001,'kumi','','Access-Reject','2019-08-10 15:34:03'),(640483,'SoNM','','Access-Reject','2019-07-22 02:41:44'),(640484,'SoNM','','Access-Reject','2019-07-22 02:41:55'),(640485,'SoNM','','Access-Reject','2019-07-22 02:42:07'),(770000,'kumi','','Access-Reject','2019-08-10 15:33:32'),(640487,'SoNM','','Access-Reject','2019-07-22 02:42:18'),(640488,'SoNM','','Access-Reject','2019-07-22 02:42:30'),(640489,'SoNM','','Access-Reject','2019-07-22 02:42:41'),(769999,'kumi','','Access-Reject','2019-08-10 15:33:00'),(640491,'SoNM','','Access-Reject','2019-07-22 02:42:52'),(640492,'SoNM','','Access-Reject','2019-07-22 02:43:04'),(640493,'SoNM','','Access-Reject','2019-07-22 02:43:15'),(769998,'kumi','','Access-Reject','2019-08-10 15:32:29'),(640495,'SoNM','','Access-Reject','2019-07-22 02:43:26'),(640496,'SoNM','','Access-Reject','2019-07-22 02:43:38'),(769997,'kumi','','Access-Reject','2019-08-10 15:31:58'),(640498,'SoNM','','Access-Reject','2019-07-22 02:43:49'),(640499,'SoNM','','Access-Reject','2019-07-22 02:44:00'),(640500,'SoNM','','Access-Reject','2019-07-22 02:44:12'),(769996,'kumi','','Access-Reject','2019-08-10 15:31:27'),(640502,'SoNM','','Access-Reject','2019-07-22 02:44:23'),(640503,'SoNM','','Access-Reject','2019-07-22 02:44:35'),(640504,'SoNM','','Access-Reject','2019-07-22 02:44:46'),(769995,'kumi','','Access-Reject','2019-08-10 15:30:56'),(640506,'SoNM','','Access-Reject','2019-07-22 02:44:57'),(640507,'SoNM','','Access-Reject','2019-07-22 02:45:09'),(769994,'kumi','','Access-Reject','2019-08-10 15:30:25'),(640509,'SoNM','','Access-Reject','2019-07-22 02:45:20'),(640510,'SoNM','','Access-Reject','2019-07-22 02:45:32'),(640511,'SoNM','','Access-Reject','2019-07-22 02:45:43'),(640513,'SoNM','','Access-Reject','2019-07-22 02:45:54'),(640514,'SoNM','','Access-Reject','2019-07-22 02:46:06'),(640515,'SoNM','','Access-Reject','2019-07-22 02:46:17'),(769993,'mfantsipim','','Access-Accept','2019-08-10 15:30:02'),(640517,'SoNM','','Access-Reject','2019-07-22 02:46:29'),(640518,'SoNM','','Access-Reject','2019-07-22 02:46:40'),(640519,'SoNM','','Access-Reject','2019-07-22 02:46:51'),(769992,'kumi','','Access-Reject','2019-08-10 15:29:59'),(640521,'SoNM','','Access-Reject','2019-07-22 02:47:03'),(640522,'SoNM','','Access-Reject','2019-07-22 02:47:14'),(769991,'kumi','','Access-Reject','2019-08-10 15:29:23'),(640524,'SoNM','','Access-Reject','2019-07-22 02:47:26'),(640525,'SoNM','','Access-Reject','2019-07-22 02:47:37'),(640526,'SoNM','','Access-Reject','2019-07-22 02:47:48'),(769990,'kumi','','Access-Reject','2019-08-10 15:28:52'),(640528,'SoNM','','Access-Reject','2019-07-22 02:48:00'),(640529,'SoNM','','Access-Reject','2019-07-22 02:48:11'),(640530,'SoNM','','Access-Reject','2019-07-22 02:48:23'),(769989,'kumi','','Access-Reject','2019-08-10 15:28:21'),(640532,'SoNM','','Access-Reject','2019-07-22 02:48:34'),(640533,'SoNM','','Access-Reject','2019-07-22 02:48:45'),(640534,'SoNM','','Access-Reject','2019-07-22 02:48:57'),(769988,'kumi','','Access-Reject','2019-08-10 15:27:49'),(640536,'SoNM','','Access-Reject','2019-07-22 02:49:08'),(640537,'SoNM','','Access-Reject','2019-07-22 02:49:20'),(769987,'kumi','','Access-Reject','2019-08-10 15:27:18'),(640539,'SoNM','','Access-Reject','2019-07-22 02:49:31'),(640540,'SoNM','','Access-Reject','2019-07-22 02:49:42'),(640541,'SoNM','','Access-Reject','2019-07-22 02:49:54'),(769986,'kumi','','Access-Reject','2019-08-10 15:26:47'),(640543,'mfantsipim','','Access-Accept','2019-07-22 02:50:02'),(640544,'capitalhill','','Access-Accept','2019-07-22 02:50:03'),(640545,'SoNM','','Access-Reject','2019-07-22 02:50:05'),(640546,'SoNM','','Access-Reject','2019-07-22 02:50:17'),(640547,'SoNM','','Access-Reject','2019-07-22 02:50:28'),(769985,'kumi','','Access-Reject','2019-08-10 15:26:16'),(640549,'SoNM','','Access-Reject','2019-07-22 02:50:40'),(640550,'SoNM','','Access-Reject','2019-07-22 02:50:51'),(769984,'kumi','','Access-Reject','2019-08-10 15:25:45'),(640552,'SoNM','','Access-Reject','2019-07-22 02:51:02'),(640553,'SoNM','','Access-Reject','2019-07-22 02:51:14'),(640554,'SoNM','','Access-Reject','2019-07-22 02:51:25'),(769983,'kumi','','Access-Reject','2019-08-10 15:25:14'),(640556,'SoNM','','Access-Reject','2019-07-22 02:51:37'),(640557,'SoNM','','Access-Reject','2019-07-22 02:51:48'),(640558,'SoNM','','Access-Reject','2019-07-22 02:52:00'),(769982,'kumi','','Access-Reject','2019-08-10 15:24:43'),(640560,'SoNM','','Access-Reject','2019-07-22 02:52:11'),(640561,'SoNM','','Access-Reject','2019-07-22 02:52:22'),(640562,'SoNM','','Access-Reject','2019-07-22 02:52:34'),(769981,'kumi','','Access-Reject','2019-08-10 15:24:12'),(640564,'SoNM','','Access-Reject','2019-07-22 02:52:45'),(640565,'SoNM','','Access-Reject','2019-07-22 02:52:57'),(769980,'kumi','','Access-Reject','2019-08-10 15:23:41'),(640567,'SoNM','','Access-Reject','2019-07-22 02:53:08'),(640568,'SoNM','','Access-Reject','2019-07-22 02:53:20'),(640569,'SoNM','','Access-Reject','2019-07-22 02:53:31'),(769979,'kumi','','Access-Reject','2019-08-10 15:23:10'),(640571,'SoNM','','Access-Reject','2019-07-22 02:53:42'),(640572,'SoNM','','Access-Reject','2019-07-22 02:53:54'),(640573,'SoNM','','Access-Reject','2019-07-22 02:54:05'),(769978,'kumi','','Access-Reject','2019-08-10 15:22:38'),(640575,'SoNM','','Access-Reject','2019-07-22 02:54:17'),(640576,'SoNM','','Access-Reject','2019-07-22 02:54:28'),(769977,'kumi','','Access-Reject','2019-08-10 15:22:07'),(640578,'SoNM','','Access-Reject','2019-07-22 02:54:39'),(640579,'SoNM','','Access-Reject','2019-07-22 02:54:51'),(640580,'SoNM','','Access-Reject','2019-07-22 02:55:02'),(769976,'kumi','','Access-Reject','2019-08-10 15:21:36'),(640582,'SoNM','','Access-Reject','2019-07-22 02:55:14'),(640583,'SoNM','','Access-Reject','2019-07-22 02:55:25'),(640584,'SoNM','','Access-Reject','2019-07-22 02:55:36'),(769975,'kumi','','Access-Reject','2019-08-10 15:21:05'),(640586,'SoNM','','Access-Reject','2019-07-22 02:55:48'),(640587,'SoNM','','Access-Reject','2019-07-22 02:55:59'),(640588,'SoNM','','Access-Reject','2019-07-22 02:56:11'),(769974,'kumi','','Access-Reject','2019-08-10 15:20:34'),(640590,'SoNM','','Access-Reject','2019-07-22 02:56:22'),(640591,'SoNM','','Access-Reject','2019-07-22 02:56:33'),(769973,'kumi','','Access-Reject','2019-08-10 15:20:03'),(640593,'SoNM','','Access-Reject','2019-07-22 02:56:45'),(640594,'SoNM','','Access-Reject','2019-07-22 02:56:56'),(640595,'SoNM','','Access-Reject','2019-07-22 02:57:08'),(769972,'kumi','','Access-Reject','2019-08-10 15:19:32'),(640597,'SoNM','','Access-Reject','2019-07-22 02:57:19'),(640598,'SoNM','','Access-Reject','2019-07-22 02:57:31'),(640599,'SoNM','','Access-Reject','2019-07-22 02:57:42'),(769971,'kumi','','Access-Reject','2019-08-10 15:19:01'),(640601,'SoNM','','Access-Reject','2019-07-22 02:57:53'),(640602,'SoNM','','Access-Reject','2019-07-22 02:58:05'),(640603,'SoNM','','Access-Reject','2019-07-22 02:58:16'),(769970,'kumi','','Access-Reject','2019-08-10 15:18:30'),(640605,'SoNM','','Access-Reject','2019-07-22 02:58:28'),(640606,'SoNM','','Access-Reject','2019-07-22 02:58:39'),(769969,'kumi','','Access-Reject','2019-08-10 15:17:58'),(640608,'SoNM','','Access-Reject','2019-07-22 02:58:51'),(640609,'SoNM','','Access-Reject','2019-07-22 02:59:02'),(640610,'SoNM','','Access-Reject','2019-07-22 02:59:13'),(769968,'kumi','','Access-Reject','2019-08-10 15:17:27'),(640612,'SoNM','','Access-Reject','2019-07-22 02:59:25'),(640613,'SoNM','','Access-Reject','2019-07-22 02:59:36'),(640614,'SoNM','','Access-Reject','2019-07-22 02:59:47'),(769967,'kumi','','Access-Reject','2019-08-10 15:16:56'),(640616,'SoNM','','Access-Reject','2019-07-22 02:59:59'),(640617,'capitalhill','','Access-Accept','2019-07-22 03:00:03'),(640618,'SoNM','','Access-Reject','2019-07-22 03:00:10'),(769966,'kumi','','Access-Reject','2019-08-10 15:16:25'),(640620,'SoNM','','Access-Reject','2019-07-22 03:00:22'),(640621,'SoNM','','Access-Reject','2019-07-22 03:00:33'),(640622,'SoNM','','Access-Reject','2019-07-22 03:00:45'),(769965,'kumi','','Access-Reject','2019-08-10 15:15:54'),(640624,'SoNM','','Access-Reject','2019-07-22 03:00:56'),(640625,'SoNM','','Access-Reject','2019-07-22 03:01:07'),(640626,'SoNM','','Access-Reject','2019-07-22 03:01:19'),(769964,'kumi','','Access-Reject','2019-08-10 15:15:23'),(640628,'SoNM','','Access-Reject','2019-07-22 03:01:30'),(640629,'SoNM','','Access-Reject','2019-07-22 03:01:41'),(640630,'SoNM','','Access-Reject','2019-07-22 03:01:53'),(769963,'kumi','','Access-Reject','2019-08-10 15:14:52'),(640632,'SoNM','','Access-Reject','2019-07-22 03:02:04'),(640633,'SoNM','','Access-Reject','2019-07-22 03:02:16'),(769962,'kumi','','Access-Reject','2019-08-10 15:14:21'),(640635,'SoNM','','Access-Reject','2019-07-22 03:02:27'),(640636,'SoNM','','Access-Reject','2019-07-22 03:02:39'),(640637,'SoNM','','Access-Reject','2019-07-22 03:02:50'),(769961,'kumi','','Access-Reject','2019-08-10 15:13:50'),(640639,'SoNM','','Access-Reject','2019-07-22 03:03:01'),(640640,'SoNM','','Access-Reject','2019-07-22 03:03:13'),(640641,'SoNM','','Access-Reject','2019-07-22 03:03:24'),(769960,'kumi','','Access-Reject','2019-08-10 15:13:19'),(640643,'SoNM','','Access-Reject','2019-07-22 03:03:36'),(640644,'SoNM','','Access-Reject','2019-07-22 03:03:47'),(640645,'SoNM','','Access-Reject','2019-07-22 03:03:58'),(769959,'kumi','','Access-Reject','2019-08-10 15:12:48'),(640647,'SoNM','','Access-Reject','2019-07-22 03:04:10'),(640648,'SoNM','','Access-Reject','2019-07-22 03:04:21'),(769958,'kumi','','Access-Reject','2019-08-10 15:12:16'),(640650,'SoNM','','Access-Reject','2019-07-22 03:04:32'),(640651,'SoNM','','Access-Reject','2019-07-22 03:04:44'),(640652,'SoNM','','Access-Reject','2019-07-22 03:04:55'),(769957,'kumi','','Access-Reject','2019-08-10 15:11:45'),(640654,'SoNM','','Access-Reject','2019-07-22 03:05:07'),(640655,'SoNM','','Access-Reject','2019-07-22 03:05:18'),(640656,'SoNM','','Access-Reject','2019-07-22 03:05:29'),(769956,'kumi','','Access-Reject','2019-08-10 15:11:14'),(640658,'SoNM','','Access-Reject','2019-07-22 03:05:41'),(640659,'SoNM','','Access-Reject','2019-07-22 03:05:52'),(769955,'kumi','','Access-Reject','2019-08-10 15:10:43'),(640661,'SoNM','','Access-Reject','2019-07-22 03:06:04'),(640662,'SoNM','','Access-Reject','2019-07-22 03:06:15'),(640663,'SoNM','','Access-Reject','2019-07-22 03:06:26'),(769954,'kumi','','Access-Reject','2019-08-10 15:10:12'),(640665,'SoNM','','Access-Reject','2019-07-22 03:06:38'),(640666,'SoNM','','Access-Reject','2019-07-22 03:06:49'),(640667,'SoNM','','Access-Reject','2019-07-22 03:07:00'),(640669,'SoNM','','Access-Reject','2019-07-22 03:07:12'),(640670,'SoNM','','Access-Reject','2019-07-22 03:07:23'),(640671,'SoNM','','Access-Reject','2019-07-22 03:07:35'),(769953,'mfantsipim','','Access-Accept','2019-08-10 15:10:02'),(640673,'SoNM','','Access-Reject','2019-07-22 03:07:46'),(640674,'SoNM','','Access-Reject','2019-07-22 03:07:57'),(769952,'kumi','','Access-Reject','2019-08-10 15:09:41'),(640676,'SoNM','','Access-Reject','2019-07-22 03:08:09'),(640677,'SoNM','','Access-Reject','2019-07-22 03:08:20'),(640678,'SoNM','','Access-Reject','2019-07-22 03:08:32'),(769951,'kumi','','Access-Reject','2019-08-10 15:09:10'),(640680,'SoNM','','Access-Reject','2019-07-22 03:08:43'),(640681,'SoNM','','Access-Reject','2019-07-22 03:08:55'),(640682,'SoNM','','Access-Reject','2019-07-22 03:09:06'),(769950,'kumi','','Access-Reject','2019-08-10 15:08:39'),(640684,'SoNM','','Access-Reject','2019-07-22 03:09:17'),(640685,'SoNM','','Access-Reject','2019-07-22 03:09:29'),(640686,'SoNM','','Access-Reject','2019-07-22 03:09:40'),(769949,'kumi','','Access-Reject','2019-08-10 15:08:08'),(640688,'SoNM','','Access-Reject','2019-07-22 03:09:52'),(640689,'mfantsipim','','Access-Accept','2019-07-22 03:10:02'),(640690,'capitalhill','','Access-Accept','2019-07-22 03:10:03'),(640691,'SoNM','','Access-Reject','2019-07-22 03:10:03'),(769948,'kumi','','Access-Reject','2019-08-10 15:07:36'),(640693,'SoNM','','Access-Reject','2019-07-22 03:10:14'),(640694,'SoNM','','Access-Reject','2019-07-22 03:10:26'),(640695,'SoNM','','Access-Reject','2019-07-22 03:10:37'),(769947,'kumi','','Access-Reject','2019-08-10 15:07:05'),(640697,'SoNM','','Access-Reject','2019-07-22 03:10:48'),(640698,'SoNM','','Access-Reject','2019-07-22 03:11:00'),(640699,'SoNM','','Access-Reject','2019-07-22 03:11:11'),(769946,'kumi','','Access-Reject','2019-08-10 15:06:34'),(640701,'SoNM','','Access-Reject','2019-07-22 03:11:23'),(640702,'SoNM','','Access-Reject','2019-07-22 03:11:34'),(769945,'kumi','','Access-Reject','2019-08-10 15:06:03'),(640704,'SoNM','','Access-Reject','2019-07-22 03:11:46'),(640705,'SoNM','','Access-Reject','2019-07-22 03:11:57'),(640706,'SoNM','','Access-Reject','2019-07-22 03:12:08'),(769944,'kumi','','Access-Reject','2019-08-10 15:05:32'),(640708,'SoNM','','Access-Reject','2019-07-22 03:12:20'),(640709,'SoNM','','Access-Reject','2019-07-22 03:12:31'),(640710,'SoNM','','Access-Reject','2019-07-22 03:12:42'),(769943,'kumi','','Access-Reject','2019-08-10 15:05:01'),(640712,'SoNM','','Access-Reject','2019-07-22 03:12:54'),(640713,'SoNM','','Access-Reject','2019-07-22 03:13:05'),(640714,'SoNM','','Access-Reject','2019-07-22 03:13:17'),(769942,'kumi','','Access-Reject','2019-08-10 15:04:30'),(640716,'SoNM','','Access-Reject','2019-07-22 03:13:28'),(640717,'SoNM','','Access-Reject','2019-07-22 03:13:39'),(769941,'kumi','','Access-Reject','2019-08-10 15:03:59'),(640719,'SoNM','','Access-Reject','2019-07-22 03:13:51'),(640720,'SoNM','','Access-Reject','2019-07-22 03:14:02'),(640721,'SoNM','','Access-Reject','2019-07-22 03:14:14'),(769940,'kumi','','Access-Reject','2019-08-10 15:03:28'),(640723,'SoNM','','Access-Reject','2019-07-22 03:14:25'),(640724,'SoNM','','Access-Reject','2019-07-22 03:14:37'),(640725,'SoNM','','Access-Reject','2019-07-22 03:14:48'),(769939,'kumi','','Access-Reject','2019-08-10 15:02:57'),(640727,'SoNM','','Access-Reject','2019-07-22 03:14:59'),(640728,'SoNM','','Access-Reject','2019-07-22 03:15:11'),(640729,'SoNM','','Access-Reject','2019-07-22 03:15:22'),(769938,'kumi','','Access-Reject','2019-08-10 15:02:26'),(640731,'SoNM','','Access-Reject','2019-07-22 03:15:34'),(640732,'SoNM','','Access-Reject','2019-07-22 03:15:45'),(769937,'kumi','','Access-Reject','2019-08-10 15:01:54'),(640734,'SoNM','','Access-Reject','2019-07-22 03:15:57'),(640735,'SoNM','','Access-Reject','2019-07-22 03:16:08'),(640736,'SoNM','','Access-Reject','2019-07-22 03:16:19'),(769936,'kumi','','Access-Reject','2019-08-10 15:01:23'),(640738,'SoNM','','Access-Reject','2019-07-22 03:16:31'),(640739,'SoNM','','Access-Reject','2019-07-22 03:16:42'),(640740,'SoNM','','Access-Reject','2019-07-22 03:16:54'),(769935,'kumi','','Access-Reject','2019-08-10 15:00:52'),(640742,'SoNM','','Access-Reject','2019-07-22 03:17:05'),(640743,'SoNM','','Access-Reject','2019-07-22 03:17:16'),(769934,'kumi','','Access-Reject','2019-08-10 15:00:21'),(640745,'SoNM','','Access-Reject','2019-07-22 03:17:28'),(640746,'SoNM','','Access-Reject','2019-07-22 03:17:39'),(640747,'SoNM','','Access-Reject','2019-07-22 03:17:51'),(769933,'kumi','','Access-Reject','2019-08-10 14:59:50'),(640749,'SoNM','','Access-Reject','2019-07-22 03:18:02'),(640750,'SoNM','','Access-Reject','2019-07-22 03:18:14'),(640751,'SoNM','','Access-Reject','2019-07-22 03:18:25'),(769932,'kumi','','Access-Reject','2019-08-10 14:59:19'),(640753,'SoNM','','Access-Reject','2019-07-22 03:18:36'),(640754,'SoNM','','Access-Reject','2019-07-22 03:18:48'),(640755,'SoNM','','Access-Reject','2019-07-22 03:18:59'),(769931,'kumi','','Access-Reject','2019-08-10 14:58:48'),(640757,'SoNM','','Access-Reject','2019-07-22 03:19:11'),(640758,'SoNM','','Access-Reject','2019-07-22 03:19:22'),(769930,'kumi','','Access-Reject','2019-08-10 14:58:17'),(640760,'SoNM','','Access-Reject','2019-07-22 03:19:33'),(640761,'SoNM','','Access-Reject','2019-07-22 03:19:45'),(640762,'SoNM','','Access-Reject','2019-07-22 03:19:56'),(769929,'kumi','','Access-Reject','2019-08-10 14:57:46'),(640764,'capitalhill','','Access-Accept','2019-07-22 03:20:03'),(640765,'SoNM','','Access-Reject','2019-07-22 03:20:07'),(640766,'SoNM','','Access-Reject','2019-07-22 03:20:19'),(640767,'SoNM','','Access-Reject','2019-07-22 03:20:30'),(769928,'kumi','','Access-Reject','2019-08-10 14:57:15'),(640769,'SoNM','','Access-Reject','2019-07-22 03:20:42'),(640770,'SoNM','','Access-Reject','2019-07-22 03:20:53'),(640771,'SoNM','','Access-Reject','2019-07-22 03:21:05'),(769927,'kumi','','Access-Reject','2019-08-10 14:56:43'),(640773,'SoNM','','Access-Reject','2019-07-22 03:21:16'),(640774,'SoNM','','Access-Reject','2019-07-22 03:21:27'),(769926,'kumi','','Access-Reject','2019-08-10 14:56:12'),(640776,'SoNM','','Access-Reject','2019-07-22 03:21:39'),(640777,'SoNM','','Access-Reject','2019-07-22 03:21:50'),(640778,'SoNM','','Access-Reject','2019-07-22 03:22:02'),(769925,'kumi','','Access-Reject','2019-08-10 14:55:41'),(640780,'SoNM','','Access-Reject','2019-07-22 03:22:13'),(640781,'SoNM','','Access-Reject','2019-07-22 03:22:24'),(640782,'SoNM','','Access-Reject','2019-07-22 03:22:36'),(769924,'kumi','','Access-Reject','2019-08-10 14:55:10'),(640784,'SoNM','','Access-Reject','2019-07-22 03:22:47'),(640785,'SoNM','','Access-Reject','2019-07-22 03:22:59'),(769923,'kumi','','Access-Reject','2019-08-10 14:54:44'),(640787,'SoNM','','Access-Reject','2019-07-22 03:23:10'),(640788,'SoNM','','Access-Reject','2019-07-22 03:23:22'),(640789,'SoNM','','Access-Reject','2019-07-22 03:23:33'),(769922,'kumi','','Access-Reject','2019-08-10 14:54:08'),(640791,'SoNM','','Access-Reject','2019-07-22 03:23:44'),(640792,'SoNM','','Access-Reject','2019-07-22 03:23:56'),(640793,'SoNM','','Access-Reject','2019-07-22 03:24:07'),(769921,'kumi','','Access-Reject','2019-08-10 14:53:37'),(640795,'SoNM','','Access-Reject','2019-07-22 03:24:19'),(640796,'SoNM','','Access-Reject','2019-07-22 03:24:30'),(640797,'SoNM','','Access-Reject','2019-07-22 03:24:41'),(769920,'kumi','','Access-Reject','2019-08-10 14:53:06'),(640799,'SoNM','','Access-Reject','2019-07-22 03:24:53'),(640800,'SoNM','','Access-Reject','2019-07-22 03:25:04'),(769919,'kumi','','Access-Reject','2019-08-10 14:52:35'),(640802,'SoNM','','Access-Reject','2019-07-22 03:25:16'),(640803,'SoNM','','Access-Reject','2019-07-22 03:25:27'),(640804,'SoNM','','Access-Reject','2019-07-22 03:25:39'),(769918,'kumi','','Access-Reject','2019-08-10 14:52:04'),(640806,'SoNM','','Access-Reject','2019-07-22 03:25:50'),(640807,'SoNM','','Access-Reject','2019-07-22 03:26:01'),(640808,'SoNM','','Access-Reject','2019-07-22 03:26:13'),(769917,'kumi','','Access-Reject','2019-08-10 14:51:32'),(640810,'SoNM','','Access-Reject','2019-07-22 03:26:24'),(640811,'SoNM','','Access-Reject','2019-07-22 03:26:36'),(769916,'kumi','','Access-Reject','2019-08-10 14:51:01'),(640813,'SoNM','','Access-Reject','2019-07-22 03:26:47'),(640814,'SoNM','','Access-Reject','2019-07-22 03:26:58'),(640815,'SoNM','','Access-Reject','2019-07-22 03:27:10'),(769915,'kumi','','Access-Reject','2019-08-10 14:50:30'),(640817,'SoNM','','Access-Reject','2019-07-22 03:27:21'),(640818,'SoNM','','Access-Reject','2019-07-22 03:27:33'),(640819,'SoNM','','Access-Reject','2019-07-22 03:27:45'),(640821,'SoNM','','Access-Reject','2019-07-22 03:27:56'),(640822,'SoNM','','Access-Reject','2019-07-22 03:28:08'),(640823,'SoNM','','Access-Reject','2019-07-22 03:28:19'),(769914,'mfantsipim','','Access-Accept','2019-08-10 14:50:03'),(640825,'SoNM','','Access-Reject','2019-07-22 03:28:30'),(640826,'SoNM','','Access-Reject','2019-07-22 03:28:42'),(769913,'kumi','','Access-Reject','2019-08-10 14:49:59'),(640828,'SoNM','','Access-Reject','2019-07-22 03:28:53'),(640829,'SoNM','','Access-Reject','2019-07-22 03:29:04'),(640830,'SoNM','','Access-Reject','2019-07-22 03:29:16'),(769912,'kumi','','Access-Reject','2019-08-10 14:49:28'),(640832,'SoNM','','Access-Reject','2019-07-22 03:29:27'),(640833,'SoNM','','Access-Reject','2019-07-22 03:29:39'),(640834,'SoNM','','Access-Reject','2019-07-22 03:29:50'),(769911,'kumi','','Access-Reject','2019-08-10 14:48:57'),(640836,'SoNM','','Access-Reject','2019-07-22 03:30:02'),(640837,'mfantsipim','','Access-Accept','2019-07-22 03:30:02'),(640838,'capitalhill','','Access-Accept','2019-07-22 03:30:03'),(640839,'SoNM','','Access-Reject','2019-07-22 03:30:13'),(769910,'kumi','','Access-Reject','2019-08-10 14:48:26'),(640841,'SoNM','','Access-Reject','2019-07-22 03:30:25'),(640842,'SoNM','','Access-Reject','2019-07-22 03:30:36'),(640843,'SoNM','','Access-Reject','2019-07-22 03:30:47'),(769909,'kumi','','Access-Reject','2019-08-10 14:47:55'),(640845,'SoNM','','Access-Reject','2019-07-22 03:30:59'),(640846,'SoNM','','Access-Reject','2019-07-22 03:31:10'),(640847,'SoNM','','Access-Reject','2019-07-22 03:31:21'),(769908,'kumi','','Access-Reject','2019-08-10 14:47:24'),(640849,'SoNM','','Access-Reject','2019-07-22 03:31:33'),(640850,'SoNM','','Access-Reject','2019-07-22 03:31:44'),(640851,'SoNM','','Access-Reject','2019-07-22 03:31:56'),(769907,'kumi','','Access-Reject','2019-08-10 14:46:53'),(640853,'SoNM','','Access-Reject','2019-07-22 03:32:07'),(640854,'SoNM','','Access-Reject','2019-07-22 03:32:18'),(769906,'kumi','','Access-Reject','2019-08-10 14:46:21'),(640856,'SoNM','','Access-Reject','2019-07-22 03:32:30'),(640857,'SoNM','','Access-Reject','2019-07-22 03:32:41'),(640858,'SoNM','','Access-Reject','2019-07-22 03:32:53'),(769905,'kumi','','Access-Reject','2019-08-10 14:45:50'),(640860,'SoNM','','Access-Reject','2019-07-22 03:33:04'),(640861,'SoNM','','Access-Reject','2019-07-22 03:33:16'),(640862,'SoNM','','Access-Reject','2019-07-22 03:33:27'),(769904,'kumi','','Access-Reject','2019-08-10 14:45:19'),(640864,'SoNM','','Access-Reject','2019-07-22 03:33:39'),(640865,'SoNM','','Access-Reject','2019-07-22 03:33:50'),(640866,'SoNM','','Access-Reject','2019-07-22 03:34:01'),(769903,'kumi','','Access-Reject','2019-08-10 14:44:48'),(640868,'SoNM','','Access-Reject','2019-07-22 03:34:13'),(640869,'SoNM','','Access-Reject','2019-07-22 03:34:24'),(769902,'kumi','','Access-Reject','2019-08-10 14:44:17'),(640871,'SoNM','','Access-Reject','2019-07-22 03:34:36'),(640872,'SoNM','','Access-Reject','2019-07-22 03:34:47'),(640873,'SoNM','','Access-Reject','2019-07-22 03:34:59'),(769901,'kumi','','Access-Reject','2019-08-10 14:43:46'),(640875,'SoNM','','Access-Reject','2019-07-22 03:35:10'),(640876,'SoNM','','Access-Reject','2019-07-22 03:35:21'),(640877,'SoNM','','Access-Reject','2019-07-22 03:35:33'),(769900,'kumi','','Access-Reject','2019-08-10 14:43:15'),(640879,'SoNM','','Access-Reject','2019-07-22 03:35:44'),(640880,'SoNM','','Access-Reject','2019-07-22 03:35:56'),(769899,'kumi','','Access-Reject','2019-08-10 14:42:44'),(640882,'SoNM','','Access-Reject','2019-07-22 03:36:07'),(640883,'SoNM','','Access-Reject','2019-07-22 03:36:18'),(640884,'SoNM','','Access-Reject','2019-07-22 03:36:30'),(769898,'kumi','','Access-Reject','2019-08-10 14:42:13'),(640886,'SoNM','','Access-Reject','2019-07-22 03:36:41'),(640887,'SoNM','','Access-Reject','2019-07-22 03:36:52'),(640888,'SoNM','','Access-Reject','2019-07-22 03:37:04'),(769897,'kumi','','Access-Reject','2019-08-10 14:41:42'),(640890,'SoNM','','Access-Reject','2019-07-22 03:37:15'),(640891,'SoNM','','Access-Reject','2019-07-22 03:37:27'),(640892,'SoNM','','Access-Reject','2019-07-22 03:37:38'),(769896,'kumi','','Access-Reject','2019-08-10 14:41:10'),(640894,'SoNM','','Access-Reject','2019-07-22 03:37:49'),(640895,'SoNM','','Access-Reject','2019-07-22 03:38:01'),(769895,'kumi','','Access-Reject','2019-08-10 14:40:39'),(640897,'SoNM','','Access-Reject','2019-07-22 03:38:12'),(640898,'SoNM','','Access-Reject','2019-07-22 03:38:23'),(640899,'SoNM','','Access-Reject','2019-07-22 03:38:35'),(769894,'kumi','','Access-Reject','2019-08-10 14:40:08'),(640901,'SoNM','','Access-Reject','2019-07-22 03:38:46'),(640902,'SoNM','','Access-Reject','2019-07-22 03:38:58'),(640903,'SoNM','','Access-Reject','2019-07-22 03:39:09'),(769893,'kumi','','Access-Reject','2019-08-10 14:39:37'),(640905,'SoNM','','Access-Reject','2019-07-22 03:39:21'),(640906,'SoNM','','Access-Reject','2019-07-22 03:39:32'),(640907,'SoNM','','Access-Reject','2019-07-22 03:39:43'),(769892,'kumi','','Access-Reject','2019-08-10 14:39:06'),(640909,'SoNM','','Access-Reject','2019-07-22 03:39:55'),(640910,'capitalhill','','Access-Accept','2019-07-22 03:40:03'),(640911,'SoNM','','Access-Reject','2019-07-22 03:40:06'),(769891,'kumi','','Access-Reject','2019-08-10 14:38:35'),(640913,'SoNM','','Access-Reject','2019-07-22 03:40:17'),(640914,'SoNM','','Access-Reject','2019-07-22 03:40:29'),(640915,'SoNM','','Access-Reject','2019-07-22 03:40:40'),(769890,'kumi','','Access-Reject','2019-08-10 14:38:04'),(640917,'SoNM','','Access-Reject','2019-07-22 03:40:52'),(640918,'SoNM','','Access-Reject','2019-07-22 03:41:03'),(640919,'SoNM','','Access-Reject','2019-07-22 03:41:14'),(769889,'kumi','','Access-Reject','2019-08-10 14:37:33'),(640921,'SoNM','','Access-Reject','2019-07-22 03:41:26'),(640922,'SoNM','','Access-Reject','2019-07-22 03:41:37'),(769888,'kumi','','Access-Reject','2019-08-10 14:37:02'),(640924,'SoNM','','Access-Reject','2019-07-22 03:41:49'),(640925,'SoNM','','Access-Reject','2019-07-22 03:42:00'),(640926,'SoNM','','Access-Reject','2019-07-22 03:42:12'),(769887,'kumi','','Access-Reject','2019-08-10 14:36:31'),(640928,'SoNM','','Access-Reject','2019-07-22 03:42:23'),(640929,'SoNM','','Access-Reject','2019-07-22 03:42:35'),(640930,'SoNM','','Access-Reject','2019-07-22 03:42:46'),(769886,'kumi','','Access-Reject','2019-08-10 14:35:59'),(640932,'SoNM','','Access-Reject','2019-07-22 03:42:57'),(640933,'SoNM','','Access-Reject','2019-07-22 03:43:09'),(640934,'SoNM','','Access-Reject','2019-07-22 03:43:20'),(769885,'kumi','','Access-Reject','2019-08-10 14:35:28'),(640936,'SoNM','','Access-Reject','2019-07-22 03:43:32'),(640937,'SoNM','','Access-Reject','2019-07-22 03:43:43'),(769884,'kumi','','Access-Reject','2019-08-10 14:34:57'),(640939,'SoNM','','Access-Reject','2019-07-22 03:43:54'),(640940,'SoNM','','Access-Reject','2019-07-22 03:44:06'),(640941,'SoNM','','Access-Reject','2019-07-22 03:44:17'),(769883,'kumi','','Access-Reject','2019-08-10 14:34:26'),(640943,'SoNM','','Access-Reject','2019-07-22 03:44:29'),(640944,'SoNM','','Access-Reject','2019-07-22 03:44:40'),(640945,'SoNM','','Access-Reject','2019-07-22 03:44:51'),(769882,'kumi','','Access-Reject','2019-08-10 14:33:55'),(640947,'SoNM','','Access-Reject','2019-07-22 03:45:03'),(640948,'SoNM','','Access-Reject','2019-07-22 03:45:14'),(640949,'SoNM','','Access-Reject','2019-07-22 03:45:26'),(769881,'kumi','','Access-Reject','2019-08-10 14:33:24'),(640951,'SoNM','','Access-Reject','2019-07-22 03:45:37'),(640952,'SoNM','','Access-Reject','2019-07-22 03:45:48'),(769880,'kumi','','Access-Reject','2019-08-10 14:32:53'),(640954,'SoNM','','Access-Reject','2019-07-22 03:46:00'),(640955,'SoNM','','Access-Reject','2019-07-22 03:46:11'),(640956,'SoNM','','Access-Reject','2019-07-22 03:46:22'),(769879,'kumi','','Access-Reject','2019-08-10 14:32:22'),(640958,'SoNM','','Access-Reject','2019-07-22 03:46:34'),(640959,'SoNM','','Access-Reject','2019-07-22 03:46:45'),(640960,'SoNM','','Access-Reject','2019-07-22 03:46:57'),(769878,'kumi','','Access-Reject','2019-08-10 14:31:51'),(640962,'SoNM','','Access-Reject','2019-07-22 03:47:08'),(640963,'SoNM','','Access-Reject','2019-07-22 03:47:20'),(640964,'SoNM','','Access-Reject','2019-07-22 03:47:31'),(769877,'kumi','','Access-Reject','2019-08-10 14:31:20'),(640966,'SoNM','','Access-Reject','2019-07-22 03:47:42'),(640967,'SoNM','','Access-Reject','2019-07-22 03:47:54'),(769876,'kumi','','Access-Reject','2019-08-10 14:30:48'),(640969,'SoNM','','Access-Reject','2019-07-22 03:48:05'),(640970,'SoNM','','Access-Reject','2019-07-22 03:48:17'),(640971,'SoNM','','Access-Reject','2019-07-22 03:48:28'),(769875,'kumi','','Access-Reject','2019-08-10 14:30:17'),(640973,'SoNM','','Access-Reject','2019-07-22 03:48:39'),(640974,'SoNM','','Access-Reject','2019-07-22 03:48:51'),(640975,'SoNM','','Access-Reject','2019-07-22 03:49:02'),(640977,'SoNM','','Access-Reject','2019-07-22 03:49:14'),(640978,'SoNM','','Access-Reject','2019-07-22 03:49:25'),(769874,'mfantsipim','','Access-Accept','2019-08-10 14:30:03'),(640980,'SoNM','','Access-Reject','2019-07-22 03:49:36'),(640981,'SoNM','','Access-Reject','2019-07-22 03:49:48'),(640982,'SoNM','','Access-Reject','2019-07-22 03:49:59'),(640983,'mfantsipim','','Access-Accept','2019-07-22 03:50:02'),(640984,'capitalhill','','Access-Accept','2019-07-22 03:50:03'),(769873,'kumi','','Access-Reject','2019-08-10 14:29:46'),(640986,'SoNM','','Access-Reject','2019-07-22 03:50:10'),(640987,'SoNM','','Access-Reject','2019-07-22 03:50:22'),(640988,'SoNM','','Access-Reject','2019-07-22 03:50:33'),(769872,'kumi','','Access-Reject','2019-08-10 14:29:15'),(640990,'SoNM','','Access-Reject','2019-07-22 03:50:45'),(640991,'SoNM','','Access-Reject','2019-07-22 03:50:56'),(640992,'SoNM','','Access-Reject','2019-07-22 03:51:07'),(769871,'kumi','','Access-Reject','2019-08-10 14:28:44'),(640994,'SoNM','','Access-Reject','2019-07-22 03:51:19'),(640995,'SoNM','','Access-Reject','2019-07-22 03:51:30'),(769870,'kumi','','Access-Reject','2019-08-10 14:28:13'),(640997,'SoNM','','Access-Reject','2019-07-22 03:51:42'),(640998,'SoNM','','Access-Reject','2019-07-22 03:51:53'),(640999,'SoNM','','Access-Reject','2019-07-22 03:52:04'),(769869,'kumi','','Access-Reject','2019-08-10 14:27:42'),(641001,'SoNM','','Access-Reject','2019-07-22 03:52:16'),(641002,'SoNM','','Access-Reject','2019-07-22 03:52:27'),(641003,'SoNM','','Access-Reject','2019-07-22 03:52:39'),(769868,'kumi','','Access-Reject','2019-08-10 14:27:11'),(641005,'SoNM','','Access-Reject','2019-07-22 03:52:50'),(641006,'SoNM','','Access-Reject','2019-07-22 03:53:01'),(769867,'kumi','','Access-Reject','2019-08-10 14:26:40'),(641008,'SoNM','','Access-Reject','2019-07-22 03:53:13'),(641009,'SoNM','','Access-Reject','2019-07-22 03:53:24'),(641010,'SoNM','','Access-Reject','2019-07-22 03:53:36'),(769866,'kumi','','Access-Reject','2019-08-10 14:26:09'),(641012,'SoNM','','Access-Reject','2019-07-22 03:53:47'),(641013,'SoNM','','Access-Reject','2019-07-22 03:53:59'),(641014,'SoNM','','Access-Reject','2019-07-22 03:54:10'),(769865,'kumi','','Access-Reject','2019-08-10 14:25:37'),(641016,'SoNM','','Access-Reject','2019-07-22 03:54:21'),(641017,'SoNM','','Access-Reject','2019-07-22 03:54:33'),(641018,'SoNM','','Access-Reject','2019-07-22 03:54:44'),(769864,'kumi','','Access-Reject','2019-08-10 14:25:06'),(641020,'SoNM','','Access-Reject','2019-07-22 03:54:56'),(641021,'SoNM','','Access-Reject','2019-07-22 03:55:07'),(769863,'kumi','','Access-Reject','2019-08-10 14:24:35'),(641023,'SoNM','','Access-Reject','2019-07-22 03:55:18'),(641024,'SoNM','','Access-Reject','2019-07-22 03:55:30'),(641025,'SoNM','','Access-Reject','2019-07-22 03:55:42'),(769862,'kumi','','Access-Reject','2019-08-10 14:24:04'),(641027,'SoNM','','Access-Reject','2019-07-22 03:55:53'),(641028,'SoNM','','Access-Reject','2019-07-22 03:56:05'),(641029,'SoNM','','Access-Reject','2019-07-22 03:56:16'),(769861,'kumi','','Access-Reject','2019-08-10 14:23:33'),(641031,'SoNM','','Access-Reject','2019-07-22 03:56:28'),(641032,'SoNM','','Access-Reject','2019-07-22 03:56:39'),(769860,'kumi','','Access-Reject','2019-08-10 14:23:02'),(641034,'SoNM','','Access-Reject','2019-07-22 03:56:50'),(641035,'SoNM','','Access-Reject','2019-07-22 03:57:02'),(641036,'SoNM','','Access-Reject','2019-07-22 03:57:13'),(769859,'kumi','','Access-Reject','2019-08-10 14:22:31'),(641038,'SoNM','','Access-Reject','2019-07-22 03:57:25'),(641039,'SoNM','','Access-Reject','2019-07-22 03:57:36'),(641040,'SoNM','','Access-Reject','2019-07-22 03:57:47'),(769858,'kumi','','Access-Reject','2019-08-10 14:22:00'),(641042,'SoNM','','Access-Reject','2019-07-22 03:57:59'),(641043,'SoNM','','Access-Reject','2019-07-22 03:58:10'),(641044,'SoNM','','Access-Reject','2019-07-22 03:58:22'),(769857,'kumi','','Access-Reject','2019-08-10 14:21:29'),(641046,'SoNM','','Access-Reject','2019-07-22 03:58:33'),(641047,'SoNM','','Access-Reject','2019-07-22 03:58:45'),(769856,'kumi','','Access-Reject','2019-08-10 14:20:58'),(641049,'SoNM','','Access-Reject','2019-07-22 03:58:56'),(641050,'SoNM','','Access-Reject','2019-07-22 03:59:07'),(641051,'SoNM','','Access-Reject','2019-07-22 03:59:19'),(769855,'kumi','','Access-Reject','2019-08-10 14:20:26'),(641053,'SoNM','','Access-Reject','2019-07-22 03:59:31'),(641054,'SoNM','','Access-Reject','2019-07-22 03:59:42'),(641055,'SoNM','','Access-Reject','2019-07-22 03:59:53'),(769854,'kumi','','Access-Reject','2019-08-10 14:19:55'),(641057,'capitalhill','','Access-Accept','2019-07-22 04:00:03'),(641058,'SoNM','','Access-Reject','2019-07-22 04:00:05'),(641059,'SoNM','','Access-Reject','2019-07-22 04:00:16'),(641060,'SoNM','','Access-Reject','2019-07-22 04:00:28'),(769853,'kumi','','Access-Reject','2019-08-10 14:19:24'),(641062,'SoNM','','Access-Reject','2019-07-22 04:00:39'),(641063,'SoNM','','Access-Reject','2019-07-22 04:00:51'),(769852,'kumi','','Access-Reject','2019-08-10 14:18:53'),(641065,'SoNM','','Access-Reject','2019-07-22 04:01:02'),(641066,'SoNM','','Access-Reject','2019-07-22 04:01:13'),(641067,'SoNM','','Access-Reject','2019-07-22 04:01:25'),(769851,'kumi','','Access-Reject','2019-08-10 14:18:22'),(641069,'SoNM','','Access-Reject','2019-07-22 04:01:36'),(641070,'SoNM','','Access-Reject','2019-07-22 04:01:48'),(641071,'SoNM','','Access-Reject','2019-07-22 04:01:59'),(769850,'kumi','','Access-Reject','2019-08-10 14:17:51'),(641073,'SoNM','','Access-Reject','2019-07-22 04:02:11'),(641074,'SoNM','','Access-Reject','2019-07-22 04:02:22'),(769849,'kumi','','Access-Reject','2019-08-10 14:17:20'),(641076,'SoNM','','Access-Reject','2019-07-22 04:02:33'),(641077,'SoNM','','Access-Reject','2019-07-22 04:02:45'),(641078,'SoNM','','Access-Reject','2019-07-22 04:02:56'),(769848,'kumi','','Access-Reject','2019-08-10 14:16:49'),(641080,'SoNM','','Access-Reject','2019-07-22 04:03:07'),(641081,'SoNM','','Access-Reject','2019-07-22 04:03:19'),(641082,'SoNM','','Access-Reject','2019-07-22 04:03:30'),(769847,'kumi','','Access-Reject','2019-08-10 14:16:18'),(641084,'SoNM','','Access-Reject','2019-07-22 04:03:42'),(641085,'SoNM','','Access-Reject','2019-07-22 04:03:53'),(641086,'SoNM','','Access-Reject','2019-07-22 04:04:05'),(769846,'kumi','','Access-Reject','2019-08-10 14:15:46'),(641088,'SoNM','','Access-Reject','2019-07-22 04:04:16'),(641089,'SoNM','','Access-Reject','2019-07-22 04:04:27'),(769845,'kumi','','Access-Reject','2019-08-10 14:15:15'),(641091,'SoNM','','Access-Reject','2019-07-22 04:04:39'),(641092,'SoNM','','Access-Reject','2019-07-22 04:04:50'),(641093,'SoNM','','Access-Reject','2019-07-22 04:05:02'),(769844,'kumi','','Access-Reject','2019-08-10 14:14:44'),(641095,'SoNM','','Access-Reject','2019-07-22 04:05:13'),(641096,'SoNM','','Access-Reject','2019-07-22 04:05:24'),(641097,'SoNM','','Access-Reject','2019-07-22 04:05:36'),(769843,'kumi','','Access-Reject','2019-08-10 14:14:13'),(641099,'SoNM','','Access-Reject','2019-07-22 04:05:47'),(641100,'SoNM','','Access-Reject','2019-07-22 04:05:59'),(769842,'kumi','','Access-Reject','2019-08-10 14:13:42'),(641102,'SoNM','','Access-Reject','2019-07-22 04:06:10'),(641103,'SoNM','','Access-Reject','2019-07-22 04:06:22'),(641104,'SoNM','','Access-Reject','2019-07-22 04:06:33'),(769841,'kumi','','Access-Reject','2019-08-10 14:13:11'),(641106,'SoNM','','Access-Reject','2019-07-22 04:06:44'),(641107,'SoNM','','Access-Reject','2019-07-22 04:06:56'),(641108,'SoNM','','Access-Reject','2019-07-22 04:07:07'),(769840,'kumi','','Access-Reject','2019-08-10 14:12:40'),(641110,'SoNM','','Access-Reject','2019-07-22 04:07:18'),(641111,'SoNM','','Access-Reject','2019-07-22 04:07:30'),(641112,'SoNM','','Access-Reject','2019-07-22 04:07:41'),(769839,'kumi','','Access-Reject','2019-08-10 14:12:09'),(641114,'SoNM','','Access-Reject','2019-07-22 04:07:53'),(641115,'SoNM','','Access-Reject','2019-07-22 04:08:04'),(769838,'kumi','','Access-Reject','2019-08-10 14:11:38'),(641117,'SoNM','','Access-Reject','2019-07-22 04:08:15'),(641118,'SoNM','','Access-Reject','2019-07-22 04:08:27'),(641119,'SoNM','','Access-Reject','2019-07-22 04:08:38'),(769837,'kumi','','Access-Reject','2019-08-10 14:11:07'),(641121,'SoNM','','Access-Reject','2019-07-22 04:08:50'),(641122,'SoNM','','Access-Reject','2019-07-22 04:09:01'),(641123,'SoNM','','Access-Reject','2019-07-22 04:09:12'),(769836,'kumi','','Access-Reject','2019-08-10 14:10:36'),(641125,'SoNM','','Access-Reject','2019-07-22 04:09:24'),(641126,'SoNM','','Access-Reject','2019-07-22 04:09:35'),(641127,'SoNM','','Access-Reject','2019-07-22 04:09:47'),(641129,'SoNM','','Access-Reject','2019-07-22 04:09:58'),(641130,'mfantsipim','','Access-Accept','2019-07-22 04:10:02'),(641131,'capitalhill','','Access-Accept','2019-07-22 04:10:03'),(641132,'affiliation','','Access-Accept','2019-07-22 04:10:05'),(910544,'src_hostel','','Access-Reject','2019-09-21 12:38:12'),(641134,'SoNM','','Access-Reject','2019-07-22 04:10:09'),(641135,'britwums','','Access-Accept','2019-07-22 04:10:09'),(769835,'cegrad','','Access-Accept','2019-08-10 14:10:18'),(641137,'SoNM','','Access-Reject','2019-07-22 04:10:21'),(641138,'cegrad','','Access-Accept','2019-07-22 04:10:23'),(641139,'SoNM','','Access-Reject','2019-07-22 04:10:32'),(641140,'SoNM','','Access-Reject','2019-07-22 04:10:43'),(641142,'SoNM','','Access-Reject','2019-07-22 04:10:55'),(641143,'SoNM','','Access-Reject','2019-07-22 04:11:06'),(641144,'SoNM','','Access-Reject','2019-07-22 04:11:18'),(910543,'src_hostel','','Access-Reject','2019-09-21 12:38:11'),(641146,'SoNM','','Access-Reject','2019-07-22 04:11:29'),(641147,'SoNM','','Access-Reject','2019-07-22 04:11:40'),(769833,'kumi','','Access-Reject','2019-08-10 14:10:04'),(641149,'SoNM','','Access-Reject','2019-07-22 04:11:52'),(641150,'SoNM','','Access-Reject','2019-07-22 04:12:03'),(641151,'SoNM','','Access-Reject','2019-07-22 04:12:15'),(641153,'SoNM','','Access-Reject','2019-07-22 04:12:26'),(641154,'SoNM','','Access-Reject','2019-07-22 04:12:37'),(641155,'SoNM','','Access-Reject','2019-07-22 04:12:49'),(769832,'mfantsipim','','Access-Accept','2019-08-10 14:10:02'),(641157,'SoNM','','Access-Reject','2019-07-22 04:13:00'),(641158,'SoNM','','Access-Reject','2019-07-22 04:13:12'),(641159,'SoNM','','Access-Reject','2019-07-22 04:13:23'),(769831,'kumi','','Access-Reject','2019-08-10 14:09:33'),(641161,'SoNM','','Access-Reject','2019-07-22 04:13:34'),(641162,'SoNM','','Access-Reject','2019-07-22 04:13:46'),(769830,'kumi','','Access-Reject','2019-08-10 14:09:02'),(641164,'SoNM','','Access-Reject','2019-07-22 04:13:57'),(641165,'SoNM','','Access-Reject','2019-07-22 04:14:09'),(641166,'SoNM','','Access-Reject','2019-07-22 04:14:20'),(769829,'kumi','','Access-Reject','2019-08-10 14:08:31'),(641168,'SoNM','','Access-Reject','2019-07-22 04:14:31'),(641169,'SoNM','','Access-Reject','2019-07-22 04:14:43'),(641170,'SoNM','','Access-Reject','2019-07-22 04:14:54'),(769828,'kumi','','Access-Reject','2019-08-10 14:08:00'),(641172,'SoNM','','Access-Reject','2019-07-22 04:15:05'),(641173,'SoNM','','Access-Reject','2019-07-22 04:15:17'),(641174,'SoNM','','Access-Reject','2019-07-22 04:15:28'),(769827,'kumi','','Access-Reject','2019-08-10 14:07:29'),(641176,'SoNM','','Access-Reject','2019-07-22 04:15:39'),(641177,'SoNM','','Access-Reject','2019-07-22 04:15:51'),(769826,'kumi','','Access-Reject','2019-08-10 14:06:58'),(641179,'SoNM','','Access-Reject','2019-07-22 04:16:02'),(641180,'SoNM','','Access-Reject','2019-07-22 04:16:14'),(641181,'SoNM','','Access-Reject','2019-07-22 04:16:25'),(769825,'kumi','','Access-Reject','2019-08-10 14:06:27'),(641183,'SoNM','','Access-Reject','2019-07-22 04:16:36'),(641184,'SoNM','','Access-Reject','2019-07-22 04:16:48'),(641185,'SoNM','','Access-Reject','2019-07-22 04:16:59'),(769824,'kumi','','Access-Reject','2019-08-10 14:05:56'),(641187,'SoNM','','Access-Reject','2019-07-22 04:17:11'),(641188,'SoNM','','Access-Reject','2019-07-22 04:17:22'),(641189,'SoNM','','Access-Reject','2019-07-22 04:17:33'),(769823,'kumi','','Access-Reject','2019-08-10 14:05:24'),(641191,'SoNM','','Access-Reject','2019-07-22 04:17:45'),(641192,'SoNM','','Access-Reject','2019-07-22 04:17:56'),(769822,'kumi','','Access-Reject','2019-08-10 14:04:53'),(641194,'SoNM','','Access-Reject','2019-07-22 04:18:08'),(641195,'SoNM','','Access-Reject','2019-07-22 04:18:19'),(641196,'SoNM','','Access-Reject','2019-07-22 04:18:30'),(769821,'kumi','','Access-Reject','2019-08-10 14:04:22'),(641198,'SoNM','','Access-Reject','2019-07-22 04:18:42'),(641199,'SoNM','','Access-Reject','2019-07-22 04:18:53'),(641200,'SoNM','','Access-Reject','2019-07-22 04:19:04'),(769820,'kumi','','Access-Reject','2019-08-10 14:03:51'),(641202,'SoNM','','Access-Reject','2019-07-22 04:19:16'),(641203,'SoNM','','Access-Reject','2019-07-22 04:19:27'),(769819,'kumi','','Access-Reject','2019-08-10 14:03:20'),(641205,'SoNM','','Access-Reject','2019-07-22 04:19:39'),(641206,'SoNM','','Access-Reject','2019-07-22 04:19:50'),(641207,'SoNM','','Access-Reject','2019-07-22 04:20:01'),(641208,'capitalhill','','Access-Accept','2019-07-22 04:20:03'),(769818,'kumi','','Access-Reject','2019-08-10 14:02:49'),(641210,'SoNM','','Access-Reject','2019-07-22 04:20:13'),(641211,'SoNM','','Access-Reject','2019-07-22 04:20:24'),(641212,'SoNM','','Access-Reject','2019-07-22 04:20:36'),(769817,'kumi','','Access-Reject','2019-08-10 14:02:18'),(641214,'SoNM','','Access-Reject','2019-07-22 04:20:47'),(641215,'SoNM','','Access-Reject','2019-07-22 04:20:58'),(641216,'SoNM','','Access-Reject','2019-07-22 04:21:10'),(769816,'kumi','','Access-Reject','2019-08-10 14:01:47'),(641218,'SoNM','','Access-Reject','2019-07-22 04:21:21'),(641219,'SoNM','','Access-Reject','2019-07-22 04:21:33'),(769815,'kumi','','Access-Reject','2019-08-10 14:01:16'),(641221,'SoNM','','Access-Reject','2019-07-22 04:21:44'),(641222,'SoNM','','Access-Reject','2019-07-22 04:21:55'),(641223,'SoNM','','Access-Reject','2019-07-22 04:22:07'),(769814,'kumi','','Access-Reject','2019-08-10 14:00:45'),(641225,'SoNM','','Access-Reject','2019-07-22 04:22:18'),(641226,'SoNM','','Access-Reject','2019-07-22 04:22:29'),(641227,'SoNM','','Access-Reject','2019-07-22 04:22:41'),(769813,'kumi','','Access-Reject','2019-08-10 14:00:14'),(641229,'SoNM','','Access-Reject','2019-07-22 04:22:52'),(641230,'SoNM','','Access-Reject','2019-07-22 04:23:04'),(641231,'SoNM','','Access-Reject','2019-07-22 04:23:15'),(769812,'kumi','','Access-Reject','2019-08-10 13:59:42'),(641233,'SoNM','','Access-Reject','2019-07-22 04:23:26'),(641234,'SoNM','','Access-Reject','2019-07-22 04:23:38'),(769811,'kumi','','Access-Reject','2019-08-10 13:59:11'),(641236,'SoNM','','Access-Reject','2019-07-22 04:23:49'),(641237,'SoNM','','Access-Reject','2019-07-22 04:24:00'),(641238,'SoNM','','Access-Reject','2019-07-22 04:24:12'),(769810,'kumi','','Access-Reject','2019-08-10 13:58:40'),(641240,'SoNM','','Access-Reject','2019-07-22 04:24:23'),(641241,'SoNM','','Access-Reject','2019-07-22 04:24:35'),(641242,'SoNM','','Access-Reject','2019-07-22 04:24:46'),(769809,'kumi','','Access-Reject','2019-08-10 13:58:09'),(641244,'SoNM','','Access-Reject','2019-07-22 04:24:57'),(641245,'SoNM','','Access-Reject','2019-07-22 04:25:09'),(769808,'kumi','','Access-Reject','2019-08-10 13:57:38'),(641247,'SoNM','','Access-Reject','2019-07-22 04:25:20'),(641248,'SoNM','','Access-Reject','2019-07-22 04:25:31'),(641249,'SoNM','','Access-Reject','2019-07-22 04:25:43'),(769807,'kumi','','Access-Reject','2019-08-10 13:57:07'),(641251,'SoNM','','Access-Reject','2019-07-22 04:25:54'),(641252,'SoNM','','Access-Reject','2019-07-22 04:26:06'),(641253,'SoNM','','Access-Reject','2019-07-22 04:26:17'),(769806,'kumi','','Access-Reject','2019-08-10 13:56:36'),(641255,'SoNM','','Access-Reject','2019-07-22 04:26:28'),(641256,'SoNM','','Access-Reject','2019-07-22 04:26:40'),(641257,'SoNM','','Access-Reject','2019-07-22 04:26:51'),(769805,'kumi','','Access-Reject','2019-08-10 13:56:05'),(641259,'SoNM','','Access-Reject','2019-07-22 04:27:03'),(641260,'SoNM','','Access-Reject','2019-07-22 04:27:14'),(769804,'kumi','','Access-Reject','2019-08-10 13:55:34'),(641262,'SoNM','','Access-Reject','2019-07-22 04:27:25'),(641263,'SoNM','','Access-Reject','2019-07-22 04:27:37'),(641264,'SoNM','','Access-Reject','2019-07-22 04:27:48'),(769803,'kumi','','Access-Reject','2019-08-10 13:55:03'),(641266,'SoNM','','Access-Reject','2019-07-22 04:28:00'),(641267,'SoNM','','Access-Reject','2019-07-22 04:28:11'),(641268,'SoNM','','Access-Reject','2019-07-22 04:28:22'),(769802,'kumi','','Access-Reject','2019-08-10 13:54:31'),(641270,'SoNM','','Access-Reject','2019-07-22 04:28:34'),(641271,'SoNM','','Access-Reject','2019-07-22 04:28:45'),(641272,'SoNM','','Access-Reject','2019-07-22 04:28:57'),(769801,'kumi','','Access-Reject','2019-08-10 13:54:00'),(641274,'SoNM','','Access-Reject','2019-07-22 04:29:08'),(641275,'SoNM','','Access-Reject','2019-07-22 04:29:19'),(769800,'kumi','','Access-Reject','2019-08-10 13:53:29'),(641277,'SoNM','','Access-Reject','2019-07-22 04:29:31'),(641278,'SoNM','','Access-Reject','2019-07-22 04:29:42'),(641279,'SoNM','','Access-Reject','2019-07-22 04:29:53'),(769799,'kumi','','Access-Reject','2019-08-10 13:52:58'),(641281,'mfantsipim','','Access-Accept','2019-07-22 04:30:02'),(641282,'capitalhill','','Access-Accept','2019-07-22 04:30:03'),(641283,'SoNM','','Access-Reject','2019-07-22 04:30:05'),(641284,'SoNM','','Access-Reject','2019-07-22 04:30:16'),(641285,'SoNM','','Access-Reject','2019-07-22 04:30:27'),(769798,'kumi','','Access-Reject','2019-08-10 13:52:27'),(641287,'SoNM','','Access-Reject','2019-07-22 04:30:39'),(641288,'SoNM','','Access-Reject','2019-07-22 04:30:50'),(769797,'kumi','','Access-Reject','2019-08-10 13:51:56'),(641290,'SoNM','','Access-Reject','2019-07-22 04:31:02'),(641291,'SoNM','','Access-Reject','2019-07-22 04:31:14'),(641292,'SoNM','','Access-Reject','2019-07-22 04:31:25'),(769796,'kumi','','Access-Reject','2019-08-10 13:51:25'),(641294,'SoNM','','Access-Reject','2019-07-22 04:31:37'),(641295,'SoNM','','Access-Reject','2019-07-22 04:31:48'),(641296,'SoNM','','Access-Reject','2019-07-22 04:31:59'),(769795,'kumi','','Access-Reject','2019-08-10 13:50:54'),(641298,'SoNM','','Access-Reject','2019-07-22 04:32:11'),(641299,'SoNM','','Access-Reject','2019-07-22 04:32:22'),(641300,'SoNM','','Access-Reject','2019-07-22 04:32:33'),(769794,'kumi','','Access-Reject','2019-08-10 13:50:23'),(641302,'SoNM','','Access-Reject','2019-07-22 04:32:45'),(641303,'SoNM','','Access-Reject','2019-07-22 04:32:56'),(641305,'SoNM','','Access-Reject','2019-07-22 04:33:08'),(641306,'SoNM','','Access-Reject','2019-07-22 04:33:19'),(641307,'SoNM','','Access-Reject','2019-07-22 04:33:30'),(769793,'mfantsipim','','Access-Accept','2019-08-10 13:50:02'),(641309,'SoNM','','Access-Reject','2019-07-22 04:33:42'),(641310,'SoNM','','Access-Reject','2019-07-22 04:33:53'),(641311,'SoNM','','Access-Reject','2019-07-22 04:34:05'),(769792,'kumi','','Access-Reject','2019-08-10 13:49:52'),(641313,'SoNM','','Access-Reject','2019-07-22 04:34:16'),(641314,'SoNM','','Access-Reject','2019-07-22 04:34:27'),(641315,'SoNM','','Access-Reject','2019-07-22 04:34:39'),(769791,'kumi','','Access-Reject','2019-08-10 13:49:20'),(641317,'SoNM','','Access-Reject','2019-07-22 04:34:50'),(641318,'SoNM','','Access-Reject','2019-07-22 04:35:02'),(769790,'kumi','','Access-Reject','2019-08-10 13:48:49'),(641320,'SoNM','','Access-Reject','2019-07-22 04:35:13'),(641321,'SoNM','','Access-Reject','2019-07-22 04:35:24'),(641322,'SoNM','','Access-Reject','2019-07-22 04:35:36'),(769789,'kumi','','Access-Reject','2019-08-10 13:48:18'),(641324,'SoNM','','Access-Reject','2019-07-22 04:35:47'),(641325,'SoNM','','Access-Reject','2019-07-22 04:35:59'),(641326,'SoNM','','Access-Reject','2019-07-22 04:36:10'),(769788,'kumi','','Access-Reject','2019-08-10 13:47:47'),(641328,'SoNM','','Access-Reject','2019-07-22 04:36:21'),(641329,'SoNM','','Access-Reject','2019-07-22 04:36:33'),(769787,'kumi','','Access-Reject','2019-08-10 13:47:16'),(641331,'SoNM','','Access-Reject','2019-07-22 04:36:44'),(641332,'SoNM','','Access-Reject','2019-07-22 04:36:55'),(641333,'SoNM','','Access-Reject','2019-07-22 04:37:07'),(769786,'kumi','','Access-Reject','2019-08-10 13:46:45'),(641335,'SoNM','','Access-Reject','2019-07-22 04:37:18'),(641336,'SoNM','','Access-Reject','2019-07-22 04:37:30'),(641337,'SoNM','','Access-Reject','2019-07-22 04:37:41'),(769785,'kumi','','Access-Reject','2019-08-10 13:46:14'),(641339,'SoNM','','Access-Reject','2019-07-22 04:37:52'),(641340,'SoNM','','Access-Reject','2019-07-22 04:38:04'),(641341,'SoNM','','Access-Reject','2019-07-22 04:38:15'),(769784,'kumi','','Access-Reject','2019-08-10 13:45:43'),(641343,'SoNM','','Access-Reject','2019-07-22 04:38:27'),(641344,'SoNM','','Access-Reject','2019-07-22 04:38:38'),(769783,'kumi','','Access-Reject','2019-08-10 13:45:12'),(641346,'SoNM','','Access-Reject','2019-07-22 04:38:49'),(641347,'SoNM','','Access-Reject','2019-07-22 04:39:01'),(641348,'SoNM','','Access-Reject','2019-07-22 04:39:12'),(769782,'kumi','','Access-Reject','2019-08-10 13:44:41'),(641350,'SoNM','','Access-Reject','2019-07-22 04:39:24'),(641351,'SoNM','','Access-Reject','2019-07-22 04:39:35'),(641352,'SoNM','','Access-Reject','2019-07-22 04:39:46'),(769781,'kumi','','Access-Reject','2019-08-10 13:44:09'),(641354,'SoNM','','Access-Reject','2019-07-22 04:39:58'),(641355,'capitalhill','','Access-Accept','2019-07-22 04:40:03'),(641356,'SoNM','','Access-Reject','2019-07-22 04:40:09'),(641357,'SoNM','','Access-Reject','2019-07-22 04:40:20'),(769780,'kumi','','Access-Reject','2019-08-10 13:43:38'),(641359,'SoNM','','Access-Reject','2019-07-22 04:40:32'),(641360,'SoNM','','Access-Reject','2019-07-22 04:40:43'),(769779,'kumi','','Access-Reject','2019-08-10 13:43:07'),(641362,'SoNM','','Access-Reject','2019-07-22 04:40:55'),(641363,'SoNM','','Access-Reject','2019-07-22 04:41:06'),(641364,'SoNM','','Access-Reject','2019-07-22 04:41:17'),(769778,'kumi','','Access-Reject','2019-08-10 13:42:36'),(641366,'SoNM','','Access-Reject','2019-07-22 04:41:29'),(641367,'SoNM','','Access-Reject','2019-07-22 04:41:40'),(641368,'SoNM','','Access-Reject','2019-07-22 04:41:51'),(769777,'kumi','','Access-Reject','2019-08-10 13:42:05'),(641370,'SoNM','','Access-Reject','2019-07-22 04:42:03'),(641371,'SoNM','','Access-Reject','2019-07-22 04:42:14'),(641372,'SoNM','','Access-Reject','2019-07-22 04:42:26'),(769776,'kumi','','Access-Reject','2019-08-10 13:41:34'),(641374,'SoNM','','Access-Reject','2019-07-22 04:42:38'),(641375,'SoNM','','Access-Reject','2019-07-22 04:42:49'),(769775,'kumi','','Access-Reject','2019-08-10 13:41:03'),(641377,'SoNM','','Access-Reject','2019-07-22 04:43:01'),(641378,'SoNM','','Access-Reject','2019-07-22 04:43:12'),(641379,'SoNM','','Access-Reject','2019-07-22 04:43:24'),(769774,'kumi','','Access-Reject','2019-08-10 13:40:32'),(641381,'SoNM','','Access-Reject','2019-07-22 04:43:35'),(641382,'SoNM','','Access-Reject','2019-07-22 04:43:46'),(641383,'SoNM','','Access-Reject','2019-07-22 04:43:58'),(769773,'kumi','','Access-Reject','2019-08-10 13:40:01'),(641385,'SoNM','','Access-Reject','2019-07-22 04:44:09'),(641386,'SoNM','','Access-Reject','2019-07-22 04:44:20'),(769772,'kumi','','Access-Reject','2019-08-10 13:39:30'),(641388,'SoNM','','Access-Reject','2019-07-22 04:44:32'),(641389,'SoNM','','Access-Reject','2019-07-22 04:44:43'),(641390,'SoNM','','Access-Reject','2019-07-22 04:44:55'),(769771,'kumi','','Access-Reject','2019-08-10 13:38:58'),(641392,'SoNM','','Access-Reject','2019-07-22 04:45:06'),(641393,'SoNM','','Access-Reject','2019-07-22 04:45:17'),(641394,'SoNM','','Access-Reject','2019-07-22 04:45:29'),(769770,'kumi','','Access-Reject','2019-08-10 13:38:27'),(641396,'SoNM','','Access-Reject','2019-07-22 04:45:40'),(641397,'SoNM','','Access-Reject','2019-07-22 04:45:51'),(641398,'SoNM','','Access-Reject','2019-07-22 04:46:03'),(769769,'kumi','','Access-Reject','2019-08-10 13:37:56'),(641400,'SoNM','','Access-Reject','2019-07-22 04:46:14'),(641401,'SoNM','','Access-Reject','2019-07-22 04:46:26'),(769768,'kumi','','Access-Reject','2019-08-10 13:37:25'),(641403,'SoNM','','Access-Reject','2019-07-22 04:46:37'),(641404,'SoNM','','Access-Reject','2019-07-22 04:46:48'),(641405,'SoNM','','Access-Reject','2019-07-22 04:47:00'),(769767,'kumi','','Access-Reject','2019-08-10 13:36:54'),(641407,'SoNM','','Access-Reject','2019-07-22 04:47:11'),(641408,'SoNM','','Access-Reject','2019-07-22 04:47:23'),(641409,'SoNM','','Access-Reject','2019-07-22 04:47:34'),(769766,'kumi','','Access-Reject','2019-08-10 13:36:23'),(641411,'SoNM','','Access-Reject','2019-07-22 04:47:45'),(641412,'SoNM','','Access-Reject','2019-07-22 04:47:57'),(769765,'kumi','','Access-Reject','2019-08-10 13:35:52'),(641414,'SoNM','','Access-Reject','2019-07-22 04:48:08'),(641415,'SoNM','','Access-Reject','2019-07-22 04:48:19'),(641416,'SoNM','','Access-Reject','2019-07-22 04:48:31'),(769764,'kumi','','Access-Reject','2019-08-10 13:35:21'),(641418,'SoNM','','Access-Reject','2019-07-22 04:48:42'),(641419,'SoNM','','Access-Reject','2019-07-22 04:48:54'),(641420,'SoNM','','Access-Reject','2019-07-22 04:49:05'),(769763,'kumi','','Access-Reject','2019-08-10 13:34:50'),(641422,'SoNM','','Access-Reject','2019-07-22 04:49:16'),(641423,'SoNM','','Access-Reject','2019-07-22 04:49:28'),(641424,'SoNM','','Access-Reject','2019-07-22 04:49:39'),(769762,'kumi','','Access-Reject','2019-08-10 13:34:19'),(641426,'SoNM','','Access-Reject','2019-07-22 04:49:51'),(641427,'mfantsipim','','Access-Accept','2019-07-22 04:50:02'),(641428,'SoNM','','Access-Reject','2019-07-22 04:50:02'),(641429,'capitalhill','','Access-Accept','2019-07-22 04:50:03'),(769761,'kumi','','Access-Reject','2019-08-10 13:33:47'),(641431,'SoNM','','Access-Reject','2019-07-22 04:50:13'),(641432,'SoNM','','Access-Reject','2019-07-22 04:50:25'),(641433,'SoNM','','Access-Reject','2019-07-22 04:50:36'),(769760,'kumi','','Access-Reject','2019-08-10 13:33:16'),(641435,'SoNM','','Access-Reject','2019-07-22 04:50:48'),(641436,'SoNM','','Access-Reject','2019-07-22 04:50:59'),(641437,'SoNM','','Access-Reject','2019-07-22 04:51:10'),(769759,'kumi','','Access-Reject','2019-08-10 13:32:45'),(641439,'SoNM','','Access-Reject','2019-07-22 04:51:22'),(641440,'SoNM','','Access-Reject','2019-07-22 04:51:33'),(641441,'SoNM','','Access-Reject','2019-07-22 04:51:44'),(769758,'kumi','','Access-Reject','2019-08-10 13:32:14'),(641443,'SoNM','','Access-Reject','2019-07-22 04:51:56'),(641444,'SoNM','','Access-Reject','2019-07-22 04:52:07'),(769757,'kumi','','Access-Reject','2019-08-10 13:31:43'),(641446,'SoNM','','Access-Reject','2019-07-22 04:52:19'),(641447,'SoNM','','Access-Reject','2019-07-22 04:52:30'),(641448,'SoNM','','Access-Reject','2019-07-22 04:52:41'),(769756,'kumi','','Access-Reject','2019-08-10 13:31:12'),(641450,'SoNM','','Access-Reject','2019-07-22 04:52:53'),(641451,'SoNM','','Access-Reject','2019-07-22 04:53:04'),(641452,'SoNM','','Access-Reject','2019-07-22 04:53:15'),(769755,'kumi','','Access-Reject','2019-08-10 13:30:41'),(641454,'SoNM','','Access-Reject','2019-07-22 04:53:27'),(641455,'SoNM','','Access-Reject','2019-07-22 04:53:38'),(641456,'SoNM','','Access-Reject','2019-07-22 04:53:50'),(769754,'kumi','','Access-Reject','2019-08-10 13:30:10'),(641458,'SoNM','','Access-Reject','2019-07-22 04:54:01'),(641459,'SoNM','','Access-Reject','2019-07-22 04:54:12'),(641461,'SoNM','','Access-Reject','2019-07-22 04:54:24'),(641462,'SoNM','','Access-Reject','2019-07-22 04:54:35'),(641463,'SoNM','','Access-Reject','2019-07-22 04:54:47'),(769753,'mfantsipim','','Access-Accept','2019-08-10 13:30:02'),(641465,'SoNM','','Access-Reject','2019-07-22 04:54:58'),(641466,'SoNM','','Access-Reject','2019-07-22 04:55:09'),(641467,'SoNM','','Access-Reject','2019-07-22 04:55:21'),(769752,'kumi','','Access-Reject','2019-08-10 13:29:39'),(641469,'SoNM','','Access-Reject','2019-07-22 04:55:32'),(641470,'SoNM','','Access-Reject','2019-07-22 04:55:43'),(769751,'kumi','','Access-Reject','2019-08-10 13:29:08'),(641472,'SoNM','','Access-Reject','2019-07-22 04:55:55'),(641473,'SoNM','','Access-Reject','2019-07-22 04:56:06'),(641474,'SoNM','','Access-Reject','2019-07-22 04:56:18'),(769750,'kumi','','Access-Reject','2019-08-10 13:28:37'),(641476,'SoNM','','Access-Reject','2019-07-22 04:56:29'),(641477,'SoNM','','Access-Reject','2019-07-22 04:56:40'),(641478,'SoNM','','Access-Reject','2019-07-22 04:56:52'),(769749,'kumi','','Access-Reject','2019-08-10 13:28:05'),(641480,'SoNM','','Access-Reject','2019-07-22 04:57:03'),(641481,'SoNM','','Access-Reject','2019-07-22 04:57:14'),(641482,'SoNM','','Access-Reject','2019-07-22 04:57:26'),(769748,'kumi','','Access-Reject','2019-08-10 13:27:34'),(641484,'SoNM','','Access-Reject','2019-07-22 04:57:37'),(641485,'SoNM','','Access-Reject','2019-07-22 04:57:49'),(769747,'kumi','','Access-Reject','2019-08-10 13:27:03'),(641487,'SoNM','','Access-Reject','2019-07-22 04:58:00'),(641488,'SoNM','','Access-Reject','2019-07-22 04:58:11'),(641489,'SoNM','','Access-Reject','2019-07-22 04:58:23'),(769746,'kumi','','Access-Reject','2019-08-10 13:26:32'),(641491,'SoNM','','Access-Reject','2019-07-22 04:58:34'),(641492,'SoNM','','Access-Reject','2019-07-22 04:58:45'),(641493,'SoNM','','Access-Reject','2019-07-22 04:58:57'),(769745,'kumi','','Access-Reject','2019-08-10 13:26:01'),(641495,'SoNM','','Access-Reject','2019-07-22 04:59:08'),(641496,'SoNM','','Access-Reject','2019-07-22 04:59:20'),(641497,'SoNM','','Access-Reject','2019-07-22 04:59:31'),(769744,'kumi','','Access-Reject','2019-08-10 13:25:30'),(641499,'SoNM','','Access-Reject','2019-07-22 04:59:42'),(641500,'SoNM','','Access-Reject','2019-07-22 04:59:54'),(641501,'capitalhill','','Access-Accept','2019-07-22 05:00:03'),(769743,'kumi','','Access-Reject','2019-08-10 13:24:59'),(641503,'SoNM','','Access-Reject','2019-07-22 05:00:05'),(641504,'SoNM','','Access-Reject','2019-07-22 05:00:16'),(641505,'SoNM','','Access-Reject','2019-07-22 05:00:28'),(769742,'kumi','','Access-Reject','2019-08-10 13:23:57'),(641507,'SoNM','','Access-Reject','2019-07-22 05:00:39'),(641508,'SoNM','','Access-Reject','2019-07-22 05:00:51'),(641509,'SoNM','','Access-Reject','2019-07-22 05:01:02'),(769741,'kumi','','Access-Reject','2019-08-10 13:23:25'),(641511,'SoNM','','Access-Reject','2019-07-22 05:01:13'),(641512,'SoNM','','Access-Reject','2019-07-22 05:01:25'),(641513,'SoNM','','Access-Reject','2019-07-22 05:01:36'),(769740,'kumi','','Access-Reject','2019-08-10 13:22:54'),(641515,'SoNM','','Access-Reject','2019-07-22 05:01:47'),(641516,'SoNM','','Access-Reject','2019-07-22 05:01:59'),(769739,'kumi','','Access-Reject','2019-08-10 13:22:23'),(641518,'SoNM','','Access-Reject','2019-07-22 05:02:10'),(641519,'SoNM','','Access-Reject','2019-07-22 05:02:22'),(641520,'SoNM','','Access-Reject','2019-07-22 05:02:33'),(769738,'kumi','','Access-Reject','2019-08-10 13:21:52'),(641522,'SoNM','','Access-Reject','2019-07-22 05:03:17'),(641523,'SoNM','','Access-Reject','2019-07-22 05:03:28'),(641524,'SoNM','','Access-Reject','2019-07-22 05:03:40'),(769737,'kumi','','Access-Reject','2019-08-10 13:21:21'),(641526,'SoNM','','Access-Reject','2019-07-22 05:03:51'),(641527,'SoNM','','Access-Reject','2019-07-22 05:04:02'),(769736,'kumi','','Access-Reject','2019-08-10 13:20:50'),(641529,'SoNM','','Access-Reject','2019-07-22 05:04:14'),(641530,'SoNM','','Access-Reject','2019-07-22 05:04:25'),(641531,'SoNM','','Access-Reject','2019-07-22 05:04:37'),(769735,'kumi','','Access-Reject','2019-08-10 13:20:19'),(641533,'SoNM','','Access-Reject','2019-07-22 05:04:48'),(641534,'SoNM','','Access-Reject','2019-07-22 05:04:59'),(641535,'SoNM','','Access-Reject','2019-07-22 05:05:11'),(769734,'kumi','','Access-Reject','2019-08-10 13:19:48'),(641537,'SoNM','','Access-Reject','2019-07-22 05:05:22'),(641538,'SoNM','','Access-Reject','2019-07-22 05:05:33'),(641539,'SoNM','','Access-Reject','2019-07-22 05:05:45'),(769733,'kumi','','Access-Reject','2019-08-10 13:19:17'),(641541,'SoNM','','Access-Reject','2019-07-22 05:05:56'),(641542,'SoNM','','Access-Reject','2019-07-22 05:06:07'),(769732,'kumi','','Access-Reject','2019-08-10 13:18:46'),(641544,'SoNM','','Access-Reject','2019-07-22 05:06:19'),(641545,'SoNM','','Access-Reject','2019-07-22 05:06:30'),(641546,'SoNM','','Access-Reject','2019-07-22 05:06:42'),(769731,'kumi','','Access-Reject','2019-08-10 13:18:14'),(641548,'SoNM','','Access-Reject','2019-07-22 05:06:53'),(641549,'SoNM','','Access-Reject','2019-07-22 05:07:05'),(641550,'SoNM','','Access-Reject','2019-07-22 05:07:16'),(769730,'kumi','','Access-Reject','2019-08-10 13:17:43'),(641552,'SoNM','','Access-Reject','2019-07-22 05:07:27'),(641553,'SoNM','','Access-Reject','2019-07-22 05:07:39'),(769729,'kumi','','Access-Reject','2019-08-10 13:17:12'),(641555,'SoNM','','Access-Reject','2019-07-22 05:07:50'),(641556,'SoNM','','Access-Reject','2019-07-22 05:08:02'),(641557,'SoNM','','Access-Reject','2019-07-22 05:08:13'),(769728,'kumi','','Access-Reject','2019-08-10 13:16:41'),(641559,'SoNM','','Access-Reject','2019-07-22 05:08:24'),(641560,'SoNM','','Access-Reject','2019-07-22 05:08:36'),(641561,'SoNM','','Access-Reject','2019-07-22 05:08:47'),(769727,'kumi','','Access-Reject','2019-08-10 13:16:10'),(641563,'SoNM','','Access-Reject','2019-07-22 05:08:59'),(641564,'SoNM','','Access-Reject','2019-07-22 05:09:10'),(641565,'SoNM','','Access-Reject','2019-07-22 05:09:21'),(769726,'kumi','','Access-Reject','2019-08-10 13:15:39'),(641567,'SoNM','','Access-Reject','2019-07-22 05:09:33'),(641568,'SoNM','','Access-Reject','2019-07-22 05:09:44'),(769725,'kumi','','Access-Reject','2019-08-10 13:15:08'),(641570,'SoNM','','Access-Reject','2019-07-22 05:09:56'),(641571,'mfantsipim','','Access-Accept','2019-07-22 05:10:02'),(641572,'capitalhill','','Access-Accept','2019-07-22 05:10:03'),(641573,'SoNM','','Access-Reject','2019-07-22 05:10:07'),(641574,'SoNM','','Access-Reject','2019-07-22 05:10:18'),(769724,'kumi','','Access-Reject','2019-08-10 13:14:37'),(641576,'SoNM','','Access-Reject','2019-07-22 05:10:30'),(641577,'SoNM','','Access-Reject','2019-07-22 05:10:41'),(641578,'SoNM','','Access-Reject','2019-07-22 05:10:52'),(769723,'kumi','','Access-Reject','2019-08-10 13:14:06'),(641580,'SoNM','','Access-Reject','2019-07-22 05:11:04'),(641581,'SoNM','','Access-Reject','2019-07-22 05:11:15'),(641582,'SoNM','','Access-Reject','2019-07-22 05:11:26'),(769722,'kumi','','Access-Reject','2019-08-10 13:13:35'),(641584,'SoNM','','Access-Reject','2019-07-22 05:11:38'),(641585,'SoNM','','Access-Reject','2019-07-22 05:11:49'),(769721,'kumi','','Access-Reject','2019-08-10 13:13:04'),(641587,'SoNM','','Access-Reject','2019-07-22 05:12:01'),(641588,'SoNM','','Access-Reject','2019-07-22 05:12:12'),(641589,'SoNM','','Access-Reject','2019-07-22 05:12:23'),(769720,'kumi','','Access-Reject','2019-08-10 13:12:32'),(641591,'SoNM','','Access-Reject','2019-07-22 05:12:35'),(641592,'SoNM','','Access-Reject','2019-07-22 05:12:46'),(641593,'SoNM','','Access-Reject','2019-07-22 05:12:58'),(769719,'kumi','','Access-Reject','2019-08-10 13:12:01'),(641595,'SoNM','','Access-Reject','2019-07-22 05:13:09'),(641596,'SoNM','','Access-Reject','2019-07-22 05:13:21'),(769718,'kumi','','Access-Reject','2019-08-10 13:11:30'),(641598,'SoNM','','Access-Reject','2019-07-22 05:13:32'),(641599,'SoNM','','Access-Reject','2019-07-22 05:13:43'),(641600,'SoNM','','Access-Reject','2019-07-22 05:13:55'),(769717,'kumi','','Access-Reject','2019-08-10 13:10:59'),(641602,'SoNM','','Access-Reject','2019-07-22 05:14:06'),(641603,'SoNM','','Access-Reject','2019-07-22 05:14:18'),(641604,'SoNM','','Access-Reject','2019-07-22 05:14:29'),(769716,'kumi','','Access-Reject','2019-08-10 13:10:28'),(641606,'SoNM','','Access-Reject','2019-07-22 05:14:40'),(641607,'SoNM','','Access-Reject','2019-07-22 05:14:52'),(641608,'SoNM','','Access-Reject','2019-07-22 05:15:03'),(641610,'SoNM','','Access-Reject','2019-07-22 05:15:15'),(641611,'SoNM','','Access-Reject','2019-07-22 05:15:26'),(769715,'britwums','','Access-Accept','2019-08-10 13:10:23'),(641613,'SoNM','','Access-Reject','2019-07-22 05:15:37'),(641614,'SoNM','','Access-Reject','2019-07-22 05:15:49'),(641615,'SoNM','','Access-Reject','2019-07-22 05:16:00'),(641617,'SoNM','','Access-Reject','2019-07-22 05:16:11'),(641618,'SoNM','','Access-Reject','2019-07-22 05:16:23'),(641619,'SoNM','','Access-Reject','2019-07-22 05:16:34'),(769714,'mfantsipim','','Access-Accept','2019-08-10 13:10:02'),(641621,'SoNM','','Access-Reject','2019-07-22 05:16:46'),(641622,'SoNM','','Access-Reject','2019-07-22 05:16:57'),(641623,'SoNM','','Access-Reject','2019-07-22 05:17:08'),(769713,'kumi','','Access-Reject','2019-08-10 13:09:57'),(641625,'SoNM','','Access-Reject','2019-07-22 05:17:20'),(641626,'SoNM','','Access-Reject','2019-07-22 05:17:31'),(769712,'kumi','','Access-Reject','2019-08-10 13:09:26'),(641628,'SoNM','','Access-Reject','2019-07-22 05:17:42'),(641629,'SoNM','','Access-Reject','2019-07-22 05:17:54'),(641630,'SoNM','','Access-Reject','2019-07-22 05:18:05'),(769711,'kumi','','Access-Reject','2019-08-10 13:08:55'),(641632,'SoNM','','Access-Reject','2019-07-22 05:18:17'),(641633,'SoNM','','Access-Reject','2019-07-22 05:18:28'),(641634,'SoNM','','Access-Reject','2019-07-22 05:18:39'),(769710,'kumi','','Access-Reject','2019-08-10 13:08:24'),(641636,'SoNM','','Access-Reject','2019-07-22 05:18:51'),(641637,'SoNM','','Access-Reject','2019-07-22 05:19:02'),(769709,'kumi','','Access-Reject','2019-08-10 13:07:53'),(641639,'SoNM','','Access-Reject','2019-07-22 05:19:14'),(641640,'SoNM','','Access-Reject','2019-07-22 05:19:25'),(641641,'SoNM','','Access-Reject','2019-07-22 05:19:36'),(769708,'kumi','','Access-Reject','2019-08-10 13:07:22'),(641643,'SoNM','','Access-Reject','2019-07-22 05:19:48'),(641644,'SoNM','','Access-Reject','2019-07-22 05:19:59'),(641645,'capitalhill','','Access-Accept','2019-07-22 05:20:03'),(641646,'SoNM','','Access-Reject','2019-07-22 05:20:11'),(769707,'kumi','','Access-Reject','2019-08-10 13:06:50'),(641648,'SoNM','','Access-Reject','2019-07-22 05:20:22'),(641649,'SoNM','','Access-Reject','2019-07-22 05:20:33'),(641650,'SoNM','','Access-Reject','2019-07-22 05:20:45'),(769706,'kumi','','Access-Reject','2019-08-10 13:06:19'),(641652,'SoNM','','Access-Reject','2019-07-22 05:20:56'),(641653,'SoNM','','Access-Reject','2019-07-22 05:21:07'),(769705,'kumi','','Access-Reject','2019-08-10 13:05:48'),(641655,'SoNM','','Access-Reject','2019-07-22 05:21:19'),(641656,'SoNM','','Access-Reject','2019-07-22 05:21:30'),(641657,'SoNM','','Access-Reject','2019-07-22 05:21:42'),(769704,'kumi','','Access-Reject','2019-08-10 13:05:17'),(641659,'SoNM','','Access-Reject','2019-07-22 05:21:53'),(641660,'SoNM','','Access-Reject','2019-07-22 05:22:05'),(641661,'SoNM','','Access-Reject','2019-07-22 05:22:16'),(769703,'kumi','','Access-Reject','2019-08-10 13:04:46'),(641663,'SoNM','','Access-Reject','2019-07-22 05:22:27'),(641664,'SoNM','','Access-Reject','2019-07-22 05:22:39'),(641665,'SoNM','','Access-Reject','2019-07-22 05:22:50'),(769702,'kumi','','Access-Reject','2019-08-10 13:04:15'),(641667,'SoNM','','Access-Reject','2019-07-22 05:23:02'),(641668,'SoNM','','Access-Reject','2019-07-22 05:23:13'),(769701,'kumi','','Access-Reject','2019-08-10 13:03:44'),(641670,'SoNM','','Access-Reject','2019-07-22 05:23:24'),(641671,'SoNM','','Access-Reject','2019-07-22 05:23:36'),(641672,'SoNM','','Access-Reject','2019-07-22 05:23:47'),(769700,'kumi','','Access-Reject','2019-08-10 13:03:13'),(641674,'SoNM','','Access-Reject','2019-07-22 05:23:59'),(641675,'SoNM','','Access-Reject','2019-07-22 05:24:10'),(641676,'SoNM','','Access-Reject','2019-07-22 05:24:21'),(769699,'kumi','','Access-Reject','2019-08-10 13:02:42'),(641678,'SoNM','','Access-Reject','2019-07-22 05:24:33'),(641679,'SoNM','','Access-Reject','2019-07-22 05:24:44'),(769698,'kumi','','Access-Reject','2019-08-10 13:02:11'),(641681,'SoNM','','Access-Reject','2019-07-22 05:24:55'),(641682,'SoNM','','Access-Reject','2019-07-22 05:25:07'),(641683,'SoNM','','Access-Reject','2019-07-22 05:25:18'),(769697,'kumi','','Access-Reject','2019-08-10 13:01:40'),(641685,'SoNM','','Access-Reject','2019-07-22 05:25:30'),(641686,'SoNM','','Access-Reject','2019-07-22 05:25:41'),(641687,'SoNM','','Access-Reject','2019-07-22 05:25:53'),(769696,'kumi','','Access-Reject','2019-08-10 13:01:08'),(641689,'SoNM','','Access-Reject','2019-07-22 05:26:04'),(641690,'SoNM','','Access-Reject','2019-07-22 05:26:15'),(641691,'SoNM','','Access-Reject','2019-07-22 05:26:27'),(769695,'kumi','','Access-Reject','2019-08-10 13:00:37'),(641693,'SoNM','','Access-Reject','2019-07-22 05:26:38'),(641694,'SoNM','','Access-Reject','2019-07-22 05:26:49'),(769694,'kumi','','Access-Reject','2019-08-10 13:00:06'),(641696,'SoNM','','Access-Reject','2019-07-22 05:27:01'),(641697,'SoNM','','Access-Reject','2019-07-22 05:27:12'),(641698,'SoNM','','Access-Reject','2019-07-22 05:27:23'),(769693,'kumi','','Access-Reject','2019-08-10 12:59:35'),(641700,'SoNM','','Access-Reject','2019-07-22 05:27:35'),(641701,'SoNM','','Access-Reject','2019-07-22 05:27:46'),(641702,'SoNM','','Access-Reject','2019-07-22 05:27:58'),(769692,'kumi','','Access-Reject','2019-08-10 12:59:04'),(641704,'SoNM','','Access-Reject','2019-07-22 05:28:09'),(641705,'SoNM','','Access-Reject','2019-07-22 05:28:21'),(641706,'SoNM','','Access-Reject','2019-07-22 05:28:32'),(769691,'kumi','','Access-Reject','2019-08-10 12:58:33'),(641708,'SoNM','','Access-Reject','2019-07-22 05:28:43'),(641709,'SoNM','','Access-Reject','2019-07-22 05:28:55'),(769690,'kumi','','Access-Reject','2019-08-10 12:58:02'),(641711,'SoNM','','Access-Reject','2019-07-22 05:29:06'),(641712,'SoNM','','Access-Reject','2019-07-22 05:29:17'),(641713,'SoNM','','Access-Reject','2019-07-22 05:29:29'),(769689,'kumi','','Access-Reject','2019-08-10 12:57:31'),(641715,'SoNM','','Access-Reject','2019-07-22 05:29:40'),(641716,'SoNM','','Access-Reject','2019-07-22 05:29:52'),(641717,'mfantsipim','','Access-Accept','2019-07-22 05:30:02'),(641718,'SoNM','','Access-Reject','2019-07-22 05:30:03'),(641719,'capitalhill','','Access-Accept','2019-07-22 05:30:03'),(769688,'kumi','','Access-Reject','2019-08-10 12:57:00'),(641721,'SoNM','','Access-Reject','2019-07-22 05:30:14'),(641722,'SoNM','','Access-Reject','2019-07-22 05:30:26'),(641723,'SoNM','','Access-Reject','2019-07-22 05:30:37'),(769687,'kumi','','Access-Reject','2019-08-10 12:56:29'),(641725,'SoNM','','Access-Reject','2019-07-22 05:30:49'),(641726,'SoNM','','Access-Reject','2019-07-22 05:31:00'),(769686,'kumi','','Access-Reject','2019-08-10 12:55:57'),(641728,'SoNM','','Access-Reject','2019-07-22 05:31:11'),(641729,'SoNM','','Access-Reject','2019-07-22 05:31:23'),(641730,'SoNM','','Access-Reject','2019-07-22 05:31:34'),(769685,'kumi','','Access-Reject','2019-08-10 12:55:26'),(641732,'SoNM','','Access-Reject','2019-07-22 05:31:46'),(641733,'SoNM','','Access-Reject','2019-07-22 05:31:57'),(641734,'SoNM','','Access-Reject','2019-07-22 05:32:08'),(769684,'kumi','','Access-Reject','2019-08-10 12:54:55'),(641736,'SoNM','','Access-Reject','2019-07-22 05:32:20'),(641737,'SoNM','','Access-Reject','2019-07-22 05:32:31'),(769683,'kumi','','Access-Reject','2019-08-10 12:54:24'),(641739,'SoNM','','Access-Reject','2019-07-22 05:32:42'),(641740,'SoNM','','Access-Reject','2019-07-22 05:32:54'),(641741,'SoNM','','Access-Reject','2019-07-22 05:33:05'),(769682,'kumi','','Access-Reject','2019-08-10 12:53:53'),(641743,'SoNM','','Access-Reject','2019-07-22 05:33:17'),(641744,'SoNM','','Access-Reject','2019-07-22 05:33:28'),(641745,'SoNM','','Access-Reject','2019-07-22 05:33:39'),(769681,'kumi','','Access-Reject','2019-08-10 12:53:22'),(641747,'SoNM','','Access-Reject','2019-07-22 05:33:51'),(641748,'SoNM','','Access-Reject','2019-07-22 05:34:02'),(641749,'SoNM','','Access-Reject','2019-07-22 05:34:14'),(769680,'kumi','','Access-Reject','2019-08-10 12:52:51'),(641751,'SoNM','','Access-Reject','2019-07-22 05:34:25'),(641752,'SoNM','','Access-Reject','2019-07-22 05:34:36'),(769679,'kumi','','Access-Reject','2019-08-10 12:52:20'),(641754,'SoNM','','Access-Reject','2019-07-22 05:34:48'),(641755,'SoNM','','Access-Reject','2019-07-22 05:34:59'),(641756,'SoNM','','Access-Reject','2019-07-22 05:35:11'),(769678,'kumi','','Access-Reject','2019-08-10 12:51:49'),(641758,'SoNM','','Access-Reject','2019-07-22 05:35:22'),(641759,'SoNM','','Access-Reject','2019-07-22 05:35:34'),(641760,'SoNM','','Access-Reject','2019-07-22 05:35:45'),(769677,'kumi','','Access-Reject','2019-08-10 12:51:18'),(641762,'SoNM','','Access-Reject','2019-07-22 05:35:56'),(641763,'SoNM','','Access-Reject','2019-07-22 05:36:08'),(641764,'SoNM','','Access-Reject','2019-07-22 05:36:19'),(769676,'kumi','','Access-Reject','2019-08-10 12:50:46'),(641766,'SoNM','','Access-Reject','2019-07-22 05:36:31'),(641767,'SoNM','','Access-Reject','2019-07-22 05:36:42'),(769675,'kumi','','Access-Reject','2019-08-10 12:50:15'),(641769,'SoNM','','Access-Reject','2019-07-22 05:36:53'),(641770,'SoNM','','Access-Reject','2019-07-22 05:37:05'),(641771,'SoNM','','Access-Reject','2019-07-22 05:37:16'),(641773,'SoNM','','Access-Reject','2019-07-22 05:37:27'),(641774,'SoNM','','Access-Reject','2019-07-22 05:37:39'),(641775,'SoNM','','Access-Reject','2019-07-22 05:37:50'),(769674,'mfantsipim','','Access-Accept','2019-08-10 12:50:02'),(641777,'SoNM','','Access-Reject','2019-07-22 05:38:01'),(641778,'SoNM','','Access-Reject','2019-07-22 05:38:13'),(769673,'kumi','','Access-Reject','2019-08-10 12:49:44'),(641780,'SoNM','','Access-Reject','2019-07-22 05:38:24'),(641781,'SoNM','','Access-Reject','2019-07-22 05:38:36'),(641782,'SoNM','','Access-Reject','2019-07-22 05:38:47'),(769672,'kumi','','Access-Reject','2019-08-10 12:49:13'),(641784,'SoNM','','Access-Reject','2019-07-22 05:38:58'),(641785,'SoNM','','Access-Reject','2019-07-22 05:39:10'),(641786,'SoNM','','Access-Reject','2019-07-22 05:39:21'),(769671,'kumi','','Access-Reject','2019-08-10 12:48:42'),(641788,'SoNM','','Access-Reject','2019-07-22 05:39:32'),(641789,'SoNM','','Access-Reject','2019-07-22 05:39:44'),(641790,'SoNM','','Access-Reject','2019-07-22 05:39:55'),(769670,'kumi','','Access-Reject','2019-08-10 12:48:11'),(641792,'capitalhill','','Access-Accept','2019-07-22 05:40:03'),(641793,'SoNM','','Access-Reject','2019-07-22 05:40:07'),(641794,'SoNM','','Access-Reject','2019-07-22 05:40:18'),(769669,'kumi','','Access-Reject','2019-08-10 12:47:40'),(641796,'SoNM','','Access-Reject','2019-07-22 05:40:29'),(641797,'SoNM','','Access-Reject','2019-07-22 05:40:41'),(641798,'SoNM','','Access-Reject','2019-07-22 05:40:52'),(769668,'kumi','','Access-Reject','2019-08-10 12:47:09'),(641800,'SoNM','','Access-Reject','2019-07-22 05:41:04'),(641801,'SoNM','','Access-Reject','2019-07-22 05:41:15'),(641802,'SoNM','','Access-Reject','2019-07-22 05:41:26'),(769667,'kumi','','Access-Reject','2019-08-10 12:46:38'),(641804,'SoNM','','Access-Reject','2019-07-22 05:41:38'),(641805,'SoNM','','Access-Reject','2019-07-22 05:41:49'),(641806,'SoNM','','Access-Reject','2019-07-22 05:42:01'),(769666,'kumi','','Access-Reject','2019-08-10 12:46:07'),(641808,'SoNM','','Access-Reject','2019-07-22 05:42:12'),(641809,'SoNM','','Access-Reject','2019-07-22 05:42:23'),(769665,'kumi','','Access-Reject','2019-08-10 12:45:35'),(641811,'SoNM','','Access-Reject','2019-07-22 05:42:35'),(641812,'SoNM','','Access-Reject','2019-07-22 05:42:46'),(641813,'SoNM','','Access-Reject','2019-07-22 05:42:57'),(769664,'kumi','','Access-Reject','2019-08-10 12:45:04'),(641815,'SoNM','','Access-Reject','2019-07-22 05:43:09'),(641816,'SoNM','','Access-Reject','2019-07-22 05:43:20'),(641817,'SoNM','','Access-Reject','2019-07-22 05:43:32'),(769663,'kumi','','Access-Reject','2019-08-10 12:44:33'),(641819,'SoNM','','Access-Reject','2019-07-22 05:43:43'),(641820,'SoNM','','Access-Reject','2019-07-22 05:43:55'),(769662,'kumi','','Access-Reject','2019-08-10 12:44:02'),(641822,'SoNM','','Access-Reject','2019-07-22 05:44:06'),(641823,'SoNM','','Access-Reject','2019-07-22 05:44:17'),(641824,'SoNM','','Access-Reject','2019-07-22 05:44:29'),(769661,'kumi','','Access-Reject','2019-08-10 12:43:31'),(641826,'SoNM','','Access-Reject','2019-07-22 05:44:40'),(641827,'SoNM','','Access-Reject','2019-07-22 05:44:51'),(641828,'SoNM','','Access-Reject','2019-07-22 05:45:03'),(769660,'kumi','','Access-Reject','2019-08-10 12:43:00'),(641830,'SoNM','','Access-Reject','2019-07-22 05:45:14'),(641831,'SoNM','','Access-Reject','2019-07-22 05:45:26'),(641832,'SoNM','','Access-Reject','2019-07-22 05:45:37'),(769659,'kumi','','Access-Reject','2019-08-10 12:42:29'),(641834,'SoNM','','Access-Reject','2019-07-22 05:45:48'),(641835,'SoNM','','Access-Reject','2019-07-22 05:46:00'),(769658,'kumi','','Access-Reject','2019-08-10 12:41:58'),(641837,'SoNM','','Access-Reject','2019-07-22 05:46:11'),(641838,'SoNM','','Access-Reject','2019-07-22 05:46:23'),(641839,'SoNM','','Access-Reject','2019-07-22 05:46:34'),(769657,'kumi','','Access-Reject','2019-08-10 12:41:32'),(641841,'SoNM','','Access-Reject','2019-07-22 05:46:45'),(641842,'SoNM','','Access-Reject','2019-07-22 05:46:57'),(641843,'SoNM','','Access-Reject','2019-07-22 05:47:08'),(769656,'kumi','','Access-Reject','2019-08-10 12:40:56'),(641845,'SoNM','','Access-Reject','2019-07-22 05:47:20'),(641846,'SoNM','','Access-Reject','2019-07-22 05:47:31'),(641847,'SoNM','','Access-Reject','2019-07-22 05:47:42'),(769655,'kumi','','Access-Reject','2019-08-10 12:40:24'),(641849,'SoNM','','Access-Reject','2019-07-22 05:47:54'),(641850,'SoNM','','Access-Reject','2019-07-22 05:48:05'),(769654,'kumi','','Access-Reject','2019-08-10 12:39:53'),(641852,'SoNM','','Access-Reject','2019-07-22 05:48:17'),(641853,'SoNM','','Access-Reject','2019-07-22 05:48:28'),(641854,'SoNM','','Access-Reject','2019-07-22 05:48:39'),(769653,'kumi','','Access-Reject','2019-08-10 12:39:22'),(641856,'SoNM','','Access-Reject','2019-07-22 05:48:51'),(641857,'SoNM','','Access-Reject','2019-07-22 05:49:02'),(641858,'SoNM','','Access-Reject','2019-07-22 05:49:13'),(769652,'kumi','','Access-Reject','2019-08-10 12:38:51'),(641860,'SoNM','','Access-Reject','2019-07-22 05:49:25'),(641861,'SoNM','','Access-Reject','2019-07-22 05:49:36'),(641862,'SoNM','','Access-Reject','2019-07-22 05:49:47'),(769651,'kumi','','Access-Reject','2019-08-10 12:38:20'),(641864,'SoNM','','Access-Reject','2019-07-22 05:49:59'),(641865,'mfantsipim','','Access-Accept','2019-07-22 05:50:02'),(641866,'capitalhill','','Access-Accept','2019-07-22 05:50:03'),(641867,'SoNM','','Access-Reject','2019-07-22 05:50:10'),(769650,'kumi','','Access-Reject','2019-08-10 12:37:49'),(641869,'SoNM','','Access-Reject','2019-07-22 05:50:22'),(641870,'SoNM','','Access-Reject','2019-07-22 05:50:33'),(641871,'SoNM','','Access-Reject','2019-07-22 05:50:44'),(769649,'kumi','','Access-Reject','2019-08-10 12:37:18'),(641873,'SoNM','','Access-Reject','2019-07-22 05:50:56'),(641874,'SoNM','','Access-Reject','2019-07-22 05:51:07'),(641875,'SoNM','','Access-Reject','2019-07-22 05:51:19'),(769648,'kumi','','Access-Reject','2019-08-10 12:36:47'),(641877,'SoNM','','Access-Reject','2019-07-22 05:51:30'),(641878,'SoNM','','Access-Reject','2019-07-22 05:51:41'),(769647,'kumi','','Access-Reject','2019-08-10 12:36:16'),(641880,'SoNM','','Access-Reject','2019-07-22 05:51:53'),(641881,'SoNM','','Access-Reject','2019-07-22 05:52:04'),(641882,'SoNM','','Access-Reject','2019-07-22 05:52:16'),(769646,'kumi','','Access-Reject','2019-08-10 12:35:45'),(641884,'SoNM','','Access-Reject','2019-07-22 05:52:27'),(641885,'SoNM','','Access-Reject','2019-07-22 05:52:38'),(641886,'SoNM','','Access-Reject','2019-07-22 05:52:50'),(769645,'kumi','','Access-Reject','2019-08-10 12:35:14'),(641888,'SoNM','','Access-Reject','2019-07-22 05:53:01'),(641889,'SoNM','','Access-Reject','2019-07-22 05:53:13'),(641890,'SoNM','','Access-Reject','2019-07-22 05:53:24'),(769644,'kumi','','Access-Reject','2019-08-10 12:34:42'),(641892,'SoNM','','Access-Reject','2019-07-22 05:53:35'),(641893,'SoNM','','Access-Reject','2019-07-22 05:53:47'),(769643,'kumi','','Access-Reject','2019-08-10 12:34:11'),(641895,'SoNM','','Access-Reject','2019-07-22 05:53:58'),(641896,'SoNM','','Access-Reject','2019-07-22 05:54:10'),(641897,'SoNM','','Access-Reject','2019-07-22 05:54:21'),(769642,'kumi','','Access-Reject','2019-08-10 12:33:40'),(641899,'SoNM','','Access-Reject','2019-07-22 05:54:32'),(641900,'SoNM','','Access-Reject','2019-07-22 05:54:44'),(641901,'SoNM','','Access-Reject','2019-07-22 05:54:55'),(769641,'kumi','','Access-Reject','2019-08-10 12:33:09'),(641903,'SoNM','','Access-Reject','2019-07-22 05:55:07'),(641904,'SoNM','','Access-Reject','2019-07-22 05:55:18'),(641905,'SoNM','','Access-Reject','2019-07-22 05:55:29'),(769640,'kumi','','Access-Reject','2019-08-10 12:32:38'),(641907,'SoNM','','Access-Reject','2019-07-22 05:55:41'),(641908,'SoNM','','Access-Reject','2019-07-22 05:55:52'),(769639,'kumi','','Access-Reject','2019-08-10 12:32:07'),(641910,'SoNM','','Access-Reject','2019-07-22 05:56:04'),(641911,'SoNM','','Access-Reject','2019-07-22 05:56:15'),(641912,'SoNM','','Access-Reject','2019-07-22 05:56:27'),(769638,'kumi','','Access-Reject','2019-08-10 12:31:36'),(641914,'SoNM','','Access-Reject','2019-07-22 05:56:39'),(641915,'SoNM','','Access-Reject','2019-07-22 05:56:50'),(641916,'SoNM','','Access-Reject','2019-07-22 05:57:03'),(769637,'kumi','','Access-Reject','2019-08-10 12:31:05'),(641918,'SoNM','','Access-Reject','2019-07-22 05:57:14'),(641919,'SoNM','','Access-Reject','2019-07-22 05:57:25'),(769636,'kumi','','Access-Reject','2019-08-10 12:30:34'),(641921,'SoNM','','Access-Reject','2019-07-22 05:57:37'),(641922,'SoNM','','Access-Reject','2019-07-22 05:57:48'),(641923,'SoNM','','Access-Reject','2019-07-22 05:57:59'),(769635,'kumi','','Access-Reject','2019-08-10 12:30:03'),(641925,'SoNM','','Access-Reject','2019-07-22 05:58:11'),(641926,'SoNM','','Access-Reject','2019-07-22 05:58:22'),(641927,'SoNM','','Access-Reject','2019-07-22 05:58:34'),(641929,'SoNM','','Access-Reject','2019-07-22 05:58:45'),(641930,'SoNM','','Access-Reject','2019-07-22 05:58:56'),(769634,'mfantsipim','','Access-Accept','2019-08-10 12:30:02'),(641932,'SoNM','','Access-Reject','2019-07-22 05:59:08'),(641933,'SoNM','','Access-Reject','2019-07-22 05:59:19'),(641934,'SoNM','','Access-Reject','2019-07-22 05:59:31'),(769633,'kumi','','Access-Reject','2019-08-10 12:29:31'),(641936,'SoNM','','Access-Reject','2019-07-22 05:59:42'),(641937,'SoNM','','Access-Reject','2019-07-22 05:59:53'),(641938,'capitalhill','','Access-Accept','2019-07-22 06:00:03'),(641939,'SoNM','','Access-Reject','2019-07-22 06:00:05'),(769632,'kumi','','Access-Reject','2019-08-10 12:29:00'),(641941,'SoNM','','Access-Reject','2019-07-22 06:00:16'),(641942,'SoNM','','Access-Reject','2019-07-22 06:00:28'),(641943,'SoNM','','Access-Reject','2019-07-22 06:00:39'),(769631,'kumi','','Access-Reject','2019-08-10 12:28:29'),(641945,'SoNM','','Access-Reject','2019-07-22 06:00:50'),(641946,'SoNM','','Access-Reject','2019-07-22 06:01:02'),(769630,'kumi','','Access-Reject','2019-08-10 12:27:58'),(641948,'SoNM','','Access-Reject','2019-07-22 06:01:13'),(641949,'SoNM','','Access-Reject','2019-07-22 06:01:25'),(641950,'SoNM','','Access-Reject','2019-07-22 06:01:36'),(769629,'kumi','','Access-Reject','2019-08-10 12:27:27'),(641952,'SoNM','','Access-Reject','2019-07-22 06:01:47'),(641953,'SoNM','','Access-Reject','2019-07-22 06:01:59'),(641954,'SoNM','','Access-Reject','2019-07-22 06:02:10'),(769628,'kumi','','Access-Reject','2019-08-10 12:26:56'),(641956,'SoNM','','Access-Reject','2019-07-22 06:02:22'),(641957,'SoNM','','Access-Reject','2019-07-22 06:02:33'),(641958,'SoNM','','Access-Reject','2019-07-22 06:02:44'),(769627,'kumi','','Access-Reject','2019-08-10 12:26:25'),(641960,'SoNM','','Access-Reject','2019-07-22 06:02:56'),(641961,'SoNM','','Access-Reject','2019-07-22 06:03:07'),(769626,'kumi','','Access-Reject','2019-08-10 12:25:54'),(641963,'SoNM','','Access-Reject','2019-07-22 06:03:18'),(641964,'SoNM','','Access-Reject','2019-07-22 06:03:30'),(641965,'SoNM','','Access-Reject','2019-07-22 06:03:41'),(641967,'SoNM','','Access-Reject','2019-07-22 06:03:53'),(641968,'SoNM','','Access-Reject','2019-07-22 06:04:04'),(641969,'SoNM','','Access-Reject','2019-07-22 06:04:16'),(769625,'pempamsie','','Access-Accept','2019-08-10 12:25:50'),(641971,'SoNM','','Access-Reject','2019-07-22 06:04:27'),(641972,'SoNM','','Access-Reject','2019-07-22 06:04:38'),(769624,'kumi','','Access-Reject','2019-08-10 12:25:23'),(641974,'SoNM','','Access-Reject','2019-07-22 06:04:50'),(641975,'SoNM','','Access-Reject','2019-07-22 06:05:01'),(641976,'SoNM','','Access-Reject','2019-07-22 06:05:12'),(769623,'kumi','','Access-Reject','2019-08-10 12:24:52'),(641978,'SoNM','','Access-Reject','2019-07-22 06:05:24'),(641979,'SoNM','','Access-Reject','2019-07-22 06:05:35'),(641980,'SoNM','','Access-Reject','2019-07-22 06:05:47'),(769622,'kumi','','Access-Reject','2019-08-10 12:24:20'),(641982,'SoNM','','Access-Reject','2019-07-22 06:05:58'),(641983,'SoNM','','Access-Reject','2019-07-22 06:06:10'),(641984,'SoNM','','Access-Reject','2019-07-22 06:06:21'),(769621,'kumi','','Access-Reject','2019-08-10 12:23:49'),(641986,'SoNM','','Access-Reject','2019-07-22 06:06:32'),(641987,'SoNM','','Access-Reject','2019-07-22 06:06:44'),(769620,'kumi','','Access-Reject','2019-08-10 12:23:18'),(641989,'SoNM','','Access-Reject','2019-07-22 06:06:55'),(641990,'SoNM','','Access-Reject','2019-07-22 06:07:06'),(641991,'SoNM','','Access-Reject','2019-07-22 06:07:18'),(769619,'kumi','','Access-Reject','2019-08-10 12:22:47'),(641993,'SoNM','','Access-Reject','2019-07-22 06:07:29'),(641994,'SoNM','','Access-Reject','2019-07-22 06:07:41'),(641995,'SoNM','','Access-Reject','2019-07-22 06:07:52'),(769618,'kumi','','Access-Reject','2019-08-10 12:22:16'),(641997,'SoNM','','Access-Reject','2019-07-22 06:08:03'),(641998,'SoNM','','Access-Reject','2019-07-22 06:08:15'),(641999,'SoNM','','Access-Reject','2019-07-22 06:08:26'),(769617,'kumi','','Access-Reject','2019-08-10 12:21:45'),(642001,'SoNM','','Access-Reject','2019-07-22 06:08:38'),(642002,'SoNM','','Access-Reject','2019-07-22 06:08:49'),(769616,'kumi','','Access-Reject','2019-08-10 12:21:14'),(642004,'SoNM','','Access-Reject','2019-07-22 06:09:00'),(642005,'SoNM','','Access-Reject','2019-07-22 06:09:12'),(642006,'SoNM','','Access-Reject','2019-07-22 06:09:23'),(769615,'kumi','','Access-Reject','2019-08-10 12:20:43'),(642008,'SoNM','','Access-Reject','2019-07-22 06:09:35'),(642009,'SoNM','','Access-Reject','2019-07-22 06:09:46'),(642010,'SoNM','','Access-Reject','2019-07-22 06:09:57'),(769614,'kumi','','Access-Reject','2019-08-10 12:20:12'),(642012,'mfantsipim','','Access-Accept','2019-07-22 06:10:02'),(642013,'capitalhill','','Access-Accept','2019-07-22 06:10:03'),(642014,'affiliation','','Access-Accept','2019-07-22 06:10:06'),(910542,'src_hostel','','Access-Reject','2019-09-21 12:38:09'),(642016,'SoNM','','Access-Reject','2019-07-22 06:10:09'),(642017,'SoNM','','Access-Reject','2019-07-22 06:10:20'),(642018,'cegrad','','Access-Accept','2019-07-22 06:10:23'),(769613,'kumi','','Access-Reject','2019-08-10 12:19:41'),(642020,'SoNM','','Access-Reject','2019-07-22 06:10:32'),(642021,'SoNM','','Access-Reject','2019-07-22 06:10:43'),(642022,'SoNM','','Access-Reject','2019-07-22 06:10:54'),(769612,'kumi','','Access-Reject','2019-08-10 12:19:09'),(642024,'SoNM','','Access-Reject','2019-07-22 06:11:06'),(642025,'SoNM','','Access-Reject','2019-07-22 06:11:17'),(642026,'SoNM','','Access-Reject','2019-07-22 06:11:28'),(769611,'kumi','','Access-Reject','2019-08-10 12:18:38'),(642028,'SoNM','','Access-Reject','2019-07-22 06:11:40'),(642029,'SoNM','','Access-Reject','2019-07-22 06:11:51'),(642030,'SoNM','','Access-Reject','2019-07-22 06:12:03'),(769610,'kumi','','Access-Reject','2019-08-10 12:18:07'),(642032,'SoNM','','Access-Reject','2019-07-22 06:12:14'),(642033,'SoNM','','Access-Reject','2019-07-22 06:12:26'),(769609,'kumi','','Access-Reject','2019-08-10 12:17:36'),(642035,'SoNM','','Access-Reject','2019-07-22 06:12:38'),(642036,'SoNM','','Access-Reject','2019-07-22 06:12:49'),(642037,'SoNM','','Access-Reject','2019-07-22 06:13:01'),(769608,'kumi','','Access-Reject','2019-08-10 12:17:05'),(642039,'SoNM','','Access-Reject','2019-07-22 06:13:12'),(642040,'SoNM','','Access-Reject','2019-07-22 06:13:24'),(642041,'SoNM','','Access-Reject','2019-07-22 06:13:35'),(769607,'kumi','','Access-Reject','2019-08-10 12:16:34'),(642043,'SoNM','','Access-Reject','2019-07-22 06:13:46'),(642044,'SoNM','','Access-Reject','2019-07-22 06:13:58'),(769606,'kumi','','Access-Reject','2019-08-10 12:16:03'),(642046,'SoNM','','Access-Reject','2019-07-22 06:14:09'),(642047,'SoNM','','Access-Reject','2019-07-22 06:14:21'),(642048,'SoNM','','Access-Reject','2019-07-22 06:14:32'),(769605,'kumi','','Access-Reject','2019-08-10 12:15:32'),(642050,'SoNM','','Access-Reject','2019-07-22 06:14:44'),(642051,'SoNM','','Access-Reject','2019-07-22 06:14:55'),(642052,'SoNM','','Access-Reject','2019-07-22 06:15:06'),(769604,'kumi','','Access-Reject','2019-08-10 12:15:01'),(642054,'SoNM','','Access-Reject','2019-07-22 06:15:18'),(642055,'SoNM','','Access-Reject','2019-07-22 06:15:29'),(642056,'SoNM','','Access-Reject','2019-07-22 06:15:41'),(769603,'kumi','','Access-Reject','2019-08-10 12:14:30'),(642058,'SoNM','','Access-Reject','2019-07-22 06:15:52'),(642059,'SoNM','','Access-Reject','2019-07-22 06:16:03'),(769602,'kumi','','Access-Reject','2019-08-10 12:13:59'),(642061,'SoNM','','Access-Reject','2019-07-22 06:16:15'),(642062,'SoNM','','Access-Reject','2019-07-22 06:16:26'),(642063,'SoNM','','Access-Reject','2019-07-22 06:16:38'),(769601,'kumi','','Access-Reject','2019-08-10 12:13:27'),(642065,'SoNM','','Access-Reject','2019-07-22 06:16:49'),(642066,'SoNM','','Access-Reject','2019-07-22 06:17:00'),(642067,'SoNM','','Access-Reject','2019-07-22 06:17:12'),(769600,'kumi','','Access-Reject','2019-08-10 12:12:56'),(642069,'SoNM','','Access-Reject','2019-07-22 06:17:23'),(642070,'SoNM','','Access-Reject','2019-07-22 06:17:34'),(642071,'SoNM','','Access-Reject','2019-07-22 06:17:46'),(769599,'kumi','','Access-Reject','2019-08-10 12:12:25'),(642073,'SoNM','','Access-Reject','2019-07-22 06:17:57'),(642074,'SoNM','','Access-Reject','2019-07-22 06:18:09'),(769598,'kumi','','Access-Reject','2019-08-10 12:11:54'),(642076,'SoNM','','Access-Reject','2019-07-22 06:18:20'),(642077,'SoNM','','Access-Reject','2019-07-22 06:18:31'),(642078,'SoNM','','Access-Reject','2019-07-22 06:18:43'),(769597,'kumi','','Access-Reject','2019-08-10 12:11:23'),(642080,'SoNM','','Access-Reject','2019-07-22 06:18:54'),(642081,'SoNM','','Access-Reject','2019-07-22 06:19:05'),(642082,'SoNM','','Access-Reject','2019-07-22 06:19:17'),(769596,'kumi','','Access-Reject','2019-08-10 12:10:52'),(642084,'SoNM','','Access-Reject','2019-07-22 06:19:28'),(642085,'SoNM','','Access-Reject','2019-07-22 06:19:40'),(769595,'kumi','','Access-Reject','2019-08-10 12:10:21'),(642087,'SoNM','','Access-Reject','2019-07-22 06:19:51'),(642088,'SoNM','','Access-Reject','2019-07-22 06:20:02'),(642089,'capitalhill','','Access-Accept','2019-07-22 06:20:03'),(642090,'SoNM','','Access-Reject','2019-07-22 06:20:14'),(642092,'SoNM','','Access-Reject','2019-07-22 06:20:25'),(642093,'SoNM','','Access-Reject','2019-07-22 06:20:37'),(642094,'SoNM','','Access-Reject','2019-07-22 06:20:48'),(769594,'cegrad','','Access-Accept','2019-08-10 12:10:17'),(642096,'SoNM','','Access-Reject','2019-07-22 06:20:59'),(642097,'SoNM','','Access-Reject','2019-07-22 06:21:11'),(642098,'SoNM','','Access-Reject','2019-07-22 06:21:22'),(642100,'SoNM','','Access-Reject','2019-07-22 06:21:34'),(642101,'SoNM','','Access-Reject','2019-07-22 06:21:45'),(910541,'src_hostel','','Access-Reject','2019-09-21 12:38:07'),(642103,'SoNM','','Access-Reject','2019-07-22 06:21:57'),(642104,'SoNM','','Access-Reject','2019-07-22 06:22:08'),(642105,'SoNM','','Access-Reject','2019-07-22 06:22:19'),(642107,'SoNM','','Access-Reject','2019-07-22 06:22:31'),(642108,'SoNM','','Access-Reject','2019-07-22 06:22:42'),(642109,'SoNM','','Access-Reject','2019-07-22 06:22:55'),(769592,'mfantsipim','','Access-Accept','2019-08-10 12:10:03'),(642111,'SoNM','','Access-Reject','2019-07-22 06:23:06'),(642112,'SoNM','','Access-Reject','2019-07-22 06:23:50'),(769591,'kumi','','Access-Reject','2019-08-10 12:09:50'),(642114,'SoNM','','Access-Reject','2019-07-22 06:24:01'),(642115,'SoNM','','Access-Reject','2019-07-22 06:24:12'),(642116,'SoNM','','Access-Reject','2019-07-22 06:24:24'),(769590,'kumi','','Access-Reject','2019-08-10 12:09:19'),(642118,'SoNM','','Access-Reject','2019-07-22 06:24:35'),(642119,'SoNM','','Access-Reject','2019-07-22 06:24:47'),(642120,'SoNM','','Access-Reject','2019-07-22 06:24:58'),(769589,'kumi','','Access-Reject','2019-08-10 12:08:48'),(642122,'SoNM','','Access-Reject','2019-07-22 06:25:09'),(642123,'SoNM','','Access-Reject','2019-07-22 06:25:21'),(642124,'SoNM','','Access-Reject','2019-07-22 06:25:32'),(769588,'kumi','','Access-Reject','2019-08-10 12:08:16'),(642126,'SoNM','','Access-Reject','2019-07-22 06:25:44'),(642127,'SoNM','','Access-Reject','2019-07-22 06:25:55'),(769587,'kumi','','Access-Reject','2019-08-10 12:07:45'),(642129,'SoNM','','Access-Reject','2019-07-22 06:26:06'),(642130,'SoNM','','Access-Reject','2019-07-22 06:26:18'),(642131,'SoNM','','Access-Reject','2019-07-22 06:26:29'),(769586,'kumi','','Access-Reject','2019-08-10 12:07:14'),(642133,'SoNM','','Access-Reject','2019-07-22 06:26:41'),(642134,'SoNM','','Access-Reject','2019-07-22 06:26:52'),(642135,'SoNM','','Access-Reject','2019-07-22 06:27:03'),(769585,'kumi','','Access-Reject','2019-08-10 12:06:43'),(642137,'SoNM','','Access-Reject','2019-07-22 06:27:15'),(642138,'SoNM','','Access-Reject','2019-07-22 06:27:26'),(769584,'kumi','','Access-Reject','2019-08-10 12:06:12'),(642140,'SoNM','','Access-Reject','2019-07-22 06:27:38'),(642141,'SoNM','','Access-Reject','2019-07-22 06:27:49'),(642142,'SoNM','','Access-Reject','2019-07-22 06:28:00'),(769583,'kumi','','Access-Reject','2019-08-10 12:05:41'),(642144,'SoNM','','Access-Reject','2019-07-22 06:28:12'),(642145,'SoNM','','Access-Reject','2019-07-22 06:28:23'),(642146,'SoNM','','Access-Reject','2019-07-22 06:28:35'),(769582,'kumi','','Access-Reject','2019-08-10 12:05:10'),(642148,'SoNM','','Access-Reject','2019-07-22 06:28:46'),(642149,'SoNM','','Access-Reject','2019-07-22 06:28:57'),(642150,'SoNM','','Access-Reject','2019-07-22 06:29:09'),(769581,'kumi','','Access-Reject','2019-08-10 12:04:39'),(642152,'SoNM','','Access-Reject','2019-07-22 06:29:20'),(642153,'SoNM','','Access-Reject','2019-07-22 06:29:32'),(769580,'kumi','','Access-Reject','2019-08-10 12:04:08'),(642155,'SoNM','','Access-Reject','2019-07-22 06:29:44'),(642156,'SoNM','','Access-Reject','2019-07-22 06:29:55'),(642157,'mfantsipim','','Access-Accept','2019-07-22 06:30:02'),(642158,'capitalhill','','Access-Accept','2019-07-22 06:30:03'),(642159,'SoNM','','Access-Reject','2019-07-22 06:30:07'),(769579,'kumi','','Access-Reject','2019-08-10 12:03:37'),(642161,'SoNM','','Access-Reject','2019-07-22 06:30:18'),(642162,'SoNM','','Access-Reject','2019-07-22 06:30:29'),(642163,'SoNM','','Access-Reject','2019-07-22 06:30:41'),(769578,'kumi','','Access-Reject','2019-08-10 12:03:05'),(642165,'SoNM','','Access-Reject','2019-07-22 06:30:52'),(642166,'SoNM','','Access-Reject','2019-07-22 06:31:03'),(642167,'SoNM','','Access-Reject','2019-07-22 06:31:15'),(769577,'kumi','','Access-Reject','2019-08-10 12:02:34'),(642169,'SoNM','','Access-Reject','2019-07-22 06:31:26'),(642170,'SoNM','','Access-Reject','2019-07-22 06:31:38'),(769576,'kumi','','Access-Reject','2019-08-10 12:02:03'),(642172,'SoNM','','Access-Reject','2019-07-22 06:31:49'),(642173,'SoNM','','Access-Reject','2019-07-22 06:32:00'),(642174,'SoNM','','Access-Reject','2019-07-22 06:32:12'),(769575,'kumi','','Access-Reject','2019-08-10 12:01:32'),(642176,'SoNM','','Access-Reject','2019-07-22 06:32:23'),(642177,'SoNM','','Access-Reject','2019-07-22 06:32:35'),(642178,'SoNM','','Access-Reject','2019-07-22 06:32:46'),(769574,'kumi','','Access-Reject','2019-08-10 12:01:01'),(642180,'SoNM','','Access-Reject','2019-07-22 06:32:57'),(642181,'SoNM','','Access-Reject','2019-07-22 06:33:09'),(769573,'kumi','','Access-Reject','2019-08-10 12:00:30'),(642183,'SoNM','','Access-Reject','2019-07-22 06:33:20'),(642184,'SoNM','','Access-Reject','2019-07-22 06:33:32'),(642185,'SoNM','','Access-Reject','2019-07-22 06:33:43'),(769572,'kumi','','Access-Reject','2019-08-10 11:59:59'),(642187,'SoNM','','Access-Reject','2019-07-22 06:33:54'),(642188,'SoNM','','Access-Reject','2019-07-22 06:34:06'),(642189,'SoNM','','Access-Reject','2019-07-22 06:34:17'),(769571,'kumi','','Access-Reject','2019-08-10 11:59:28'),(642191,'SoNM','','Access-Reject','2019-07-22 06:34:28'),(642192,'SoNM','','Access-Reject','2019-07-22 06:34:40'),(642193,'SoNM','','Access-Reject','2019-07-22 06:34:51'),(769570,'kumi','','Access-Reject','2019-08-10 11:58:57'),(642195,'SoNM','','Access-Reject','2019-07-22 06:35:03'),(642196,'SoNM','','Access-Reject','2019-07-22 06:35:14'),(769569,'kumi','','Access-Reject','2019-08-10 11:58:26'),(642198,'SoNM','','Access-Reject','2019-07-22 06:35:26'),(642199,'SoNM','','Access-Reject','2019-07-22 06:35:37'),(642200,'SoNM','','Access-Reject','2019-07-22 06:35:48'),(769568,'kumi','','Access-Reject','2019-08-10 11:57:55'),(642202,'SoNM','','Access-Reject','2019-07-22 06:36:00'),(642203,'SoNM','','Access-Reject','2019-07-22 06:36:11'),(642204,'SoNM','','Access-Reject','2019-07-22 06:36:22'),(769567,'kumi','','Access-Reject','2019-08-10 11:57:23'),(642206,'SoNM','','Access-Reject','2019-07-22 06:36:34'),(642207,'SoNM','','Access-Reject','2019-07-22 06:36:45'),(642208,'SoNM','','Access-Reject','2019-07-22 06:36:57'),(769566,'kumi','','Access-Reject','2019-08-10 11:56:52'),(642210,'SoNM','','Access-Reject','2019-07-22 06:37:08'),(642211,'SoNM','','Access-Reject','2019-07-22 06:37:19'),(769565,'kumi','','Access-Reject','2019-08-10 11:56:21'),(642213,'SoNM','','Access-Reject','2019-07-22 06:37:31'),(642214,'SoNM','','Access-Reject','2019-07-22 06:37:42'),(642215,'SoNM','','Access-Reject','2019-07-22 06:37:53'),(769564,'kumi','','Access-Reject','2019-08-10 11:55:50'),(642217,'SoNM','','Access-Reject','2019-07-22 06:38:05'),(642218,'SoNM','','Access-Reject','2019-07-22 06:38:16'),(642219,'SoNM','','Access-Reject','2019-07-22 06:38:28'),(769563,'kumi','','Access-Reject','2019-08-10 11:55:19'),(642221,'SoNM','','Access-Reject','2019-07-22 06:38:39'),(642222,'SoNM','','Access-Reject','2019-07-22 06:38:50'),(769562,'kumi','','Access-Reject','2019-08-10 11:54:48'),(642224,'SoNM','','Access-Reject','2019-07-22 06:39:02'),(642225,'SoNM','','Access-Reject','2019-07-22 06:39:13'),(642226,'SoNM','','Access-Reject','2019-07-22 06:39:25'),(769561,'kumi','','Access-Reject','2019-08-10 11:54:17'),(642228,'SoNM','','Access-Reject','2019-07-22 06:39:36'),(642229,'SoNM','','Access-Reject','2019-07-22 06:39:47'),(642230,'SoNM','','Access-Reject','2019-07-22 06:39:59'),(642231,'capitalhill','','Access-Accept','2019-07-22 06:40:03'),(769560,'kumi','','Access-Reject','2019-08-10 11:53:46'),(642233,'SoNM','','Access-Reject','2019-07-22 06:40:10'),(642234,'SoNM','','Access-Reject','2019-07-22 06:40:22'),(642235,'SoNM','','Access-Reject','2019-07-22 06:40:33'),(769559,'kumi','','Access-Reject','2019-08-10 11:53:15'),(642237,'SoNM','','Access-Reject','2019-07-22 06:40:44'),(642238,'SoNM','','Access-Reject','2019-07-22 06:40:56'),(769558,'kumi','','Access-Reject','2019-08-10 11:52:44'),(642240,'SoNM','','Access-Reject','2019-07-22 06:41:07'),(642241,'SoNM','','Access-Reject','2019-07-22 06:41:18'),(642242,'SoNM','','Access-Reject','2019-07-22 06:41:30'),(769557,'kumi','','Access-Reject','2019-08-10 11:52:12'),(642244,'SoNM','','Access-Reject','2019-07-22 06:41:41'),(642245,'SoNM','','Access-Reject','2019-07-22 06:41:52'),(642246,'SoNM','','Access-Reject','2019-07-22 06:42:04'),(769556,'kumi','','Access-Reject','2019-08-10 11:51:41'),(642248,'SoNM','','Access-Reject','2019-07-22 06:42:15'),(642249,'SoNM','','Access-Reject','2019-07-22 06:42:27'),(642250,'SoNM','','Access-Reject','2019-07-22 06:42:38'),(769555,'kumi','','Access-Reject','2019-08-10 11:51:10'),(642252,'SoNM','','Access-Reject','2019-07-22 06:42:50'),(642253,'SoNM','','Access-Reject','2019-07-22 06:43:01'),(769554,'kumi','','Access-Reject','2019-08-10 11:50:39'),(642255,'SoNM','','Access-Reject','2019-07-22 06:43:12'),(642256,'SoNM','','Access-Reject','2019-07-22 06:43:24'),(642257,'SoNM','','Access-Reject','2019-07-22 06:43:35'),(769553,'kumi','','Access-Reject','2019-08-10 11:50:08'),(642259,'SoNM','','Access-Reject','2019-07-22 06:43:46'),(642260,'SoNM','','Access-Reject','2019-07-22 06:43:58'),(642261,'SoNM','','Access-Reject','2019-07-22 06:44:09'),(642263,'SoNM','','Access-Reject','2019-07-22 06:44:21'),(642264,'SoNM','','Access-Reject','2019-07-22 06:44:32'),(769552,'mfantsipim','','Access-Accept','2019-08-10 11:50:02'),(642266,'SoNM','','Access-Reject','2019-07-22 06:44:43'),(642267,'SoNM','','Access-Reject','2019-07-22 06:44:55'),(642268,'SoNM','','Access-Reject','2019-07-22 06:45:06'),(769551,'kumi','','Access-Reject','2019-08-10 11:49:37'),(642270,'SoNM','','Access-Reject','2019-07-22 06:45:18'),(642271,'SoNM','','Access-Reject','2019-07-22 06:45:29'),(642272,'SoNM','','Access-Reject','2019-07-22 06:45:40'),(769550,'kumi','','Access-Reject','2019-08-10 11:49:06'),(642274,'SoNM','','Access-Reject','2019-07-22 06:45:52'),(642275,'SoNM','','Access-Reject','2019-07-22 06:46:03'),(642276,'SoNM','','Access-Reject','2019-07-22 06:46:15'),(769549,'kumi','','Access-Reject','2019-08-10 11:48:35'),(642278,'SoNM','','Access-Reject','2019-07-22 06:46:26'),(642279,'SoNM','','Access-Reject','2019-07-22 06:46:37'),(769548,'kumi','','Access-Reject','2019-08-10 11:48:04'),(642281,'SoNM','','Access-Reject','2019-07-22 06:46:49'),(642282,'SoNM','','Access-Reject','2019-07-22 06:47:00'),(642283,'SoNM','','Access-Reject','2019-07-22 06:47:11'),(769547,'kumi','','Access-Reject','2019-08-10 11:47:33'),(642285,'SoNM','','Access-Reject','2019-07-22 06:47:23'),(642286,'SoNM','','Access-Reject','2019-07-22 06:47:34'),(642287,'SoNM','','Access-Reject','2019-07-22 06:47:45'),(769546,'kumi','','Access-Reject','2019-08-10 11:47:02'),(642289,'SoNM','','Access-Reject','2019-07-22 06:47:57'),(642290,'SoNM','','Access-Reject','2019-07-22 06:48:08'),(642291,'SoNM','','Access-Reject','2019-07-22 06:48:20'),(769545,'kumi','','Access-Reject','2019-08-10 11:46:30'),(642293,'SoNM','','Access-Reject','2019-07-22 06:48:31'),(642294,'SoNM','','Access-Reject','2019-07-22 06:48:42'),(769544,'kumi','','Access-Reject','2019-08-10 11:45:59'),(642296,'SoNM','','Access-Reject','2019-07-22 06:48:54'),(642297,'SoNM','','Access-Reject','2019-07-22 06:49:05'),(642298,'SoNM','','Access-Reject','2019-07-22 06:49:17'),(769543,'kumi','','Access-Reject','2019-08-10 11:45:28'),(642300,'SoNM','','Access-Reject','2019-07-22 06:49:28'),(642301,'SoNM','','Access-Reject','2019-07-22 06:49:39'),(642302,'SoNM','','Access-Reject','2019-07-22 06:49:51'),(769542,'kumi','','Access-Reject','2019-08-10 11:44:57'),(642304,'mfantsipim','','Access-Accept','2019-07-22 06:50:02'),(642305,'SoNM','','Access-Reject','2019-07-22 06:50:02'),(642306,'capitalhill','','Access-Accept','2019-07-22 06:50:03'),(642307,'SoNM','','Access-Reject','2019-07-22 06:50:14'),(642308,'SoNM','','Access-Reject','2019-07-22 06:50:25'),(769541,'kumi','','Access-Reject','2019-08-10 11:44:26'),(642310,'SoNM','','Access-Reject','2019-07-22 06:50:36'),(642311,'SoNM','','Access-Reject','2019-07-22 06:50:48'),(769540,'kumi','','Access-Reject','2019-08-10 11:43:55'),(642313,'SoNM','','Access-Reject','2019-07-22 06:50:59'),(642314,'SoNM','','Access-Reject','2019-07-22 06:51:10'),(642315,'SoNM','','Access-Reject','2019-07-22 06:51:22'),(769539,'kumi','','Access-Reject','2019-08-10 11:43:24'),(642317,'SoNM','','Access-Reject','2019-07-22 06:51:33'),(642318,'SoNM','','Access-Reject','2019-07-22 06:51:45'),(642319,'SoNM','','Access-Reject','2019-07-22 06:51:56'),(769538,'kumi','','Access-Reject','2019-08-10 11:42:53'),(642321,'SoNM','','Access-Reject','2019-07-22 06:52:08'),(642322,'SoNM','','Access-Reject','2019-07-22 06:52:19'),(769537,'kumi','','Access-Reject','2019-08-10 11:42:22'),(642324,'SoNM','','Access-Reject','2019-07-22 06:52:30'),(642325,'SoNM','','Access-Reject','2019-07-22 06:52:42'),(642326,'SoNM','','Access-Reject','2019-07-22 06:52:53'),(769536,'kumi','','Access-Reject','2019-08-10 11:41:51'),(642328,'SoNM','','Access-Reject','2019-07-22 06:53:04'),(642329,'SoNM','','Access-Reject','2019-07-22 06:53:16'),(642330,'SoNM','','Access-Reject','2019-07-22 06:53:27'),(769535,'kumi','','Access-Reject','2019-08-10 11:41:19'),(642332,'SoNM','','Access-Reject','2019-07-22 06:53:39'),(642333,'SoNM','','Access-Reject','2019-07-22 06:53:50'),(642334,'SoNM','','Access-Reject','2019-07-22 06:54:01'),(769534,'kumi','','Access-Reject','2019-08-10 11:40:48'),(642336,'SoNM','','Access-Reject','2019-07-22 06:54:13'),(642337,'SoNM','','Access-Reject','2019-07-22 06:54:24'),(769533,'kumi','','Access-Reject','2019-08-10 11:40:17'),(642339,'SoNM','','Access-Reject','2019-07-22 06:54:36'),(642340,'SoNM','','Access-Reject','2019-07-22 06:54:47'),(642341,'SoNM','','Access-Reject','2019-07-22 06:54:58'),(769532,'kumi','','Access-Reject','2019-08-10 11:39:46'),(642343,'SoNM','','Access-Reject','2019-07-22 06:55:10'),(642344,'SoNM','','Access-Reject','2019-07-22 06:55:21'),(642345,'SoNM','','Access-Reject','2019-07-22 06:55:32'),(769531,'kumi','','Access-Reject','2019-08-10 11:39:15'),(642347,'SoNM','','Access-Reject','2019-07-22 06:55:44'),(642348,'SoNM','','Access-Reject','2019-07-22 06:55:55'),(642349,'SoNM','','Access-Reject','2019-07-22 06:56:07'),(769530,'kumi','','Access-Reject','2019-08-10 11:38:44'),(642351,'SoNM','','Access-Reject','2019-07-22 06:56:18'),(642352,'SoNM','','Access-Reject','2019-07-22 06:56:29'),(769529,'kumi','','Access-Reject','2019-08-10 11:38:13'),(642354,'SoNM','','Access-Reject','2019-07-22 06:56:41'),(642355,'SoNM','','Access-Reject','2019-07-22 06:56:52'),(642356,'SoNM','','Access-Reject','2019-07-22 06:57:04'),(769528,'kumi','','Access-Reject','2019-08-10 11:37:42'),(642358,'SoNM','','Access-Reject','2019-07-22 06:57:15'),(642359,'SoNM','','Access-Reject','2019-07-22 06:57:26'),(642360,'SoNM','','Access-Reject','2019-07-22 06:57:38'),(769527,'kumi','','Access-Reject','2019-08-10 11:37:11'),(642362,'SoNM','','Access-Reject','2019-07-22 06:57:49'),(642363,'SoNM','','Access-Reject','2019-07-22 06:58:01'),(769526,'kumi','','Access-Reject','2019-08-10 11:36:40'),(642365,'SoNM','','Access-Reject','2019-07-22 06:58:12'),(642366,'SoNM','','Access-Reject','2019-07-22 06:58:23'),(642367,'SoNM','','Access-Reject','2019-07-22 06:58:35'),(769525,'kumi','','Access-Reject','2019-08-10 11:36:08'),(642369,'SoNM','','Access-Reject','2019-07-22 06:58:46'),(642370,'SoNM','','Access-Reject','2019-07-22 06:58:58'),(642371,'SoNM','','Access-Reject','2019-07-22 06:59:09'),(769524,'kumi','','Access-Reject','2019-08-10 11:35:37'),(642373,'SoNM','','Access-Reject','2019-07-22 06:59:20'),(642374,'SoNM','','Access-Reject','2019-07-22 06:59:32'),(642375,'SoNM','','Access-Reject','2019-07-22 06:59:43'),(769523,'kumi','','Access-Reject','2019-08-10 11:35:06'),(642377,'SoNM','','Access-Reject','2019-07-22 06:59:56'),(642378,'capitalhill','','Access-Accept','2019-07-22 07:00:03'),(642379,'SoNM','','Access-Reject','2019-07-22 07:00:07'),(769522,'kumi','','Access-Reject','2019-08-10 11:34:35'),(642381,'SoNM','','Access-Reject','2019-07-22 07:00:19'),(642382,'SoNM','','Access-Reject','2019-07-22 07:00:30'),(642383,'SoNM','','Access-Reject','2019-07-22 07:00:41'),(769521,'kumi','','Access-Reject','2019-08-10 11:34:04'),(642385,'SoNM','','Access-Reject','2019-07-22 07:00:53'),(642386,'SoNM','','Access-Reject','2019-07-22 07:01:04'),(642387,'SoNM','','Access-Reject','2019-07-22 07:01:16'),(769520,'kumi','','Access-Reject','2019-08-10 11:33:33'),(642389,'SoNM','','Access-Reject','2019-07-22 07:01:27'),(642390,'SoNM','','Access-Reject','2019-07-22 07:01:38'),(769519,'kumi','','Access-Reject','2019-08-10 11:33:02'),(642392,'SoNM','','Access-Reject','2019-07-22 07:01:50'),(642393,'SoNM','','Access-Reject','2019-07-22 07:02:01'),(642394,'SoNM','','Access-Reject','2019-07-22 07:02:13'),(769518,'kumi','','Access-Reject','2019-08-10 11:32:31'),(642396,'SoNM','','Access-Reject','2019-07-22 07:02:24'),(642397,'SoNM','','Access-Reject','2019-07-22 07:02:35'),(642398,'SoNM','','Access-Reject','2019-07-22 07:02:47'),(769517,'kumi','','Access-Reject','2019-08-10 11:32:00'),(642400,'SoNM','','Access-Reject','2019-07-22 07:02:58'),(642401,'SoNM','','Access-Reject','2019-07-22 07:03:10'),(642402,'SoNM','','Access-Reject','2019-07-22 07:03:21'),(769516,'kumi','','Access-Reject','2019-08-10 11:31:29'),(642404,'SoNM','','Access-Reject','2019-07-22 07:03:33'),(642405,'SoNM','','Access-Reject','2019-07-22 07:03:44'),(769515,'kumi','','Access-Reject','2019-08-10 11:30:57'),(642407,'SoNM','','Access-Reject','2019-07-22 07:03:55'),(642408,'SoNM','','Access-Reject','2019-07-22 07:04:07'),(642409,'SoNM','','Access-Reject','2019-07-22 07:04:18'),(769514,'kumi','','Access-Reject','2019-08-10 11:30:26'),(642411,'SoNM','','Access-Reject','2019-07-22 07:04:30'),(642412,'SoNM','','Access-Reject','2019-07-22 07:04:41'),(642413,'SoNM','','Access-Reject','2019-07-22 07:04:52'),(642415,'SoNM','','Access-Reject','2019-07-22 07:05:04'),(642416,'SoNM','','Access-Reject','2019-07-22 07:05:15'),(642417,'SoNM','','Access-Reject','2019-07-22 07:05:27'),(769513,'mfantsipim','','Access-Accept','2019-08-10 11:30:02'),(642419,'SoNM','','Access-Reject','2019-07-22 07:05:38'),(642420,'SoNM','','Access-Reject','2019-07-22 07:05:50'),(769512,'kumi','','Access-Reject','2019-08-10 11:29:55'),(642422,'SoNM','','Access-Reject','2019-07-22 07:06:01'),(642423,'SoNM','','Access-Reject','2019-07-22 07:06:12'),(642424,'SoNM','','Access-Reject','2019-07-22 07:06:24'),(769511,'kumi','','Access-Reject','2019-08-10 11:29:24'),(642426,'SoNM','','Access-Reject','2019-07-22 07:06:35'),(642427,'SoNM','','Access-Reject','2019-07-22 07:06:47'),(642428,'SoNM','','Access-Reject','2019-07-22 07:06:58'),(769510,'kumi','','Access-Reject','2019-08-10 11:28:22'),(642430,'SoNM','','Access-Reject','2019-07-22 07:07:10'),(642431,'SoNM','','Access-Reject','2019-07-22 07:07:22'),(769509,'kumi','','Access-Reject','2019-08-10 11:27:51'),(642433,'SoNM','','Access-Reject','2019-07-22 07:07:33'),(642434,'SoNM','','Access-Reject','2019-07-22 07:07:45'),(642435,'SoNM','','Access-Reject','2019-07-22 07:07:56'),(769508,'kumi','','Access-Reject','2019-08-10 11:27:20'),(642437,'SoNM','','Access-Reject','2019-07-22 07:08:07'),(642438,'SoNM','','Access-Reject','2019-07-22 07:08:19'),(642439,'SoNM','','Access-Reject','2019-07-22 07:08:30'),(769507,'kumi','','Access-Reject','2019-08-10 11:26:49'),(642441,'SoNM','','Access-Reject','2019-07-22 07:08:42'),(642442,'SoNM','','Access-Reject','2019-07-22 07:08:53'),(642443,'SoNM','','Access-Reject','2019-07-22 07:09:04'),(769506,'kumi','','Access-Reject','2019-08-10 11:26:18'),(642445,'SoNM','','Access-Reject','2019-07-22 07:09:16'),(642446,'SoNM','','Access-Reject','2019-07-22 07:09:27'),(769505,'kumi','','Access-Reject','2019-08-10 11:25:46'),(642448,'SoNM','','Access-Reject','2019-07-22 07:09:38'),(642449,'SoNM','','Access-Reject','2019-07-22 07:09:50'),(642450,'SoNM','','Access-Reject','2019-07-22 07:10:01'),(642451,'mfantsipim','','Access-Accept','2019-07-22 07:10:02'),(642452,'capitalhill','','Access-Accept','2019-07-22 07:10:03'),(769504,'kumi','','Access-Reject','2019-08-10 11:25:15'),(642454,'SoNM','','Access-Reject','2019-07-22 07:10:13'),(642455,'SoNM','','Access-Reject','2019-07-22 07:10:24'),(642456,'SoNM','','Access-Reject','2019-07-22 07:10:35'),(769503,'kumi','','Access-Reject','2019-08-10 11:24:44'),(642458,'SoNM','','Access-Reject','2019-07-22 07:10:47'),(642459,'SoNM','','Access-Reject','2019-07-22 07:10:58'),(769502,'kumi','','Access-Reject','2019-08-10 11:24:13'),(642461,'SoNM','','Access-Reject','2019-07-22 07:11:09'),(642462,'SoNM','','Access-Reject','2019-07-22 07:11:21'),(642463,'SoNM','','Access-Reject','2019-07-22 07:11:32'),(769501,'kumi','','Access-Reject','2019-08-10 11:23:42'),(642465,'SoNM','','Access-Reject','2019-07-22 07:11:44'),(642466,'SoNM','','Access-Reject','2019-07-22 07:11:55'),(642467,'SoNM','','Access-Reject','2019-07-22 07:12:06'),(769500,'kumi','','Access-Reject','2019-08-10 11:23:11'),(642469,'SoNM','','Access-Reject','2019-07-22 07:12:18'),(642470,'SoNM','','Access-Reject','2019-07-22 07:12:29'),(642471,'SoNM','','Access-Reject','2019-07-22 07:12:41'),(769499,'kumi','','Access-Reject','2019-08-10 11:22:40'),(642473,'SoNM','','Access-Reject','2019-07-22 07:12:52'),(642474,'SoNM','','Access-Reject','2019-07-22 07:13:04'),(769498,'kumi','','Access-Reject','2019-08-10 11:22:09'),(642476,'SoNM','','Access-Reject','2019-07-22 07:13:15'),(642477,'SoNM','','Access-Reject','2019-07-22 07:13:26'),(642478,'SoNM','','Access-Reject','2019-07-22 07:13:38'),(769497,'kumi','','Access-Reject','2019-08-10 11:21:38'),(642480,'SoNM','','Access-Reject','2019-07-22 07:14:23'),(642481,'SoNM','','Access-Reject','2019-07-22 07:14:35'),(642482,'SoNM','','Access-Reject','2019-07-22 07:14:46'),(769496,'kumi','','Access-Reject','2019-08-10 11:21:07'),(642484,'SoNM','','Access-Reject','2019-07-22 07:14:57'),(642485,'SoNM','','Access-Reject','2019-07-22 07:15:09'),(769495,'kumi','','Access-Reject','2019-08-10 11:20:35'),(642487,'SoNM','','Access-Reject','2019-07-22 07:15:20'),(642488,'SoNM','','Access-Reject','2019-07-22 07:15:32'),(642489,'SoNM','','Access-Reject','2019-07-22 07:15:43'),(769494,'kumi','','Access-Reject','2019-08-10 11:20:04'),(642491,'SoNM','','Access-Reject','2019-07-22 07:15:55'),(642492,'SoNM','','Access-Reject','2019-07-22 07:16:06'),(642493,'SoNM','','Access-Reject','2019-07-22 07:16:17'),(769493,'kumi','','Access-Reject','2019-08-10 11:19:33'),(642495,'SoNM','','Access-Reject','2019-07-22 07:16:29'),(642496,'SoNM','','Access-Reject','2019-07-22 07:16:40'),(769492,'kumi','','Access-Reject','2019-08-10 11:19:02'),(642498,'SoNM','','Access-Reject','2019-07-22 07:16:52'),(642499,'SoNM','','Access-Reject','2019-07-22 07:17:03'),(642500,'SoNM','','Access-Reject','2019-07-22 07:17:14'),(769491,'kumi','','Access-Reject','2019-08-10 11:18:31'),(642502,'SoNM','','Access-Reject','2019-07-22 07:17:26'),(642503,'SoNM','','Access-Reject','2019-07-22 07:17:37'),(642504,'SoNM','','Access-Reject','2019-07-22 07:17:49'),(769490,'kumi','','Access-Reject','2019-08-10 11:18:00'),(642506,'SoNM','','Access-Reject','2019-07-22 07:18:00'),(642507,'SoNM','','Access-Reject','2019-07-22 07:18:11'),(642508,'SoNM','','Access-Reject','2019-07-22 07:18:23'),(769489,'kumi','','Access-Reject','2019-08-10 11:17:29'),(642510,'SoNM','','Access-Reject','2019-07-22 07:18:34'),(642511,'SoNM','','Access-Reject','2019-07-22 07:18:46'),(769488,'kumi','','Access-Reject','2019-08-10 11:16:58'),(642513,'SoNM','','Access-Reject','2019-07-22 07:18:57'),(642514,'SoNM','','Access-Reject','2019-07-22 07:19:08'),(642515,'SoNM','','Access-Reject','2019-07-22 07:19:20'),(769487,'kumi','','Access-Reject','2019-08-10 11:16:27'),(642517,'SoNM','','Access-Reject','2019-07-22 07:19:31'),(642518,'SoNM','','Access-Reject','2019-07-22 07:19:42'),(642519,'SoNM','','Access-Reject','2019-07-22 07:19:54'),(769486,'kumi','','Access-Reject','2019-08-10 11:15:56'),(642521,'capitalhill','','Access-Accept','2019-07-22 07:20:03'),(642522,'SoNM','','Access-Reject','2019-07-22 07:20:05'),(642523,'SoNM','','Access-Reject','2019-07-22 07:20:17'),(642524,'SoNM','','Access-Reject','2019-07-22 07:20:28'),(769485,'kumi','','Access-Reject','2019-08-10 11:15:24'),(642526,'SoNM','','Access-Reject','2019-07-22 07:20:39'),(642527,'SoNM','','Access-Reject','2019-07-22 07:20:51'),(769484,'kumi','','Access-Reject','2019-08-10 11:14:53'),(642529,'SoNM','','Access-Reject','2019-07-22 07:21:02'),(642530,'SoNM','','Access-Reject','2019-07-22 07:21:14'),(642531,'SoNM','','Access-Reject','2019-07-22 07:21:25'),(769483,'kumi','','Access-Reject','2019-08-10 11:14:22'),(642533,'SoNM','','Access-Reject','2019-07-22 07:21:37'),(642534,'SoNM','','Access-Reject','2019-07-22 07:21:48'),(642535,'SoNM','','Access-Reject','2019-07-22 07:22:00'),(769482,'kumi','','Access-Reject','2019-08-10 11:13:51'),(642537,'SoNM','','Access-Reject','2019-07-22 07:22:11'),(642538,'SoNM','','Access-Reject','2019-07-22 07:22:22'),(769481,'kumi','','Access-Reject','2019-08-10 11:13:20'),(642540,'SoNM','','Access-Reject','2019-07-22 07:22:34'),(642541,'SoNM','','Access-Reject','2019-07-22 07:22:45'),(642542,'SoNM','','Access-Reject','2019-07-22 07:22:58'),(769480,'kumi','','Access-Reject','2019-08-10 11:12:49'),(642544,'SoNM','','Access-Reject','2019-07-22 07:23:09'),(642545,'SoNM','','Access-Reject','2019-07-22 07:23:21'),(642546,'SoNM','','Access-Reject','2019-07-22 07:23:32'),(769479,'kumi','','Access-Reject','2019-08-10 11:12:18'),(642548,'SoNM','','Access-Reject','2019-07-22 07:23:43'),(769478,'kumi','','Access-Reject','2019-08-10 11:11:47'),(769477,'kumi','','Access-Reject','2019-08-10 11:11:16'),(642551,'SoNM','','Access-Reject','2019-07-22 07:24:56'),(642552,'SoNM','','Access-Reject','2019-07-22 07:25:07'),(769476,'kumi','','Access-Reject','2019-08-10 11:10:45'),(642554,'SoNM','','Access-Reject','2019-07-22 07:25:19'),(642555,'SoNM','','Access-Reject','2019-07-22 07:25:30'),(769475,'kumi','','Access-Reject','2019-08-10 11:10:13'),(642557,'SoNM','','Access-Reject','2019-07-22 07:25:42'),(642558,'SoNM','','Access-Reject','2019-07-22 07:25:53'),(642559,'SoNM','','Access-Reject','2019-07-22 07:26:04'),(642561,'SoNM','','Access-Reject','2019-07-22 07:26:16'),(642562,'SoNM','','Access-Reject','2019-07-22 07:26:27'),(642563,'SoNM','','Access-Reject','2019-07-22 07:26:39'),(769474,'mfantsipim','','Access-Accept','2019-08-10 11:10:02'),(642565,'SoNM','','Access-Reject','2019-07-22 07:26:50'),(642566,'SoNM','','Access-Reject','2019-07-22 07:27:01'),(769473,'kumi','','Access-Reject','2019-08-10 11:09:42'),(642568,'SoNM','','Access-Reject','2019-07-22 07:27:13'),(642569,'SoNM','','Access-Reject','2019-07-22 07:27:24'),(642570,'SoNM','','Access-Reject','2019-07-22 07:27:36'),(769472,'kumi','','Access-Reject','2019-08-10 11:09:11'),(642572,'SoNM','','Access-Reject','2019-07-22 07:27:47'),(642573,'SoNM','','Access-Reject','2019-07-22 07:27:58'),(642574,'SoNM','','Access-Reject','2019-07-22 07:28:10'),(769471,'kumi','','Access-Reject','2019-08-10 11:08:40'),(642576,'SoNM','','Access-Reject','2019-07-22 07:28:21'),(642577,'SoNM','','Access-Reject','2019-07-22 07:28:33'),(642578,'SoNM','','Access-Reject','2019-07-22 07:28:44'),(769470,'kumi','','Access-Reject','2019-08-10 11:08:09'),(642580,'SoNM','','Access-Reject','2019-07-22 07:28:55'),(642581,'SoNM','','Access-Reject','2019-07-22 07:29:07'),(769469,'kumi','','Access-Reject','2019-08-10 11:07:38'),(642583,'SoNM','','Access-Reject','2019-07-22 07:29:18'),(642584,'SoNM','','Access-Reject','2019-07-22 07:29:29'),(642585,'SoNM','','Access-Reject','2019-07-22 07:29:41'),(769468,'kumi','','Access-Reject','2019-08-10 11:07:07'),(642587,'SoNM','','Access-Reject','2019-07-22 07:29:52'),(642588,'mfantsipim','','Access-Accept','2019-07-22 07:30:02'),(642589,'capitalhill','','Access-Accept','2019-07-22 07:30:03'),(642590,'SoNM','','Access-Reject','2019-07-22 07:30:04'),(642591,'SoNM','','Access-Reject','2019-07-22 07:30:15'),(769467,'kumi','','Access-Reject','2019-08-10 11:06:36'),(642593,'SoNM','','Access-Reject','2019-07-22 07:30:26'),(642594,'SoNM','','Access-Reject','2019-07-22 07:30:38'),(642595,'SoNM','','Access-Reject','2019-07-22 07:30:49'),(769466,'kumi','','Access-Reject','2019-08-10 11:06:05'),(642597,'SoNM','','Access-Reject','2019-07-22 07:31:01'),(642598,'SoNM','','Access-Reject','2019-07-22 07:31:12'),(769465,'kumi','','Access-Reject','2019-08-10 11:05:33'),(642600,'SoNM','','Access-Reject','2019-07-22 07:31:24'),(642601,'SoNM','','Access-Reject','2019-07-22 07:31:35'),(642602,'SoNM','','Access-Reject','2019-07-22 07:31:46'),(769464,'kumi','','Access-Reject','2019-08-10 11:05:02'),(642604,'SoNM','','Access-Reject','2019-07-22 07:31:58'),(642605,'SoNM','','Access-Reject','2019-07-22 07:32:09'),(642606,'SoNM','','Access-Reject','2019-07-22 07:32:21'),(769463,'kumi','','Access-Reject','2019-08-10 11:04:31'),(642608,'SoNM','','Access-Reject','2019-07-22 07:32:32'),(642609,'SoNM','','Access-Reject','2019-07-22 07:32:44'),(769462,'kumi','','Access-Reject','2019-08-10 11:04:00'),(642611,'SoNM','','Access-Reject','2019-07-22 07:32:55'),(642612,'SoNM','','Access-Reject','2019-07-22 07:33:06'),(642613,'SoNM','','Access-Reject','2019-07-22 07:33:18'),(769461,'kumi','','Access-Reject','2019-08-10 11:03:29'),(642615,'SoNM','','Access-Reject','2019-07-22 07:33:29'),(642616,'SoNM','','Access-Reject','2019-07-22 07:33:40'),(642617,'SoNM','','Access-Reject','2019-07-22 07:33:52'),(769460,'kumi','','Access-Reject','2019-08-10 11:02:58'),(642619,'SoNM','','Access-Reject','2019-07-22 07:34:03'),(642620,'SoNM','','Access-Reject','2019-07-22 07:34:15'),(642621,'SoNM','','Access-Reject','2019-07-22 07:34:26'),(769459,'kumi','','Access-Reject','2019-08-10 11:02:27'),(642623,'SoNM','','Access-Reject','2019-07-22 07:34:37'),(642624,'SoNM','','Access-Reject','2019-07-22 07:34:49'),(769458,'kumi','','Access-Reject','2019-08-10 11:01:56'),(642626,'SoNM','','Access-Reject','2019-07-22 07:35:00'),(642627,'SoNM','','Access-Reject','2019-07-22 07:35:12'),(642628,'SoNM','','Access-Reject','2019-07-22 07:35:23'),(769457,'kumi','','Access-Reject','2019-08-10 11:01:25'),(642630,'SoNM','','Access-Reject','2019-07-22 07:35:34'),(642631,'SoNM','','Access-Reject','2019-07-22 07:35:46'),(642632,'SoNM','','Access-Reject','2019-07-22 07:35:57'),(769456,'kumi','','Access-Reject','2019-08-10 11:00:54'),(642634,'SoNM','','Access-Reject','2019-07-22 07:36:09'),(642635,'SoNM','','Access-Reject','2019-07-22 07:36:20'),(642636,'SoNM','','Access-Reject','2019-07-22 07:36:31'),(769455,'kumi','','Access-Reject','2019-08-10 11:00:22'),(642638,'SoNM','','Access-Reject','2019-07-22 07:36:43'),(642639,'SoNM','','Access-Reject','2019-07-22 07:36:54'),(769454,'kumi','','Access-Reject','2019-08-10 10:59:51'),(642641,'SoNM','','Access-Reject','2019-07-22 07:37:06'),(642642,'SoNM','','Access-Reject','2019-07-22 07:37:17'),(642643,'SoNM','','Access-Reject','2019-07-22 07:37:28'),(769453,'kumi','','Access-Reject','2019-08-10 10:59:20'),(642645,'SoNM','','Access-Reject','2019-07-22 07:37:40'),(642646,'SoNM','','Access-Reject','2019-07-22 07:37:51'),(642647,'SoNM','','Access-Reject','2019-07-22 07:38:03'),(769452,'kumi','','Access-Reject','2019-08-10 10:58:49'),(642649,'SoNM','','Access-Reject','2019-07-22 07:38:14'),(642650,'SoNM','','Access-Reject','2019-07-22 07:38:26'),(769451,'kumi','','Access-Reject','2019-08-10 10:58:18'),(642652,'SoNM','','Access-Reject','2019-07-22 07:38:37'),(642653,'SoNM','','Access-Reject','2019-07-22 07:38:48'),(642654,'SoNM','','Access-Reject','2019-07-22 07:39:00'),(769450,'kumi','','Access-Reject','2019-08-10 10:57:47'),(642656,'SoNM','','Access-Reject','2019-07-22 07:39:11'),(642657,'SoNM','','Access-Reject','2019-07-22 07:39:23'),(642658,'SoNM','','Access-Reject','2019-07-22 07:39:34'),(769449,'kumi','','Access-Reject','2019-08-10 10:57:16'),(642660,'SoNM','','Access-Reject','2019-07-22 07:39:45'),(642661,'SoNM','','Access-Reject','2019-07-22 07:39:57'),(642662,'capitalhill','','Access-Accept','2019-07-22 07:40:03'),(642663,'SoNM','','Access-Reject','2019-07-22 07:40:08'),(769448,'kumi','','Access-Reject','2019-08-10 10:56:45'),(642665,'SoNM','','Access-Reject','2019-07-22 07:40:20'),(642666,'SoNM','','Access-Reject','2019-07-22 07:40:31'),(769447,'kumi','','Access-Reject','2019-08-10 10:56:14'),(642668,'SoNM','','Access-Reject','2019-07-22 07:40:42'),(642669,'SoNM','','Access-Reject','2019-07-22 07:40:54'),(642670,'SoNM','','Access-Reject','2019-07-22 07:41:05'),(769446,'kumi','','Access-Reject','2019-08-10 10:55:43'),(642672,'SoNM','','Access-Reject','2019-07-22 07:41:17'),(642673,'SoNM','','Access-Reject','2019-07-22 07:41:28'),(642674,'SoNM','','Access-Reject','2019-07-22 07:41:39'),(769445,'kumi','','Access-Reject','2019-08-10 10:55:11'),(642676,'SoNM','','Access-Reject','2019-07-22 07:41:51'),(642677,'SoNM','','Access-Reject','2019-07-22 07:42:02'),(642678,'SoNM','','Access-Reject','2019-07-22 07:42:14'),(769444,'kumi','','Access-Reject','2019-08-10 10:54:40'),(642680,'SoNM','','Access-Reject','2019-07-22 07:42:25'),(642681,'SoNM','','Access-Reject','2019-07-22 07:42:36'),(769443,'kumi','','Access-Reject','2019-08-10 10:54:09'),(642683,'SoNM','','Access-Reject','2019-07-22 07:42:48'),(642684,'SoNM','','Access-Reject','2019-07-22 07:42:59'),(642685,'SoNM','','Access-Reject','2019-07-22 07:43:11'),(769442,'kumi','','Access-Reject','2019-08-10 10:53:38'),(642687,'SoNM','','Access-Reject','2019-07-22 07:43:22'),(642688,'SoNM','','Access-Reject','2019-07-22 07:43:33'),(642689,'SoNM','','Access-Reject','2019-07-22 07:43:45'),(769441,'kumi','','Access-Reject','2019-08-10 10:53:07'),(642691,'SoNM','','Access-Reject','2019-07-22 07:43:56'),(642692,'SoNM','','Access-Reject','2019-07-22 07:44:08'),(769440,'kumi','','Access-Reject','2019-08-10 10:52:36'),(642694,'SoNM','','Access-Reject','2019-07-22 07:44:19'),(642695,'SoNM','','Access-Reject','2019-07-22 07:44:31'),(642696,'SoNM','','Access-Reject','2019-07-22 07:44:42'),(769439,'kumi','','Access-Reject','2019-08-10 10:52:05'),(642698,'SoNM','','Access-Reject','2019-07-22 07:44:54'),(642699,'SoNM','','Access-Reject','2019-07-22 07:45:05'),(642700,'SoNM','','Access-Reject','2019-07-22 07:45:16'),(769438,'kumi','','Access-Reject','2019-08-10 10:51:34'),(642702,'SoNM','','Access-Reject','2019-07-22 07:45:28'),(642703,'SoNM','','Access-Reject','2019-07-22 07:45:39'),(642704,'SoNM','','Access-Reject','2019-07-22 07:45:51'),(769437,'kumi','','Access-Reject','2019-08-10 10:51:03'),(642706,'SoNM','','Access-Reject','2019-07-22 07:46:02'),(642707,'SoNM','','Access-Reject','2019-07-22 07:46:13'),(769436,'kumi','','Access-Reject','2019-08-10 10:50:32'),(642709,'SoNM','','Access-Reject','2019-07-22 07:46:25'),(642710,'SoNM','','Access-Reject','2019-07-22 07:46:36'),(642711,'SoNM','','Access-Reject','2019-07-22 07:46:48'),(642713,'SoNM','','Access-Reject','2019-07-22 07:46:59'),(642714,'SoNM','','Access-Reject','2019-07-22 07:47:11'),(642715,'SoNM','','Access-Reject','2019-07-22 07:47:22'),(769435,'mfantsipim','','Access-Accept','2019-08-10 10:50:02'),(642717,'SoNM','','Access-Reject','2019-07-22 07:47:33'),(642718,'SoNM','','Access-Reject','2019-07-22 07:47:45'),(642719,'SoNM','','Access-Reject','2019-07-22 07:47:56'),(769434,'kumi','','Access-Reject','2019-08-10 10:50:00'),(642721,'SoNM','','Access-Reject','2019-07-22 07:48:07'),(642722,'SoNM','','Access-Reject','2019-07-22 07:48:19'),(769433,'kumi','','Access-Reject','2019-08-10 10:49:29'),(642724,'SoNM','','Access-Reject','2019-07-22 07:48:30'),(642725,'SoNM','','Access-Reject','2019-07-22 07:48:42'),(642726,'SoNM','','Access-Reject','2019-07-22 07:48:53'),(769432,'kumi','','Access-Reject','2019-08-10 10:48:58'),(642728,'SoNM','','Access-Reject','2019-07-22 07:49:05'),(642729,'SoNM','','Access-Reject','2019-07-22 07:49:16'),(642730,'SoNM','','Access-Reject','2019-07-22 07:49:27'),(769431,'kumi','','Access-Reject','2019-08-10 10:48:27'),(642732,'SoNM','','Access-Reject','2019-07-22 07:49:39'),(642733,'SoNM','','Access-Reject','2019-07-22 07:49:50'),(769430,'kumi','','Access-Reject','2019-08-10 10:47:56'),(642735,'SoNM','','Access-Reject','2019-07-22 07:50:02'),(642736,'mfantsipim','','Access-Accept','2019-07-22 07:50:02'),(642737,'capitalhill','','Access-Accept','2019-07-22 07:50:03'),(642738,'SoNM','','Access-Reject','2019-07-22 07:50:13'),(642739,'SoNM','','Access-Reject','2019-07-22 07:50:24'),(769429,'kumi','','Access-Reject','2019-08-10 10:47:25'),(642741,'SoNM','','Access-Reject','2019-07-22 07:50:36'),(642742,'SoNM','','Access-Reject','2019-07-22 07:50:47'),(642743,'SoNM','','Access-Reject','2019-07-22 07:50:58'),(769428,'kumi','','Access-Reject','2019-08-10 10:46:54'),(642745,'SoNM','','Access-Reject','2019-07-22 07:51:10'),(642746,'SoNM','','Access-Reject','2019-07-22 07:51:21'),(642747,'SoNM','','Access-Reject','2019-07-22 07:51:33'),(769427,'kumi','','Access-Reject','2019-08-10 10:46:23'),(642749,'SoNM','','Access-Reject','2019-07-22 07:51:44'),(642750,'SoNM','','Access-Reject','2019-07-22 07:51:55'),(769426,'kumi','','Access-Reject','2019-08-10 10:45:52'),(642752,'SoNM','','Access-Reject','2019-07-22 07:52:07'),(642753,'SoNM','','Access-Reject','2019-07-22 07:52:18'),(642754,'SoNM','','Access-Reject','2019-07-22 07:52:29'),(769425,'kumi','','Access-Reject','2019-08-10 10:45:21'),(642756,'SoNM','','Access-Reject','2019-07-22 07:52:41'),(642757,'SoNM','','Access-Reject','2019-07-22 07:52:52'),(642758,'SoNM','','Access-Reject','2019-07-22 07:53:04'),(769424,'kumi','','Access-Reject','2019-08-10 10:44:49'),(642760,'SoNM','','Access-Reject','2019-07-22 07:53:15'),(642761,'SoNM','','Access-Reject','2019-07-22 07:53:26'),(642762,'SoNM','','Access-Reject','2019-07-22 07:53:38'),(769423,'kumi','','Access-Reject','2019-08-10 10:44:18'),(642764,'SoNM','','Access-Reject','2019-07-22 07:53:49'),(642765,'SoNM','','Access-Reject','2019-07-22 07:54:01'),(769422,'kumi','','Access-Reject','2019-08-10 10:43:47'),(642767,'SoNM','','Access-Reject','2019-07-22 07:54:12'),(769421,'kumi','','Access-Reject','2019-08-10 10:43:16'),(642769,'SoNM','','Access-Reject','2019-07-22 07:55:12'),(642770,'SoNM','','Access-Reject','2019-07-22 07:55:23'),(642771,'SoNM','','Access-Reject','2019-07-22 07:55:35'),(769420,'kumi','','Access-Reject','2019-08-10 10:42:45'),(642773,'SoNM','','Access-Reject','2019-07-22 07:55:46'),(642774,'SoNM','','Access-Reject','2019-07-22 07:55:58'),(642775,'SoNM','','Access-Reject','2019-07-22 07:56:09'),(769419,'kumi','','Access-Reject','2019-08-10 10:42:14'),(642777,'SoNM','','Access-Reject','2019-07-22 07:56:20'),(642778,'SoNM','','Access-Reject','2019-07-22 07:56:32'),(642779,'SoNM','','Access-Reject','2019-07-22 07:56:43'),(769418,'kumi','','Access-Reject','2019-08-10 10:41:43'),(642781,'SoNM','','Access-Reject','2019-07-22 07:56:55'),(642782,'SoNM','','Access-Reject','2019-07-22 07:57:06'),(769417,'kumi','','Access-Reject','2019-08-10 10:41:12'),(642784,'SoNM','','Access-Reject','2019-07-22 07:57:17'),(642785,'SoNM','','Access-Reject','2019-07-22 07:57:29'),(642786,'SoNM','','Access-Reject','2019-07-22 07:57:40'),(769416,'kumi','','Access-Reject','2019-08-10 10:40:41'),(642788,'SoNM','','Access-Reject','2019-07-22 07:57:51'),(642789,'SoNM','','Access-Reject','2019-07-22 07:58:03'),(642790,'SoNM','','Access-Reject','2019-07-22 07:58:14'),(769415,'kumi','','Access-Reject','2019-08-10 10:40:10'),(642792,'SoNM','','Access-Reject','2019-07-22 07:58:26'),(642793,'SoNM','','Access-Reject','2019-07-22 07:58:37'),(642794,'SoNM','','Access-Reject','2019-07-22 07:58:49'),(769414,'kumi','','Access-Reject','2019-08-10 10:39:39'),(642796,'SoNM','','Access-Reject','2019-07-22 07:59:00'),(642797,'SoNM','','Access-Reject','2019-07-22 07:59:11'),(769413,'kumi','','Access-Reject','2019-08-10 10:39:07'),(642799,'SoNM','','Access-Reject','2019-07-22 07:59:23'),(642800,'SoNM','','Access-Reject','2019-07-22 07:59:34'),(642801,'SoNM','','Access-Reject','2019-07-22 07:59:46'),(769412,'kumi','','Access-Reject','2019-08-10 10:38:36'),(642803,'SoNM','','Access-Reject','2019-07-22 07:59:57'),(642804,'capitalhill','','Access-Accept','2019-07-22 08:00:03'),(642805,'amanful','','Access-Accept','2019-07-22 08:00:06'),(642806,'SoNM','','Access-Reject','2019-07-22 08:00:08'),(642807,'SoNM','','Access-Reject','2019-07-22 08:00:20'),(769411,'kumi','','Access-Reject','2019-08-10 10:38:05'),(642809,'SoNM','','Access-Reject','2019-07-22 08:00:31'),(642810,'SoNM','','Access-Reject','2019-07-22 08:00:43'),(769410,'kumi','','Access-Reject','2019-08-10 10:37:34'),(642812,'SoNM','','Access-Reject','2019-07-22 08:00:54'),(642813,'SoNM','','Access-Reject','2019-07-22 08:01:06'),(642814,'SoNM','','Access-Reject','2019-07-22 08:01:17'),(769409,'kumi','','Access-Reject','2019-08-10 10:37:03'),(642816,'SoNM','','Access-Reject','2019-07-22 08:01:28'),(642817,'SoNM','','Access-Reject','2019-07-22 08:01:40'),(642818,'SoNM','','Access-Reject','2019-07-22 08:01:51'),(769408,'kumi','','Access-Reject','2019-08-10 10:36:32'),(642820,'SoNM','','Access-Reject','2019-07-22 08:02:03'),(642821,'SoNM','','Access-Reject','2019-07-22 08:02:14'),(642822,'SoNM','','Access-Reject','2019-07-22 08:02:27'),(769407,'kumi','','Access-Reject','2019-08-10 10:36:01'),(642824,'SoNM','','Access-Reject','2019-07-22 08:02:38'),(642825,'SoNM','','Access-Reject','2019-07-22 08:02:49'),(769406,'kumi','','Access-Reject','2019-08-10 10:35:30'),(642827,'SoNM','','Access-Reject','2019-07-22 08:03:01'),(642828,'SoNM','','Access-Reject','2019-07-22 08:03:12'),(642829,'SoNM','','Access-Reject','2019-07-22 08:03:24'),(769405,'kumi','','Access-Reject','2019-08-10 10:34:59'),(642831,'SoNM','','Access-Reject','2019-07-22 08:03:35'),(642832,'SoNM','','Access-Reject','2019-07-22 08:03:47'),(642833,'SoNM','','Access-Reject','2019-07-22 08:03:58'),(769404,'kumi','','Access-Reject','2019-08-10 10:34:28'),(642835,'SoNM','','Access-Reject','2019-07-22 08:04:09'),(642836,'SoNM','','Access-Reject','2019-07-22 08:04:21'),(769403,'kumi','','Access-Reject','2019-08-10 10:33:56'),(642838,'SoNM','','Access-Reject','2019-07-22 08:04:32'),(642839,'SoNM','','Access-Reject','2019-07-22 08:04:44'),(642840,'SoNM','','Access-Reject','2019-07-22 08:04:55'),(769402,'kumi','','Access-Reject','2019-08-10 10:33:25'),(642842,'SoNM','','Access-Reject','2019-07-22 08:05:06'),(642843,'SoNM','','Access-Reject','2019-07-22 08:05:18'),(642844,'SoNM','','Access-Reject','2019-07-22 08:05:29'),(769401,'kumi','','Access-Reject','2019-08-10 10:32:54'),(642846,'SoNM','','Access-Reject','2019-07-22 08:05:41'),(642847,'SoNM','','Access-Reject','2019-07-22 08:05:52'),(642848,'SoNM','','Access-Reject','2019-07-22 08:06:03'),(769400,'kumi','','Access-Reject','2019-08-10 10:32:23'),(642850,'SoNM','','Access-Reject','2019-07-22 08:06:15'),(642851,'SoNM','','Access-Reject','2019-07-22 08:06:26'),(769399,'kumi','','Access-Reject','2019-08-10 10:31:52'),(642853,'SoNM','','Access-Reject','2019-07-22 08:06:38'),(642854,'SoNM','','Access-Reject','2019-07-22 08:06:49'),(642855,'SoNM','','Access-Reject','2019-07-22 08:07:01'),(769398,'kumi','','Access-Reject','2019-08-10 10:31:21'),(642857,'SoNM','','Access-Reject','2019-07-22 08:07:12'),(642858,'SoNM','','Access-Reject','2019-07-22 08:07:24'),(642859,'SoNM','','Access-Reject','2019-07-22 08:07:35'),(769397,'kumi','','Access-Reject','2019-08-10 10:30:50'),(642861,'SoNM','','Access-Reject','2019-07-22 08:07:46'),(642862,'SoNM','','Access-Reject','2019-07-22 08:07:58'),(769396,'kumi','','Access-Reject','2019-08-10 10:30:19'),(642864,'SoNM','','Access-Reject','2019-07-22 08:08:09'),(642865,'SoNM','','Access-Reject','2019-07-22 08:08:21'),(642866,'SoNM','','Access-Reject','2019-07-22 08:08:32'),(642868,'SoNM','','Access-Reject','2019-07-22 08:08:43'),(642869,'SoNM','','Access-Reject','2019-07-22 08:08:55'),(642870,'SoNM','','Access-Reject','2019-07-22 08:09:06'),(769395,'mfantsipim','','Access-Accept','2019-08-10 10:30:02'),(642872,'SoNM','','Access-Reject','2019-07-22 08:09:18'),(642873,'SoNM','','Access-Reject','2019-07-22 08:09:29'),(642874,'SoNM','','Access-Reject','2019-07-22 08:09:41'),(769394,'kumi','','Access-Reject','2019-08-10 10:29:48'),(642876,'SoNM','','Access-Reject','2019-07-22 08:09:52'),(642877,'mfantsipim','','Access-Accept','2019-07-22 08:10:02'),(642878,'capitalhill','','Access-Accept','2019-07-22 08:10:03'),(642879,'SoNM','','Access-Reject','2019-07-22 08:10:03'),(642880,'affiliation','','Access-Accept','2019-07-22 08:10:06'),(910540,'src_hostel','','Access-Reject','2019-09-21 12:38:06'),(769393,'kumi','','Access-Reject','2019-08-10 10:29:17'),(642883,'SoNM','','Access-Reject','2019-07-22 08:10:15'),(642884,'cegrad','','Access-Accept','2019-07-22 08:10:23'),(642885,'SoNM','','Access-Reject','2019-07-22 08:10:26'),(642886,'SoNM','','Access-Reject','2019-07-22 08:10:38'),(769392,'kumi','','Access-Reject','2019-08-10 10:28:45'),(642888,'SoNM','','Access-Reject','2019-07-22 08:10:49'),(642889,'SoNM','','Access-Reject','2019-07-22 08:11:00'),(642890,'SoNM','','Access-Reject','2019-07-22 08:11:12'),(769391,'kumi','','Access-Reject','2019-08-10 10:28:14'),(642892,'SoNM','','Access-Reject','2019-07-22 08:11:23'),(642893,'SoNM','','Access-Reject','2019-07-22 08:11:35'),(642894,'SoNM','','Access-Reject','2019-07-22 08:11:46'),(769390,'kumi','','Access-Reject','2019-08-10 10:27:43'),(642896,'SoNM','','Access-Reject','2019-07-22 08:11:58'),(642897,'SoNM','','Access-Reject','2019-07-22 08:12:09'),(769389,'kumi','','Access-Reject','2019-08-10 10:27:12'),(642899,'SoNM','','Access-Reject','2019-07-22 08:12:20'),(642900,'SoNM','','Access-Reject','2019-07-22 08:12:32'),(642901,'SoNM','','Access-Reject','2019-07-22 08:12:43'),(769388,'kumi','','Access-Reject','2019-08-10 10:26:41'),(642903,'SoNM','','Access-Reject','2019-07-22 08:12:55'),(642904,'SoNM','','Access-Reject','2019-07-22 08:13:06'),(642905,'SoNM','','Access-Reject','2019-07-22 08:13:17'),(769387,'kumi','','Access-Reject','2019-08-10 10:26:10'),(642907,'SoNM','','Access-Reject','2019-07-22 08:13:29'),(642908,'SoNM','','Access-Reject','2019-07-22 08:13:40'),(769386,'kumi','','Access-Reject','2019-08-10 10:25:39'),(642910,'SoNM','','Access-Reject','2019-07-22 08:13:52'),(642911,'SoNM','','Access-Reject','2019-07-22 08:14:03'),(642912,'SoNM','','Access-Reject','2019-07-22 08:14:15'),(769385,'kumi','','Access-Reject','2019-08-10 10:25:08'),(642914,'SoNM','','Access-Reject','2019-07-22 08:14:26'),(642915,'SoNM','','Access-Reject','2019-07-22 08:14:38'),(642916,'SoNM','','Access-Reject','2019-07-22 08:14:49'),(769384,'kumi','','Access-Reject','2019-08-10 10:24:37'),(920560,'SoNM','','Access-Accept','2019-11-02 20:25:02'),(642919,'SoNM','','Access-Reject','2019-07-22 08:15:00'),(642920,'SoNM','','Access-Reject','2019-07-22 08:15:12'),(642921,'SoNM','','Access-Reject','2019-07-22 08:15:23'),(769383,'kumi','','Access-Reject','2019-08-10 10:24:06'),(642923,'SoNM','','Access-Reject','2019-07-22 08:15:35'),(642924,'SoNM','','Access-Reject','2019-07-22 08:15:46'),(769382,'kumi','','Access-Reject','2019-08-10 10:23:34'),(642926,'SoNM','','Access-Reject','2019-07-22 08:15:57'),(642927,'SoNM','','Access-Reject','2019-07-22 08:16:09'),(642928,'SoNM','','Access-Reject','2019-07-22 08:16:20'),(769381,'kumi','','Access-Reject','2019-08-10 10:23:03'),(642930,'SoNM','','Access-Reject','2019-07-22 08:16:32'),(642931,'SoNM','','Access-Reject','2019-07-22 08:16:43'),(642932,'SoNM','','Access-Reject','2019-07-22 08:16:54'),(769380,'kumi','','Access-Reject','2019-08-10 10:22:32'),(642934,'SoNM','','Access-Reject','2019-07-22 08:17:06'),(642935,'SoNM','','Access-Reject','2019-07-22 08:17:17'),(769379,'kumi','','Access-Reject','2019-08-10 10:22:01'),(642937,'SoNM','','Access-Reject','2019-07-22 08:17:29'),(642938,'SoNM','','Access-Reject','2019-07-22 08:17:40'),(642939,'SoNM','','Access-Reject','2019-07-22 08:17:52'),(769378,'kumi','','Access-Reject','2019-08-10 10:21:30'),(642941,'SoNM','','Access-Reject','2019-07-22 08:18:04'),(642942,'SoNM','','Access-Reject','2019-07-22 08:18:15'),(642943,'SoNM','','Access-Reject','2019-07-22 08:18:26'),(769377,'kumi','','Access-Reject','2019-08-10 10:20:59'),(642945,'SoNM','','Access-Reject','2019-07-22 08:18:38'),(642946,'SoNM','','Access-Reject','2019-07-22 08:18:49'),(642947,'SoNM','','Access-Reject','2019-07-22 08:19:01'),(769376,'kumi','','Access-Reject','2019-08-10 10:20:28'),(642949,'SoNM','','Access-Reject','2019-07-22 08:19:12'),(642950,'SoNM','','Access-Reject','2019-07-22 08:19:24'),(769375,'kumi','','Access-Reject','2019-08-10 10:19:57'),(642952,'SoNM','','Access-Reject','2019-07-22 08:19:35'),(642953,'SoNM','','Access-Reject','2019-07-22 08:19:47'),(642954,'SoNM','','Access-Reject','2019-07-22 08:19:58'),(642955,'capitalhill','','Access-Accept','2019-07-22 08:20:03'),(769374,'kumi','','Access-Reject','2019-08-10 10:19:26'),(642957,'SoNM','','Access-Reject','2019-07-22 08:20:09'),(642958,'SoNM','','Access-Reject','2019-07-22 08:20:21'),(642959,'SoNM','','Access-Reject','2019-07-22 08:20:32'),(769373,'kumi','','Access-Reject','2019-08-10 10:18:55'),(642961,'SoNM','','Access-Reject','2019-07-22 08:20:44'),(642962,'SoNM','','Access-Reject','2019-07-22 08:20:55'),(769372,'kumi','','Access-Reject','2019-08-10 10:18:23'),(642964,'SoNM','','Access-Reject','2019-07-22 08:21:06'),(642965,'SoNM','','Access-Reject','2019-07-22 08:21:18'),(642966,'SoNM','','Access-Reject','2019-07-22 08:21:29'),(769371,'kumi','','Access-Reject','2019-08-10 10:17:52'),(642968,'SoNM','','Access-Reject','2019-07-22 08:21:41'),(642969,'SoNM','','Access-Reject','2019-07-22 08:21:52'),(642970,'SoNM','','Access-Reject','2019-07-22 08:22:03'),(769370,'kumi','','Access-Reject','2019-08-10 10:17:21'),(642972,'SoNM','','Access-Reject','2019-07-22 08:22:15'),(642973,'SoNM','','Access-Reject','2019-07-22 08:22:26'),(642974,'SoNM','','Access-Reject','2019-07-22 08:22:38'),(769369,'kumi','','Access-Reject','2019-08-10 10:16:50'),(642976,'SoNM','','Access-Reject','2019-07-22 08:22:49'),(642977,'SoNM','','Access-Reject','2019-07-22 08:23:00'),(769368,'kumi','','Access-Reject','2019-08-10 10:16:19'),(642979,'SoNM','','Access-Reject','2019-07-22 08:23:12'),(642980,'SoNM','','Access-Reject','2019-07-22 08:23:23'),(642981,'SoNM','','Access-Reject','2019-07-22 08:23:35'),(769367,'kumi','','Access-Reject','2019-08-10 10:15:48'),(642983,'SoNM','','Access-Reject','2019-07-22 08:23:46'),(642984,'SoNM','','Access-Reject','2019-07-22 08:23:57'),(642985,'SoNM','','Access-Reject','2019-07-22 08:24:09'),(769366,'kumi','','Access-Reject','2019-08-10 10:15:17'),(642987,'SoNM','','Access-Reject','2019-07-22 08:24:20'),(642988,'SoNM','','Access-Reject','2019-07-22 08:24:32'),(642989,'SoNM','','Access-Reject','2019-07-22 08:24:43'),(769365,'kumi','','Access-Reject','2019-08-10 10:14:46'),(642991,'SoNM','','Access-Reject','2019-07-22 08:24:54'),(642992,'SoNM','','Access-Reject','2019-07-22 08:25:06'),(769364,'kumi','','Access-Reject','2019-08-10 10:14:15'),(642994,'SoNM','','Access-Reject','2019-07-22 08:25:17'),(642995,'SoNM','','Access-Reject','2019-07-22 08:25:29'),(642996,'SoNM','','Access-Reject','2019-07-22 08:25:40'),(769363,'kumi','','Access-Reject','2019-08-10 10:13:44'),(642998,'SoNM','','Access-Reject','2019-07-22 08:25:51'),(642999,'SoNM','','Access-Reject','2019-07-22 08:26:03'),(643000,'SoNM','','Access-Reject','2019-07-22 08:26:14'),(769362,'kumi','','Access-Reject','2019-08-10 10:13:12'),(643002,'SoNM','','Access-Reject','2019-07-22 08:26:26'),(643003,'SoNM','','Access-Reject','2019-07-22 08:26:37'),(769361,'kumi','','Access-Reject','2019-08-10 10:12:41'),(643005,'SoNM','','Access-Reject','2019-07-22 08:26:49'),(643006,'SoNM','','Access-Reject','2019-07-22 08:27:00'),(643007,'SoNM','','Access-Reject','2019-07-22 08:27:11'),(769360,'kumi','','Access-Reject','2019-08-10 10:12:10'),(643009,'SoNM','','Access-Reject','2019-07-22 08:27:23'),(643010,'SoNM','','Access-Reject','2019-07-22 08:27:34'),(643011,'SoNM','','Access-Reject','2019-07-22 08:27:46'),(769359,'kumi','','Access-Reject','2019-08-10 10:11:39'),(643013,'SoNM','','Access-Reject','2019-07-22 08:27:57'),(643014,'SoNM','','Access-Reject','2019-07-22 08:28:08'),(643015,'SoNM','','Access-Reject','2019-07-22 08:28:20'),(769358,'kumi','','Access-Reject','2019-08-10 10:11:08'),(643017,'SoNM','','Access-Reject','2019-07-22 08:28:31'),(643018,'SoNM','','Access-Reject','2019-07-22 08:28:43'),(769357,'kumi','','Access-Reject','2019-08-10 10:10:37'),(643020,'SoNM','','Access-Reject','2019-07-22 08:28:54'),(643021,'SoNM','','Access-Reject','2019-07-22 08:29:06'),(643022,'SoNM','','Access-Reject','2019-07-22 08:29:17'),(643024,'SoNM','','Access-Reject','2019-07-22 08:29:28'),(643025,'SoNM','','Access-Reject','2019-07-22 08:29:40'),(643026,'SoNM','','Access-Reject','2019-07-22 08:29:51'),(769356,'cegrad','','Access-Accept','2019-08-10 10:10:17'),(643028,'mfantsipim','','Access-Accept','2019-07-22 08:30:02'),(643029,'SoNM','','Access-Reject','2019-07-22 08:30:03'),(643030,'capitalhill','','Access-Accept','2019-07-22 08:30:03'),(643031,'SoNM','','Access-Reject','2019-07-22 08:30:14'),(643032,'SoNM','','Access-Reject','2019-07-22 08:30:26'),(769355,'kumi','','Access-Reject','2019-08-10 10:10:06'),(643034,'SoNM','','Access-Reject','2019-07-22 08:30:37'),(643035,'SoNM','','Access-Reject','2019-07-22 08:30:48'),(643037,'SoNM','','Access-Reject','2019-07-22 08:31:00'),(643038,'SoNM','','Access-Reject','2019-07-22 08:31:11'),(643039,'SoNM','','Access-Reject','2019-07-22 08:31:22'),(910539,'src_hostel','','Access-Reject','2019-09-21 12:38:04'),(643041,'SoNM','','Access-Reject','2019-07-22 08:31:34'),(643042,'SoNM','','Access-Reject','2019-07-22 08:31:45'),(643043,'SoNM','','Access-Reject','2019-07-22 08:31:57'),(643045,'SoNM','','Access-Reject','2019-07-22 08:32:08'),(643046,'SoNM','','Access-Reject','2019-07-22 08:32:19'),(769353,'mfantsipim','','Access-Accept','2019-08-10 10:10:02'),(643048,'SoNM','','Access-Reject','2019-07-22 08:32:31'),(643049,'SoNM','','Access-Reject','2019-07-22 08:32:42'),(643050,'SoNM','','Access-Reject','2019-07-22 08:32:54'),(769352,'kumi','','Access-Reject','2019-08-10 10:09:35'),(643052,'SoNM','','Access-Reject','2019-07-22 08:33:05'),(643053,'SoNM','','Access-Reject','2019-07-22 08:33:17'),(643054,'SoNM','','Access-Reject','2019-07-22 08:33:28'),(769351,'kumi','','Access-Reject','2019-08-10 10:09:04'),(643056,'SoNM','','Access-Reject','2019-07-22 08:33:39'),(643057,'SoNM','','Access-Reject','2019-07-22 08:33:51'),(643058,'SoNM','','Access-Reject','2019-07-22 08:34:02'),(769350,'kumi','','Access-Reject','2019-08-10 10:08:33'),(643060,'SoNM','','Access-Reject','2019-07-22 08:34:14'),(643061,'SoNM','','Access-Reject','2019-07-22 08:34:25'),(769349,'kumi','','Access-Reject','2019-08-10 10:08:01'),(643063,'SoNM','','Access-Reject','2019-07-22 08:34:36'),(643064,'SoNM','','Access-Reject','2019-07-22 08:34:48'),(643065,'SoNM','','Access-Reject','2019-07-22 08:34:59'),(769348,'kumi','','Access-Reject','2019-08-10 10:07:30'),(643067,'SoNM','','Access-Reject','2019-07-22 08:35:11'),(643068,'SoNM','','Access-Reject','2019-07-22 08:35:22'),(643069,'SoNM','','Access-Reject','2019-07-22 08:35:34'),(769347,'kumi','','Access-Reject','2019-08-10 10:06:59'),(643071,'SoNM','','Access-Reject','2019-07-22 08:35:45'),(643072,'SoNM','','Access-Reject','2019-07-22 08:35:56'),(769346,'kumi','','Access-Reject','2019-08-10 10:06:28'),(643074,'SoNM','','Access-Reject','2019-07-22 08:36:09'),(643075,'SoNM','','Access-Reject','2019-07-22 08:36:20'),(643076,'SoNM','','Access-Reject','2019-07-22 08:36:32'),(769345,'kumi','','Access-Reject','2019-08-10 10:05:57'),(643078,'SoNM','','Access-Reject','2019-07-22 08:36:43'),(643079,'SoNM','','Access-Reject','2019-07-22 08:36:54'),(643080,'SoNM','','Access-Reject','2019-07-22 08:37:06'),(769344,'kumi','','Access-Reject','2019-08-10 10:05:26'),(643082,'SoNM','','Access-Reject','2019-07-22 08:37:17'),(643083,'SoNM','','Access-Reject','2019-07-22 08:37:29'),(643084,'SoNM','','Access-Reject','2019-07-22 08:37:40'),(769343,'kumi','','Access-Reject','2019-08-10 10:04:55'),(643086,'SoNM','','Access-Reject','2019-07-22 08:37:51'),(643087,'SoNM','','Access-Reject','2019-07-22 08:38:03'),(769342,'kumi','','Access-Reject','2019-08-10 10:04:24'),(643089,'SoNM','','Access-Reject','2019-07-22 08:38:14'),(643090,'SoNM','','Access-Reject','2019-07-22 08:38:26'),(643091,'SoNM','','Access-Reject','2019-07-22 08:38:37'),(769341,'kumi','','Access-Reject','2019-08-10 10:03:58'),(643093,'SoNM','','Access-Reject','2019-07-22 08:38:48'),(643094,'SoNM','','Access-Reject','2019-07-22 08:39:00'),(643095,'SoNM','','Access-Reject','2019-07-22 08:39:11'),(769340,'kumi','','Access-Reject','2019-08-10 10:03:22'),(643097,'SoNM','','Access-Reject','2019-07-22 08:39:23'),(643098,'SoNM','','Access-Reject','2019-07-22 08:39:34'),(769339,'kumi','','Access-Reject','2019-08-10 10:02:50'),(643100,'SoNM','','Access-Reject','2019-07-22 08:39:45'),(643101,'SoNM','','Access-Reject','2019-07-22 08:39:57'),(643102,'SoNM','','Access-Reject','2019-07-22 08:40:41'),(643103,'capitalhill','','Access-Accept','2019-07-22 08:40:41'),(769338,'kumi','','Access-Reject','2019-08-10 10:02:19'),(643105,'SoNM','','Access-Reject','2019-07-22 08:40:52'),(643106,'SoNM','','Access-Reject','2019-07-22 08:41:03'),(643107,'SoNM','','Access-Reject','2019-07-22 08:41:15'),(769337,'kumi','','Access-Reject','2019-08-10 10:01:48'),(643109,'SoNM','','Access-Reject','2019-07-22 08:41:26'),(643110,'SoNM','','Access-Reject','2019-07-22 08:41:38'),(643111,'SoNM','','Access-Reject','2019-07-22 08:41:49'),(769336,'kumi','','Access-Reject','2019-08-10 10:01:17'),(643113,'SoNM','','Access-Reject','2019-07-22 08:42:00'),(643114,'SoNM','','Access-Reject','2019-07-22 08:42:12'),(769335,'kumi','','Access-Reject','2019-08-10 10:00:46'),(643116,'SoNM','','Access-Reject','2019-07-22 08:42:23'),(643117,'SoNM','','Access-Reject','2019-07-22 08:42:35'),(643118,'SoNM','','Access-Reject','2019-07-22 08:42:46'),(769334,'kumi','','Access-Reject','2019-08-10 10:00:15'),(643120,'SoNM','','Access-Reject','2019-07-22 08:42:57'),(643121,'SoNM','','Access-Reject','2019-07-22 08:43:09'),(643122,'SoNM','','Access-Reject','2019-07-22 08:43:20'),(769333,'kumi','','Access-Reject','2019-08-10 09:59:44'),(643124,'SoNM','','Access-Reject','2019-07-22 08:43:32'),(643125,'SoNM','','Access-Reject','2019-07-22 08:43:43'),(769332,'kumi','','Access-Reject','2019-08-10 09:59:13'),(643127,'SoNM','','Access-Reject','2019-07-22 08:43:56'),(643128,'SoNM','','Access-Reject','2019-07-22 08:44:07'),(643129,'SoNM','','Access-Reject','2019-07-22 08:44:20'),(769331,'kumi','','Access-Reject','2019-08-10 09:58:42'),(643131,'SoNM','','Access-Reject','2019-07-22 08:44:31'),(643132,'SoNM','','Access-Reject','2019-07-22 08:44:42'),(643133,'SoNM','','Access-Reject','2019-07-22 08:44:54'),(769330,'kumi','','Access-Reject','2019-08-10 09:58:11'),(643135,'SoNM','','Access-Reject','2019-07-22 08:45:05'),(643136,'SoNM','','Access-Reject','2019-07-22 08:45:16'),(769329,'kumi','','Access-Reject','2019-08-10 09:57:39'),(643138,'SoNM','','Access-Reject','2019-07-22 08:45:28'),(643139,'SoNM','','Access-Reject','2019-07-22 08:45:39'),(643140,'SoNM','','Access-Reject','2019-07-22 08:45:51'),(769328,'kumi','','Access-Reject','2019-08-10 09:57:08'),(643142,'SoNM','','Access-Reject','2019-07-22 08:46:02'),(643143,'SoNM','','Access-Reject','2019-07-22 08:46:13'),(643144,'SoNM','','Access-Reject','2019-07-22 08:46:25'),(769327,'kumi','','Access-Reject','2019-08-10 09:56:37'),(643146,'SoNM','','Access-Reject','2019-07-22 08:46:36'),(643147,'SoNM','','Access-Reject','2019-07-22 08:46:48'),(643148,'SoNM','','Access-Reject','2019-07-22 08:46:59'),(769326,'kumi','','Access-Reject','2019-08-10 09:56:06'),(643150,'SoNM','','Access-Reject','2019-07-22 08:47:10'),(643151,'SoNM','','Access-Reject','2019-07-22 08:47:22'),(769325,'kumi','','Access-Reject','2019-08-10 09:55:35'),(643153,'SoNM','','Access-Reject','2019-07-22 08:47:33'),(643154,'SoNM','','Access-Reject','2019-07-22 08:47:45'),(643155,'SoNM','','Access-Reject','2019-07-22 08:47:56'),(769324,'kumi','','Access-Reject','2019-08-10 09:55:04'),(643157,'SoNM','','Access-Reject','2019-07-22 08:48:07'),(643158,'SoNM','','Access-Reject','2019-07-22 08:48:19'),(643159,'SoNM','','Access-Reject','2019-07-22 08:48:30'),(769323,'kumi','','Access-Reject','2019-08-10 09:54:33'),(643161,'SoNM','','Access-Reject','2019-07-22 08:48:41'),(643162,'SoNM','','Access-Reject','2019-07-22 08:48:53'),(643163,'SoNM','','Access-Reject','2019-07-22 08:49:04'),(769322,'kumi','','Access-Reject','2019-08-10 09:54:02'),(643165,'SoNM','','Access-Reject','2019-07-22 08:49:15'),(643166,'SoNM','','Access-Reject','2019-07-22 08:49:27'),(769321,'kumi','','Access-Reject','2019-08-10 09:53:31'),(643168,'SoNM','','Access-Reject','2019-07-22 08:49:38'),(643169,'SoNM','','Access-Reject','2019-07-22 08:49:50'),(643170,'SoNM','','Access-Reject','2019-07-22 08:50:01'),(643171,'mfantsipim','','Access-Accept','2019-07-22 08:50:02'),(643172,'capitalhill','','Access-Accept','2019-07-22 08:50:03'),(769320,'kumi','','Access-Reject','2019-08-10 09:53:00'),(643174,'SoNM','','Access-Reject','2019-07-22 08:50:12'),(643175,'SoNM','','Access-Reject','2019-07-22 08:50:24'),(643176,'SoNM','','Access-Reject','2019-07-22 08:50:35'),(769319,'kumi','','Access-Reject','2019-08-10 09:52:29'),(643178,'SoNM','','Access-Reject','2019-07-22 08:50:47'),(643179,'SoNM','','Access-Reject','2019-07-22 08:50:58'),(769318,'kumi','','Access-Reject','2019-08-10 09:51:57'),(643181,'SoNM','','Access-Reject','2019-07-22 08:51:10'),(643182,'SoNM','','Access-Reject','2019-07-22 08:51:21'),(643183,'SoNM','','Access-Reject','2019-07-22 08:51:32'),(769317,'kumi','','Access-Reject','2019-08-10 09:51:26'),(643185,'SoNM','','Access-Reject','2019-07-22 08:51:44'),(643186,'SoNM','','Access-Reject','2019-07-22 08:51:55'),(643187,'SoNM','','Access-Reject','2019-07-22 08:52:07'),(769316,'kumi','','Access-Reject','2019-08-10 09:50:55'),(643189,'SoNM','','Access-Reject','2019-07-22 08:52:18'),(643190,'SoNM','','Access-Reject','2019-07-22 08:52:29'),(643191,'SoNM','','Access-Reject','2019-07-22 08:52:41'),(769315,'kumi','','Access-Reject','2019-08-10 09:50:24'),(643193,'SoNM','','Access-Reject','2019-07-22 08:52:52'),(643194,'SoNM','','Access-Reject','2019-07-22 08:53:04'),(643196,'SoNM','','Access-Reject','2019-07-22 08:53:15'),(643197,'SoNM','','Access-Reject','2019-07-22 08:53:27'),(643198,'SoNM','','Access-Reject','2019-07-22 08:53:38'),(769314,'mfantsipim','','Access-Accept','2019-08-10 09:50:02'),(643200,'SoNM','','Access-Reject','2019-07-22 08:53:49'),(643201,'SoNM','','Access-Reject','2019-07-22 08:54:01'),(643202,'SoNM','','Access-Reject','2019-07-22 08:54:12'),(769313,'kumi','','Access-Reject','2019-08-10 09:49:53'),(643204,'SoNM','','Access-Reject','2019-07-22 08:54:24'),(643205,'SoNM','','Access-Reject','2019-07-22 08:54:35'),(643206,'SoNM','','Access-Reject','2019-07-22 08:54:46'),(769312,'kumi','','Access-Reject','2019-08-10 09:49:22'),(643208,'SoNM','','Access-Reject','2019-07-22 08:54:58'),(643209,'SoNM','','Access-Reject','2019-07-22 08:55:09'),(769311,'kumi','','Access-Reject','2019-08-10 09:48:51'),(643211,'SoNM','','Access-Reject','2019-07-22 08:55:20'),(643212,'SoNM','','Access-Reject','2019-07-22 08:55:32'),(643213,'SoNM','','Access-Reject','2019-07-22 08:55:43'),(769310,'kumi','','Access-Reject','2019-08-10 09:48:20'),(643215,'SoNM','','Access-Reject','2019-07-22 08:55:55'),(643216,'SoNM','','Access-Reject','2019-07-22 08:56:06'),(643217,'SoNM','','Access-Reject','2019-07-22 08:56:18'),(769309,'kumi','','Access-Reject','2019-08-10 09:47:49'),(643219,'SoNM','','Access-Reject','2019-07-22 08:56:29'),(643220,'SoNM','','Access-Reject','2019-07-22 08:56:40'),(769308,'kumi','','Access-Reject','2019-08-10 09:47:18'),(643222,'SoNM','','Access-Reject','2019-07-22 08:56:52'),(643223,'SoNM','','Access-Reject','2019-07-22 08:57:03'),(643224,'SoNM','','Access-Reject','2019-07-22 08:57:15'),(769307,'kumi','','Access-Reject','2019-08-10 09:46:46'),(643226,'SoNM','','Access-Reject','2019-07-22 08:57:26'),(643227,'SoNM','','Access-Reject','2019-07-22 08:57:37'),(643228,'SoNM','','Access-Reject','2019-07-22 08:57:49'),(769306,'kumi','','Access-Reject','2019-08-10 09:46:15'),(643230,'SoNM','','Access-Reject','2019-07-22 08:58:00'),(643231,'SoNM','','Access-Reject','2019-07-22 08:58:11'),(643232,'SoNM','','Access-Reject','2019-07-22 08:58:23'),(769305,'kumi','','Access-Reject','2019-08-10 09:45:44'),(643234,'SoNM','','Access-Reject','2019-07-22 08:58:34'),(643235,'SoNM','','Access-Reject','2019-07-22 08:58:46'),(769304,'kumi','','Access-Reject','2019-08-10 09:45:13'),(643237,'SoNM','','Access-Reject','2019-07-22 08:58:57'),(643238,'SoNM','','Access-Reject','2019-07-22 08:59:08'),(643239,'SoNM','','Access-Reject','2019-07-22 08:59:20'),(769303,'kumi','','Access-Reject','2019-08-10 09:44:42'),(643241,'SoNM','','Access-Reject','2019-07-22 08:59:31'),(643242,'SoNM','','Access-Reject','2019-07-22 08:59:43'),(643243,'SoNM','','Access-Reject','2019-07-22 08:59:54'),(769302,'kumi','','Access-Reject','2019-08-10 09:44:11'),(643245,'capitalhill','','Access-Accept','2019-07-22 09:00:03'),(643246,'SoNM','','Access-Reject','2019-07-22 09:00:06'),(643247,'SoNM','','Access-Reject','2019-07-22 09:00:17'),(643248,'SoNM','','Access-Reject','2019-07-22 09:00:28'),(769301,'kumi','','Access-Reject','2019-08-10 09:43:40'),(643250,'SoNM','','Access-Reject','2019-07-22 09:00:40'),(643251,'SoNM','','Access-Reject','2019-07-22 09:00:51'),(769300,'kumi','','Access-Reject','2019-08-10 09:43:09'),(643253,'SoNM','','Access-Reject','2019-07-22 09:01:03'),(643254,'SoNM','','Access-Reject','2019-07-22 09:01:14'),(643255,'SoNM','','Access-Reject','2019-07-22 09:01:26'),(769299,'kumi','','Access-Reject','2019-08-10 09:42:38'),(643257,'SoNM','','Access-Reject','2019-07-22 09:01:37'),(643258,'SoNM','','Access-Reject','2019-07-22 09:01:48'),(643259,'SoNM','','Access-Reject','2019-07-22 09:02:00'),(769298,'kumi','','Access-Reject','2019-08-10 09:42:07'),(643261,'SoNM','','Access-Reject','2019-07-22 09:02:11'),(643262,'SoNM','','Access-Reject','2019-07-22 09:02:23'),(769297,'kumi','','Access-Reject','2019-08-10 09:41:35'),(643264,'SoNM','','Access-Reject','2019-07-22 09:02:34'),(643265,'SoNM','','Access-Reject','2019-07-22 09:02:45'),(643266,'SoNM','','Access-Reject','2019-07-22 09:02:57'),(769296,'kumi','','Access-Reject','2019-08-10 09:41:09'),(643268,'SoNM','','Access-Reject','2019-07-22 09:03:08'),(643269,'SoNM','','Access-Reject','2019-07-22 09:03:20'),(643270,'SoNM','','Access-Reject','2019-07-22 09:03:31'),(769295,'kumi','','Access-Reject','2019-08-10 09:40:33'),(643272,'SoNM','','Access-Reject','2019-07-22 09:03:43'),(643273,'SoNM','','Access-Reject','2019-07-22 09:03:54'),(643274,'SoNM','','Access-Reject','2019-07-22 09:04:05'),(769294,'kumi','','Access-Reject','2019-08-10 09:40:02'),(643276,'SoNM','','Access-Reject','2019-07-22 09:04:17'),(643277,'SoNM','','Access-Reject','2019-07-22 09:04:28'),(769293,'kumi','','Access-Reject','2019-08-10 09:39:31'),(643279,'SoNM','','Access-Reject','2019-07-22 09:04:40'),(643280,'SoNM','','Access-Reject','2019-07-22 09:04:51'),(643281,'SoNM','','Access-Reject','2019-07-22 09:05:02'),(769292,'kumi','','Access-Reject','2019-08-10 09:39:00'),(643283,'SoNM','','Access-Reject','2019-07-22 09:05:14'),(643284,'SoNM','','Access-Reject','2019-07-22 09:05:25'),(643285,'SoNM','','Access-Reject','2019-07-22 09:05:37'),(769291,'kumi','','Access-Reject','2019-08-10 09:38:29'),(643287,'SoNM','','Access-Reject','2019-07-22 09:05:48'),(643288,'SoNM','','Access-Reject','2019-07-22 09:06:00'),(769290,'kumi','','Access-Reject','2019-08-10 09:37:58'),(643290,'SoNM','','Access-Reject','2019-07-22 09:06:11'),(643291,'SoNM','','Access-Reject','2019-07-22 09:06:22'),(643292,'SoNM','','Access-Reject','2019-07-22 09:06:34'),(769289,'kumi','','Access-Reject','2019-08-10 09:37:27'),(643294,'SoNM','','Access-Reject','2019-07-22 09:06:45'),(643295,'SoNM','','Access-Reject','2019-07-22 09:06:57'),(643296,'SoNM','','Access-Reject','2019-07-22 09:07:08'),(769288,'kumi','','Access-Reject','2019-08-10 09:36:56'),(643298,'SoNM','','Access-Reject','2019-07-22 09:07:19'),(643299,'SoNM','','Access-Reject','2019-07-22 09:07:31'),(643300,'SoNM','','Access-Reject','2019-07-22 09:07:42'),(769287,'kumi','','Access-Reject','2019-08-10 09:36:24'),(643302,'SoNM','','Access-Reject','2019-07-22 09:07:54'),(643303,'SoNM','','Access-Reject','2019-07-22 09:08:05'),(769286,'kumi','','Access-Reject','2019-08-10 09:35:53'),(643305,'SoNM','','Access-Reject','2019-07-22 09:08:17'),(643306,'SoNM','','Access-Reject','2019-07-22 09:08:28'),(643307,'SoNM','','Access-Reject','2019-07-22 09:08:39'),(769285,'kumi','','Access-Reject','2019-08-10 09:35:22'),(643309,'SoNM','','Access-Reject','2019-07-22 09:08:51'),(643310,'SoNM','','Access-Reject','2019-07-22 09:09:02'),(643311,'SoNM','','Access-Reject','2019-07-22 09:09:14'),(769284,'kumi','','Access-Reject','2019-08-10 09:34:51'),(643313,'SoNM','','Access-Reject','2019-07-22 09:09:25'),(643314,'SoNM','','Access-Reject','2019-07-22 09:09:37'),(643315,'SoNM','','Access-Reject','2019-07-22 09:09:48'),(769283,'kumi','','Access-Reject','2019-08-10 09:34:20'),(643317,'SoNM','','Access-Reject','2019-07-22 09:09:59'),(643318,'mfantsipim','','Access-Accept','2019-07-22 09:10:02'),(643319,'capitalhill','','Access-Accept','2019-07-22 09:10:03'),(643320,'britwums','','Access-Accept','2019-07-22 09:10:10'),(643321,'SoNM','','Access-Reject','2019-07-22 09:10:11'),(769282,'kumi','','Access-Reject','2019-08-10 09:33:49'),(643323,'SoNM','','Access-Reject','2019-07-22 09:10:22'),(643324,'SoNM','','Access-Reject','2019-07-22 09:10:34'),(643325,'SoNM','','Access-Reject','2019-07-22 09:10:45'),(769281,'kumi','','Access-Reject','2019-08-10 09:33:18'),(643327,'SoNM','','Access-Reject','2019-07-22 09:10:57'),(643328,'SoNM','','Access-Reject','2019-07-22 09:11:08'),(643329,'SoNM','','Access-Reject','2019-07-22 09:11:19'),(769280,'kumi','','Access-Reject','2019-08-10 09:32:47'),(643331,'SoNM','','Access-Reject','2019-07-22 09:11:31'),(643332,'SoNM','','Access-Reject','2019-07-22 09:11:42'),(769279,'kumi','','Access-Reject','2019-08-10 09:32:16'),(643334,'SoNM','','Access-Reject','2019-07-22 09:11:54'),(643335,'SoNM','','Access-Reject','2019-07-22 09:12:05'),(643336,'SoNM','','Access-Reject','2019-07-22 09:12:16'),(769278,'kumi','','Access-Reject','2019-08-10 09:31:45'),(643338,'SoNM','','Access-Reject','2019-07-22 09:12:28'),(643339,'SoNM','','Access-Reject','2019-07-22 09:12:39'),(643340,'SoNM','','Access-Reject','2019-07-22 09:12:51'),(769277,'kumi','','Access-Reject','2019-08-10 09:31:13'),(643342,'SoNM','','Access-Reject','2019-07-22 09:13:02'),(643343,'SoNM','','Access-Reject','2019-07-22 09:13:13'),(643344,'SoNM','','Access-Reject','2019-07-22 09:13:25'),(769276,'kumi','','Access-Reject','2019-08-10 09:30:42'),(643346,'SoNM','','Access-Reject','2019-07-22 09:13:36'),(643347,'SoNM','','Access-Reject','2019-07-22 09:13:48'),(769275,'kumi','','Access-Reject','2019-08-10 09:30:16'),(643349,'SoNM','','Access-Reject','2019-07-22 09:13:59'),(643350,'SoNM','','Access-Reject','2019-07-22 09:14:10'),(643351,'SoNM','','Access-Reject','2019-07-22 09:14:22'),(643353,'SoNM','','Access-Reject','2019-07-22 09:14:33'),(643354,'SoNM','','Access-Reject','2019-07-22 09:14:45'),(643355,'SoNM','','Access-Reject','2019-07-22 09:14:56'),(769274,'mfantsipim','','Access-Accept','2019-08-10 09:30:02'),(643357,'SoNM','','Access-Reject','2019-07-22 09:15:07'),(643358,'SoNM','','Access-Reject','2019-07-22 09:15:19'),(643359,'SoNM','','Access-Reject','2019-07-22 09:15:30'),(769273,'kumi','','Access-Reject','2019-08-10 09:29:40'),(643361,'SoNM','','Access-Reject','2019-07-22 09:15:42'),(643362,'SoNM','','Access-Reject','2019-07-22 09:15:53'),(769272,'kumi','','Access-Reject','2019-08-10 09:29:09'),(643364,'SoNM','','Access-Reject','2019-07-22 09:16:05'),(643365,'SoNM','','Access-Reject','2019-07-22 09:16:16'),(643366,'SoNM','','Access-Reject','2019-07-22 09:16:27'),(769271,'kumi','','Access-Reject','2019-08-10 09:28:38'),(643368,'SoNM','','Access-Reject','2019-07-22 09:16:39'),(643369,'SoNM','','Access-Reject','2019-07-22 09:16:50'),(643370,'SoNM','','Access-Reject','2019-07-22 09:17:03'),(769270,'kumi','','Access-Reject','2019-08-10 09:28:07'),(643372,'SoNM','','Access-Reject','2019-07-22 09:17:14'),(643373,'SoNM','','Access-Reject','2019-07-22 09:17:26'),(769269,'kumi','','Access-Reject','2019-08-10 09:27:36'),(643375,'SoNM','','Access-Reject','2019-07-22 09:17:37'),(643376,'SoNM','','Access-Reject','2019-07-22 09:17:48'),(643377,'SoNM','','Access-Reject','2019-07-22 09:18:00'),(769268,'kumi','','Access-Reject','2019-08-10 09:27:05'),(643379,'SoNM','','Access-Reject','2019-07-22 09:18:11'),(643380,'SoNM','','Access-Reject','2019-07-22 09:18:23'),(643381,'SoNM','','Access-Reject','2019-07-22 09:18:34'),(769267,'kumi','','Access-Reject','2019-08-10 09:26:33'),(643383,'SoNM','','Access-Reject','2019-07-22 09:18:45'),(643384,'SoNM','','Access-Reject','2019-07-22 09:18:57'),(643385,'SoNM','','Access-Reject','2019-07-22 09:19:08'),(643387,'SoNM','','Access-Reject','2019-07-22 09:19:19'),(643388,'SoNM','','Access-Reject','2019-07-22 09:19:31'),(643390,'SoNM','','Access-Reject','2019-07-22 09:19:42'),(643391,'SoNM','','Access-Reject','2019-07-22 09:19:53'),(643392,'capitalhill','','Access-Accept','2019-07-22 09:20:03'),(643393,'SoNM','','Access-Reject','2019-07-22 09:20:05'),(769266,'Abban','0xd3fc42c276544b3a044644586c1426c2bf','Access-Reject','2019-08-10 09:26:28'),(643395,'SoNM','','Access-Reject','2019-07-22 09:20:16'),(643396,'SoNM','','Access-Reject','2019-07-22 09:20:28'),(643397,'SoNM','','Access-Reject','2019-07-22 09:21:13'),(769265,'kumi','','Access-Reject','2019-08-10 09:26:02'),(643399,'SoNM','','Access-Reject','2019-07-22 09:21:25'),(643400,'SoNM','','Access-Reject','2019-07-22 09:21:36'),(769264,'kumi','','Access-Reject','2019-08-10 09:25:31'),(643402,'SoNM','','Access-Reject','2019-07-22 09:21:47'),(643403,'SoNM','','Access-Reject','2019-07-22 09:21:59'),(643404,'SoNM','','Access-Reject','2019-07-22 09:22:10'),(769263,'kumi','','Access-Reject','2019-08-10 09:25:00'),(643406,'SoNM','','Access-Reject','2019-07-22 09:22:22'),(643407,'SoNM','','Access-Reject','2019-07-22 09:22:33'),(643408,'SoNM','','Access-Reject','2019-07-22 09:22:45'),(769262,'kumi','','Access-Reject','2019-08-10 09:24:29'),(643410,'SoNM','','Access-Reject','2019-07-22 09:22:56'),(643411,'SoNM','','Access-Reject','2019-07-22 09:23:07'),(769261,'kumi','','Access-Reject','2019-08-10 09:23:58'),(643413,'SoNM','','Access-Reject','2019-07-22 09:23:19'),(643414,'SoNM','','Access-Reject','2019-07-22 09:23:30'),(643415,'SoNM','','Access-Reject','2019-07-22 09:23:42'),(769260,'kumi','','Access-Reject','2019-08-10 09:23:27'),(643417,'SoNM','','Access-Reject','2019-07-22 09:23:53'),(643418,'SoNM','','Access-Reject','2019-07-22 09:24:04'),(643419,'SoNM','','Access-Reject','2019-07-22 09:24:16'),(769259,'kumi','','Access-Reject','2019-08-10 09:22:55'),(643421,'SoNM','','Access-Reject','2019-07-22 09:24:27'),(643422,'SoNM','','Access-Reject','2019-07-22 09:24:39'),(643423,'SoNM','','Access-Reject','2019-07-22 09:24:50'),(643425,'SoNM','','Access-Reject','2019-07-22 09:25:01'),(643426,'SoNM','','Access-Reject','2019-07-22 09:25:13'),(643428,'SoNM','','Access-Reject','2019-07-22 09:25:24'),(643429,'SoNM','','Access-Reject','2019-07-22 09:25:35'),(643430,'SoNM','','Access-Reject','2019-07-22 09:25:47'),(769258,'ABBAN','0x18c01c1cfbaeedfbdb1d093895ad8722a5','Access-Reject','2019-08-10 09:22:50'),(643432,'SoNM','','Access-Reject','2019-07-22 09:25:58'),(643433,'SoNM','','Access-Reject','2019-07-22 09:26:10'),(643434,'SoNM','','Access-Reject','2019-07-22 09:26:21'),(643436,'SoNM','','Access-Reject','2019-07-22 09:26:32'),(643437,'SoNM','','Access-Reject','2019-07-22 09:26:44'),(643439,'SoNM','','Access-Reject','2019-07-22 09:26:55'),(643440,'SoNM','','Access-Reject','2019-07-22 09:27:07'),(643441,'SoNM','','Access-Reject','2019-07-22 09:27:18'),(769257,'ABBAN','0x0efc34dcba8bd9fa17a551a4825be4819a','Access-Reject','2019-08-10 09:22:32'),(643443,'SoNM','','Access-Reject','2019-07-22 09:27:29'),(643444,'SoNM','','Access-Reject','2019-07-22 09:27:41'),(643445,'SoNM','','Access-Reject','2019-07-22 09:27:52'),(769256,'kumi','','Access-Reject','2019-08-10 09:22:24'),(643447,'SoNM','','Access-Reject','2019-07-22 09:28:03'),(643448,'SoNM','','Access-Reject','2019-07-22 09:28:15'),(643449,'SoNM','','Access-Reject','2019-07-22 09:28:26'),(769255,'kumi','','Access-Reject','2019-08-10 09:21:53'),(643451,'SoNM','','Access-Reject','2019-07-22 09:28:38'),(643452,'SoNM','','Access-Reject','2019-07-22 09:28:49'),(769254,'kumi','','Access-Reject','2019-08-10 09:21:22'),(643454,'SoNM','','Access-Reject','2019-07-22 09:29:00'),(643455,'SoNM','','Access-Reject','2019-07-22 09:29:12'),(643456,'SoNM','','Access-Reject','2019-07-22 09:29:23'),(643458,'SoNM','','Access-Reject','2019-07-22 09:29:35'),(643459,'SoNM','','Access-Reject','2019-07-22 09:29:46'),(643460,'SoNM','','Access-Reject','2019-07-22 09:29:58'),(643462,'mfantsipim','','Access-Accept','2019-07-22 09:30:02'),(643463,'capitalhill','','Access-Accept','2019-07-22 09:30:03'),(643464,'SoNM','','Access-Reject','2019-07-22 09:30:09'),(643465,'SoNM','','Access-Reject','2019-07-22 09:30:20'),(643466,'SoNM','','Access-Reject','2019-07-22 09:30:32'),(769253,'ABBAN','0x26b2444da931a40468d46d1f1ead5e526f','Access-Reject','2019-08-10 09:21:05'),(643468,'SoNM','','Access-Reject','2019-07-22 09:30:43'),(643469,'SoNM','','Access-Reject','2019-07-22 09:30:55'),(769252,'kumi','','Access-Reject','2019-08-10 09:20:51'),(643471,'SoNM','','Access-Reject','2019-07-22 09:31:06'),(643472,'SoNM','','Access-Reject','2019-07-22 09:31:17'),(643473,'SoNM','','Access-Reject','2019-07-22 09:31:29'),(643475,'SoNM','','Access-Reject','2019-07-22 09:31:40'),(643476,'SoNM','','Access-Reject','2019-07-22 09:31:52'),(643477,'SoNM','','Access-Reject','2019-07-22 09:32:03'),(643479,'SoNM','','Access-Reject','2019-07-22 09:32:14'),(643480,'SoNM','','Access-Reject','2019-07-22 09:32:26'),(769251,'ABBAN','0x71a29e6b39a5f95be67b4c2c1ce4db750f','Access-Reject','2019-08-10 09:20:42'),(643482,'SoNM','','Access-Reject','2019-07-22 09:32:37'),(643483,'SoNM','','Access-Reject','2019-07-22 09:32:49'),(643484,'SoNM','','Access-Reject','2019-07-22 09:33:00'),(769250,'kumi','','Access-Reject','2019-08-10 09:20:20'),(643486,'SoNM','','Access-Reject','2019-07-22 09:33:11'),(643487,'SoNM','','Access-Reject','2019-07-22 09:33:23'),(643488,'SoNM','','Access-Reject','2019-07-22 09:33:35'),(643490,'SoNM','','Access-Reject','2019-07-22 09:33:47'),(643491,'SoNM','','Access-Reject','2019-07-22 09:33:58'),(643492,'SoNM','','Access-Reject','2019-07-22 09:34:10'),(643494,'SoNM','','Access-Reject','2019-07-22 09:34:21'),(643495,'SoNM','','Access-Reject','2019-07-22 09:34:32'),(769249,'ABBAN','0xfe09a8653ff9fac3a3b74b261b8300b4c2','Access-Reject','2019-08-10 09:20:01'),(643497,'SoNM','','Access-Reject','2019-07-22 09:34:44'),(643498,'SoNM','','Access-Reject','2019-07-22 09:34:55'),(643499,'SoNM','','Access-Reject','2019-07-22 09:35:06'),(769248,'kumi','','Access-Reject','2019-08-10 09:19:49'),(643501,'SoNM','','Access-Reject','2019-07-22 09:35:18'),(643502,'SoNM','','Access-Reject','2019-07-22 09:35:29'),(643503,'SoNM','','Access-Reject','2019-07-22 09:35:41'),(769247,'kumi','','Access-Reject','2019-08-10 09:19:18'),(643505,'SoNM','','Access-Reject','2019-07-22 09:35:52'),(643506,'SoNM','','Access-Reject','2019-07-22 09:36:03'),(769246,'kumi','','Access-Reject','2019-08-10 09:18:46'),(643508,'SoNM','','Access-Reject','2019-07-22 09:36:15'),(643509,'SoNM','','Access-Reject','2019-07-22 09:36:26'),(643510,'SoNM','','Access-Reject','2019-07-22 09:36:37'),(643511,'SoNM','','Access-Reject','2019-07-22 09:36:49'),(769245,'kumi','','Access-Reject','2019-08-10 09:18:15'),(643513,'SoNM','','Access-Reject','2019-07-22 09:37:00'),(643514,'SoNM','','Access-Reject','2019-07-22 09:37:12'),(769244,'kumi','','Access-Reject','2019-08-10 09:17:44'),(643516,'SoNM','','Access-Reject','2019-07-22 09:37:23'),(643517,'SoNM','','Access-Reject','2019-07-22 09:37:34'),(643518,'SoNM','','Access-Reject','2019-07-22 09:37:46'),(769243,'kumi','','Access-Reject','2019-08-10 09:17:13'),(643520,'SoNM','','Access-Reject','2019-07-22 09:37:57'),(643521,'SoNM','','Access-Reject','2019-07-22 09:38:09'),(769242,'kumi','','Access-Reject','2019-08-10 09:16:42'),(643523,'SoNM','','Access-Reject','2019-07-22 09:38:20'),(643524,'SoNM','','Access-Reject','2019-07-22 09:38:31'),(643525,'SoNM','','Access-Reject','2019-07-22 09:38:43'),(769241,'kumi','','Access-Reject','2019-08-10 09:16:11'),(643527,'SoNM','','Access-Reject','2019-07-22 09:38:54'),(643528,'SoNM','','Access-Reject','2019-07-22 09:39:05'),(643529,'SoNM','','Access-Reject','2019-07-22 09:39:17'),(769240,'kumi','','Access-Reject','2019-08-10 09:15:40'),(643531,'SoNM','','Access-Reject','2019-07-22 09:39:28'),(643532,'SoNM','','Access-Reject','2019-07-22 09:39:40'),(643533,'SoNM','','Access-Reject','2019-07-22 09:39:51'),(769239,'kumi','','Access-Reject','2019-08-10 09:15:09'),(643535,'SoNM','','Access-Reject','2019-07-22 09:40:02'),(643536,'capitalhill','','Access-Accept','2019-07-22 09:40:03'),(643537,'SoNM','','Access-Reject','2019-07-22 09:40:14'),(769238,'kumi','','Access-Reject','2019-08-10 09:14:38'),(643539,'SoNM','','Access-Reject','2019-07-22 09:40:25'),(643540,'SoNM','','Access-Reject','2019-07-22 09:40:37'),(643541,'SoNM','','Access-Reject','2019-07-22 09:40:48'),(769237,'kumi','','Access-Reject','2019-08-10 09:14:07'),(643543,'SoNM','','Access-Reject','2019-07-22 09:41:00'),(931416,'dodoos','','Access-Reject','2019-11-09 18:39:57'),(643545,'SoNM','','Access-Reject','2019-07-22 09:41:11'),(643546,'SoNM','','Access-Reject','2019-07-22 09:41:22'),(769236,'kumi','','Access-Reject','2019-08-10 09:13:35'),(643548,'SoNM','','Access-Reject','2019-07-22 09:41:34'),(643549,'SoNM','','Access-Reject','2019-07-22 09:41:45'),(769235,'kumi','','Access-Reject','2019-08-10 09:13:04'),(643551,'SoNM','','Access-Reject','2019-07-22 09:41:57'),(643552,'SoNM','','Access-Reject','2019-07-22 09:42:08'),(643553,'SoNM','','Access-Reject','2019-07-22 09:42:19'),(769234,'kumi','','Access-Reject','2019-08-10 09:12:33'),(643555,'SoNM','','Access-Reject','2019-07-22 09:42:31'),(643556,'SoNM','','Access-Reject','2019-07-22 09:42:42'),(643557,'SoNM','','Access-Reject','2019-07-22 09:42:54'),(769233,'kumi','','Access-Reject','2019-08-10 09:12:02'),(643559,'SoNM','','Access-Reject','2019-07-22 09:43:05'),(643560,'SoNM','','Access-Reject','2019-07-22 09:43:17'),(643561,'SoNM','','Access-Reject','2019-07-22 09:43:28'),(769232,'kumi','','Access-Reject','2019-08-10 09:11:31'),(643563,'SoNM','','Access-Reject','2019-07-22 09:43:39'),(643564,'SoNM','','Access-Reject','2019-07-22 09:43:51'),(769231,'kumi','','Access-Reject','2019-08-10 09:11:00'),(643566,'SoNM','','Access-Reject','2019-07-22 09:44:02'),(643567,'SoNM','','Access-Reject','2019-07-22 09:44:14'),(643568,'SoNM','','Access-Reject','2019-07-22 09:44:25'),(769230,'kumi','','Access-Reject','2019-08-10 09:10:29'),(643570,'SoNM','','Access-Reject','2019-07-22 09:44:36'),(643571,'SoNM','','Access-Reject','2019-07-22 09:44:48'),(643572,'SoNM','','Access-Reject','2019-07-22 09:44:59'),(643574,'SoNM','','Access-Reject','2019-07-22 09:45:10'),(643575,'SoNM','','Access-Reject','2019-07-22 09:45:22'),(643576,'SoNM','','Access-Reject','2019-07-22 09:45:33'),(769229,'mfantsipim','','Access-Accept','2019-08-10 09:10:02'),(643578,'SoNM','','Access-Reject','2019-07-22 09:45:45'),(643579,'SoNM','','Access-Reject','2019-07-22 09:45:56'),(769228,'kumi','','Access-Reject','2019-08-10 09:09:58'),(643581,'SoNM','','Access-Reject','2019-07-22 09:46:07'),(643582,'SoNM','','Access-Reject','2019-07-22 09:46:19'),(643583,'SoNM','','Access-Reject','2019-07-22 09:46:30'),(769227,'kumi','','Access-Reject','2019-08-10 09:09:27'),(643585,'SoNM','','Access-Reject','2019-07-22 09:46:42'),(643586,'SoNM','','Access-Reject','2019-07-22 09:46:53'),(643587,'SoNM','','Access-Reject','2019-07-22 09:47:05'),(769226,'kumi','','Access-Reject','2019-08-10 09:08:56'),(643589,'SoNM','','Access-Reject','2019-07-22 09:47:16'),(643590,'SoNM','','Access-Reject','2019-07-22 09:47:27'),(643591,'SoNM','','Access-Reject','2019-07-22 09:47:39'),(769225,'kumi','','Access-Reject','2019-08-10 09:07:53'),(643593,'SoNM','','Access-Reject','2019-07-22 09:47:50'),(643594,'SoNM','','Access-Reject','2019-07-22 09:48:01'),(769224,'kumi','','Access-Reject','2019-08-10 09:07:22'),(643596,'SoNM','','Access-Reject','2019-07-22 09:48:13'),(643597,'SoNM','','Access-Reject','2019-07-22 09:48:24'),(643598,'SoNM','','Access-Reject','2019-07-22 09:48:36'),(769223,'kumi','','Access-Reject','2019-08-10 09:06:51'),(643600,'SoNM','','Access-Reject','2019-07-22 09:48:47'),(643601,'SoNM','','Access-Reject','2019-07-22 09:48:58'),(643602,'SoNM','','Access-Reject','2019-07-22 09:49:10'),(769222,'kumi','','Access-Reject','2019-08-10 09:06:20'),(643604,'SoNM','','Access-Reject','2019-07-22 09:49:21'),(643605,'SoNM','','Access-Reject','2019-07-22 09:49:33'),(769221,'kumi','','Access-Reject','2019-08-10 09:05:49'),(643607,'SoNM','','Access-Reject','2019-07-22 09:49:44'),(643608,'SoNM','','Access-Reject','2019-07-22 09:49:55'),(643609,'mfantsipim','','Access-Accept','2019-07-22 09:50:02'),(643610,'capitalhill','','Access-Accept','2019-07-22 09:50:03'),(643611,'SoNM','','Access-Reject','2019-07-22 09:50:07'),(769220,'kumi','','Access-Reject','2019-08-10 09:05:18'),(643613,'SoNM','','Access-Reject','2019-07-22 09:50:18'),(643614,'SoNM','','Access-Reject','2019-07-22 09:50:30'),(643615,'SoNM','','Access-Reject','2019-07-22 09:50:41'),(769219,'kumi','','Access-Reject','2019-08-10 09:04:47'),(643617,'SoNM','','Access-Reject','2019-07-22 09:50:53'),(643618,'SoNM','','Access-Reject','2019-07-22 09:51:04'),(643619,'SoNM','','Access-Reject','2019-07-22 09:51:15'),(769218,'kumi','','Access-Reject','2019-08-10 09:04:16'),(643621,'SoNM','','Access-Reject','2019-07-22 09:51:27'),(643622,'SoNM','','Access-Reject','2019-07-22 09:51:38'),(769217,'kumi','','Access-Reject','2019-08-10 09:03:45'),(643624,'SoNM','','Access-Reject','2019-07-22 09:51:50'),(643625,'SoNM','','Access-Reject','2019-07-22 09:52:01'),(643626,'SoNM','','Access-Reject','2019-07-22 09:52:12'),(769216,'kumi','','Access-Reject','2019-08-10 09:03:13'),(643628,'SoNM','','Access-Reject','2019-07-22 09:52:24'),(643629,'SoNM','','Access-Reject','2019-07-22 09:52:35'),(643630,'SoNM','','Access-Reject','2019-07-22 09:52:47'),(769215,'kumi','','Access-Reject','2019-08-10 09:02:42'),(643632,'SoNM','','Access-Reject','2019-07-22 09:52:58'),(643633,'SoNM','','Access-Reject','2019-07-22 09:53:09'),(769214,'kumi','','Access-Reject','2019-08-10 09:02:11'),(643635,'SoNM','','Access-Reject','2019-07-22 09:53:21'),(643636,'SoNM','','Access-Reject','2019-07-22 09:53:32'),(643637,'SoNM','','Access-Reject','2019-07-22 09:53:44'),(769213,'kumi','','Access-Reject','2019-08-10 09:01:40'),(643639,'SoNM','','Access-Reject','2019-07-22 09:53:55'),(643640,'SoNM','','Access-Reject','2019-07-22 09:54:06'),(643641,'SoNM','','Access-Reject','2019-07-22 09:54:18'),(769212,'kumi','','Access-Reject','2019-08-10 09:01:09'),(643643,'SoNM','','Access-Reject','2019-07-22 09:54:29'),(643644,'SoNM','','Access-Reject','2019-07-22 09:54:41'),(643645,'SoNM','','Access-Reject','2019-07-22 09:54:52'),(769211,'kumi','','Access-Reject','2019-08-10 09:00:38'),(643647,'SoNM','','Access-Reject','2019-07-22 09:55:03'),(643648,'SoNM','','Access-Reject','2019-07-22 09:55:15'),(769210,'kumi','','Access-Reject','2019-08-10 09:00:07'),(643650,'SoNM','','Access-Reject','2019-07-22 09:55:26'),(643651,'SoNM','','Access-Reject','2019-07-22 09:55:38'),(643652,'SoNM','','Access-Reject','2019-07-22 09:55:49'),(769209,'kumi','','Access-Reject','2019-08-10 08:59:36'),(643654,'SoNM','','Access-Reject','2019-07-22 09:56:00'),(643655,'SoNM','','Access-Reject','2019-07-22 09:56:12'),(643656,'SoNM','','Access-Reject','2019-07-22 09:56:23'),(769208,'kumi','','Access-Reject','2019-08-10 08:59:05'),(643658,'SoNM','','Access-Reject','2019-07-22 09:56:35'),(643659,'SoNM','','Access-Reject','2019-07-22 09:56:46'),(769207,'kumi','','Access-Reject','2019-08-10 08:58:34'),(643661,'SoNM','','Access-Reject','2019-07-22 09:56:58'),(643662,'SoNM','','Access-Reject','2019-07-22 09:57:09'),(643663,'SoNM','','Access-Reject','2019-07-22 09:57:21'),(769206,'kumi','','Access-Reject','2019-08-10 08:58:02'),(643665,'SoNM','','Access-Reject','2019-07-22 09:57:32'),(643666,'SoNM','','Access-Reject','2019-07-22 09:57:43'),(643667,'SoNM','','Access-Reject','2019-07-22 09:57:55'),(769205,'kumi','','Access-Reject','2019-08-10 08:57:31'),(643669,'SoNM','','Access-Reject','2019-07-22 09:58:06'),(643670,'SoNM','','Access-Reject','2019-07-22 09:58:18'),(643671,'SoNM','','Access-Reject','2019-07-22 09:58:29'),(769204,'kumi','','Access-Reject','2019-08-10 08:57:00'),(643673,'SoNM','','Access-Reject','2019-07-22 09:58:40'),(643674,'SoNM','','Access-Reject','2019-07-22 09:58:52'),(769203,'kumi','','Access-Reject','2019-08-10 08:56:29'),(643676,'SoNM','','Access-Reject','2019-07-22 09:59:03'),(643677,'SoNM','','Access-Reject','2019-07-22 09:59:15'),(643678,'SoNM','','Access-Reject','2019-07-22 09:59:26'),(769202,'kumi','','Access-Reject','2019-08-10 08:55:58'),(643680,'SoNM','','Access-Reject','2019-07-22 09:59:37'),(643681,'SoNM','','Access-Reject','2019-07-22 09:59:49'),(643682,'SoNM','','Access-Reject','2019-07-22 10:00:00'),(643683,'capitalhill','','Access-Accept','2019-07-22 10:00:03'),(769201,'kumi','','Access-Reject','2019-08-10 08:55:27'),(643685,'SoNM','','Access-Reject','2019-07-22 10:00:11'),(643686,'SoNM','','Access-Reject','2019-07-22 10:00:23'),(643687,'SoNM','','Access-Reject','2019-07-22 10:00:34'),(769200,'kumi','','Access-Reject','2019-08-10 08:54:56'),(643689,'SoNM','','Access-Reject','2019-07-22 10:00:46'),(643690,'SoNM','','Access-Reject','2019-07-22 10:00:57'),(769199,'kumi','','Access-Reject','2019-08-10 08:54:25'),(643692,'SoNM','','Access-Reject','2019-07-22 10:01:09'),(643693,'SoNM','','Access-Reject','2019-07-22 10:01:20'),(643694,'SoNM','','Access-Reject','2019-07-22 10:01:31'),(769198,'kumi','','Access-Reject','2019-08-10 08:53:54'),(643696,'SoNM','','Access-Reject','2019-07-22 10:01:43'),(643697,'SoNM','','Access-Reject','2019-07-22 10:01:54'),(643698,'SoNM','','Access-Reject','2019-07-22 10:02:06'),(769197,'kumi','','Access-Reject','2019-08-10 08:53:23'),(643700,'SoNM','','Access-Reject','2019-07-22 10:02:17'),(643701,'SoNM','','Access-Reject','2019-07-22 10:02:28'),(769196,'kumi','','Access-Reject','2019-08-10 08:52:51'),(643703,'SoNM','','Access-Reject','2019-07-22 10:02:40'),(643704,'SoNM','','Access-Reject','2019-07-22 10:02:51'),(643705,'SoNM','','Access-Reject','2019-07-22 10:03:03'),(769195,'kumi','','Access-Reject','2019-08-10 08:52:20'),(643707,'SoNM','','Access-Reject','2019-07-22 10:03:14'),(643708,'SoNM','','Access-Reject','2019-07-22 10:03:25'),(643709,'SoNM','','Access-Reject','2019-07-22 10:03:37'),(769194,'kumi','','Access-Reject','2019-08-10 08:51:49'),(643711,'SoNM','','Access-Reject','2019-07-22 10:03:48'),(643712,'SoNM','','Access-Reject','2019-07-22 10:03:59'),(643713,'SoNM','','Access-Reject','2019-07-22 10:04:11'),(769193,'kumi','','Access-Reject','2019-08-10 08:51:18'),(643715,'SoNM','','Access-Reject','2019-07-22 10:04:23'),(643716,'SoNM','','Access-Reject','2019-07-22 10:04:35'),(769192,'kumi','','Access-Reject','2019-08-10 08:50:47'),(643718,'SoNM','','Access-Reject','2019-07-22 10:04:46'),(643719,'SoNM','','Access-Reject','2019-07-22 10:04:58'),(643720,'SoNM','','Access-Reject','2019-07-22 10:05:09'),(769191,'kumi','','Access-Reject','2019-08-10 08:50:16'),(643722,'SoNM','','Access-Reject','2019-07-22 10:05:20'),(643723,'SoNM','','Access-Reject','2019-07-22 10:05:32'),(643724,'SoNM','','Access-Reject','2019-07-22 10:05:43'),(643726,'pempamsie','','Access-Accept','2019-07-22 10:05:48'),(643727,'SoNM','','Access-Reject','2019-07-22 10:05:55'),(643728,'SoNM','','Access-Reject','2019-07-22 10:06:06'),(769190,'mfantsipim','','Access-Accept','2019-08-10 08:50:02'),(643730,'SoNM','','Access-Reject','2019-07-22 10:06:17'),(643731,'SoNM','','Access-Reject','2019-07-22 10:06:29'),(643732,'SoNM','','Access-Reject','2019-07-22 10:06:40'),(769189,'kumi','','Access-Reject','2019-08-10 08:49:45'),(643734,'SoNM','','Access-Reject','2019-07-22 10:06:52'),(643735,'SoNM','','Access-Reject','2019-07-22 10:07:03'),(643736,'SoNM','','Access-Reject','2019-07-22 10:07:15'),(769188,'kumi','','Access-Reject','2019-08-10 08:49:14'),(643738,'SoNM','','Access-Reject','2019-07-22 10:07:26'),(643739,'SoNM','','Access-Reject','2019-07-22 10:07:37'),(643740,'SoNM','','Access-Reject','2019-07-22 10:07:49'),(769187,'kumi','','Access-Reject','2019-08-10 08:48:43'),(643742,'SoNM','','Access-Reject','2019-07-22 10:08:00'),(643743,'SoNM','','Access-Reject','2019-07-22 10:08:12'),(769186,'kumi','','Access-Reject','2019-08-10 08:48:12'),(643745,'SoNM','','Access-Reject','2019-07-22 10:08:23'),(643746,'SoNM','','Access-Reject','2019-07-22 10:08:34'),(643747,'SoNM','','Access-Reject','2019-07-22 10:08:46'),(769185,'kumi','','Access-Reject','2019-08-10 08:47:40'),(643749,'SoNM','','Access-Reject','2019-07-22 10:08:57'),(643750,'SoNM','','Access-Reject','2019-07-22 10:09:09'),(643751,'SoNM','','Access-Reject','2019-07-22 10:09:20'),(769184,'kumi','','Access-Reject','2019-08-10 08:47:09'),(643753,'SoNM','','Access-Reject','2019-07-22 10:09:32'),(643754,'SoNM','','Access-Reject','2019-07-22 10:09:43'),(643755,'SoNM','','Access-Reject','2019-07-22 10:09:54'),(769183,'kumi','','Access-Reject','2019-08-10 08:46:38'),(643757,'mfantsipim','','Access-Accept','2019-07-22 10:10:02'),(643758,'capitalhill','','Access-Accept','2019-07-22 10:10:03'),(643759,'SoNM','','Access-Reject','2019-07-22 10:10:06'),(643760,'affiliation','','Access-Accept','2019-07-22 10:10:06'),(910538,'src_hostel','','Access-Reject','2019-09-21 12:38:02'),(643762,'SoNM','','Access-Reject','2019-07-22 10:10:17'),(643763,'cegrad','','Access-Accept','2019-07-22 10:10:23'),(769182,'kumi','','Access-Reject','2019-08-10 08:46:07'),(643765,'SoNM','','Access-Reject','2019-07-22 10:10:29'),(643766,'SoNM','','Access-Reject','2019-07-22 10:10:40'),(643767,'SoNM','','Access-Reject','2019-07-22 10:10:53'),(769181,'kumi','','Access-Reject','2019-08-10 08:45:36'),(643769,'SoNM','','Access-Reject','2019-07-22 10:11:04'),(643770,'SoNM','','Access-Reject','2019-07-22 10:11:16'),(643771,'SoNM','','Access-Reject','2019-07-22 10:11:27'),(769180,'kumi','','Access-Reject','2019-08-10 08:45:05'),(643773,'SoNM','','Access-Reject','2019-07-22 10:11:38'),(643774,'SoNM','','Access-Reject','2019-07-22 10:11:50'),(769179,'kumi','','Access-Reject','2019-08-10 08:44:34'),(643776,'SoNM','','Access-Reject','2019-07-22 10:12:01'),(643777,'SoNM','','Access-Reject','2019-07-22 10:12:12'),(643778,'SoNM','','Access-Reject','2019-07-22 10:12:24'),(769178,'kumi','','Access-Reject','2019-08-10 08:44:03'),(643780,'SoNM','','Access-Reject','2019-07-22 10:12:35'),(643781,'SoNM','','Access-Reject','2019-07-22 10:12:47'),(643782,'SoNM','','Access-Reject','2019-07-22 10:12:58'),(769177,'kumi','','Access-Reject','2019-08-10 08:43:32'),(643784,'SoNM','','Access-Reject','2019-07-22 10:13:09'),(643785,'SoNM','','Access-Reject','2019-07-22 10:13:21'),(643786,'SoNM','','Access-Reject','2019-07-22 10:13:32'),(769176,'kumi','','Access-Reject','2019-08-10 08:43:01'),(643788,'SoNM','','Access-Reject','2019-07-22 10:13:44'),(643789,'SoNM','','Access-Reject','2019-07-22 10:13:55'),(769175,'kumi','','Access-Reject','2019-08-10 08:42:29'),(643791,'SoNM','','Access-Reject','2019-07-22 10:14:06'),(643792,'SoNM','','Access-Reject','2019-07-22 10:14:18'),(643793,'SoNM','','Access-Reject','2019-07-22 10:14:29'),(769174,'kumi','','Access-Reject','2019-08-10 08:41:58'),(643795,'SoNM','','Access-Reject','2019-07-22 10:14:41'),(643796,'SoNM','','Access-Reject','2019-07-22 10:14:52'),(643797,'SoNM','','Access-Reject','2019-07-22 10:15:04'),(769173,'kumi','','Access-Reject','2019-08-10 08:41:27'),(643799,'SoNM','','Access-Reject','2019-07-22 10:15:15'),(643800,'SoNM','','Access-Reject','2019-07-22 10:15:27'),(769172,'kumi','','Access-Reject','2019-08-10 08:40:56'),(643802,'SoNM','','Access-Reject','2019-07-22 10:15:38'),(643803,'SoNM','','Access-Reject','2019-07-22 10:15:49'),(643804,'SoNM','','Access-Reject','2019-07-22 10:16:01'),(769171,'kumi','','Access-Reject','2019-08-10 08:40:25'),(643806,'SoNM','','Access-Reject','2019-07-22 10:16:12'),(643807,'SoNM','','Access-Reject','2019-07-22 10:16:24'),(643808,'SoNM','','Access-Reject','2019-07-22 10:16:35'),(769170,'kumi','','Access-Reject','2019-08-10 08:39:54'),(643810,'SoNM','','Access-Reject','2019-07-22 10:16:46'),(643811,'SoNM','','Access-Reject','2019-07-22 10:16:58'),(643812,'SoNM','','Access-Reject','2019-07-22 10:17:09'),(769169,'kumi','','Access-Reject','2019-08-10 08:39:23'),(643814,'SoNM','','Access-Reject','2019-07-22 10:17:21'),(643815,'SoNM','','Access-Reject','2019-07-22 10:17:32'),(769168,'kumi','','Access-Reject','2019-08-10 08:38:52'),(643817,'SoNM','','Access-Reject','2019-07-22 10:17:44'),(643818,'SoNM','','Access-Reject','2019-07-22 10:17:55'),(643819,'SoNM','','Access-Reject','2019-07-22 10:18:07'),(769167,'kumi','','Access-Reject','2019-08-10 08:38:21'),(643821,'SoNM','','Access-Reject','2019-07-22 10:18:18'),(643822,'SoNM','','Access-Reject','2019-07-22 10:18:30'),(643823,'SoNM','','Access-Reject','2019-07-22 10:18:41'),(769166,'kumi','','Access-Reject','2019-08-10 08:37:50'),(643825,'SoNM','','Access-Reject','2019-07-22 10:18:52'),(643826,'SoNM','','Access-Reject','2019-07-22 10:19:04'),(769165,'kumi','','Access-Reject','2019-08-10 08:37:18'),(643828,'SoNM','','Access-Reject','2019-07-22 10:19:15'),(643829,'SoNM','','Access-Reject','2019-07-22 10:19:27'),(643830,'SoNM','','Access-Reject','2019-07-22 10:19:38'),(769164,'kumi','','Access-Reject','2019-08-10 08:36:47'),(643832,'SoNM','','Access-Reject','2019-07-22 10:19:50'),(643833,'SoNM','','Access-Reject','2019-07-22 10:20:01'),(643834,'capitalhill','','Access-Accept','2019-07-22 10:20:03'),(643835,'SoNM','','Access-Reject','2019-07-22 10:20:12'),(769163,'kumi','','Access-Reject','2019-08-10 08:36:16'),(643837,'SoNM','','Access-Reject','2019-07-22 10:20:24'),(643838,'SoNM','','Access-Reject','2019-07-22 10:20:35'),(643839,'SoNM','','Access-Reject','2019-07-22 10:20:47'),(769162,'kumi','','Access-Reject','2019-08-10 08:35:45'),(643841,'SoNM','','Access-Reject','2019-07-22 10:20:58'),(643842,'SoNM','','Access-Reject','2019-07-22 10:21:10'),(643843,'SoNM','','Access-Reject','2019-07-22 10:21:21'),(769161,'kumi','','Access-Reject','2019-08-10 08:35:19'),(643845,'SoNM','','Access-Reject','2019-07-22 10:21:32'),(643846,'SoNM','','Access-Reject','2019-07-22 10:21:44'),(769160,'kumi','','Access-Reject','2019-08-10 08:34:43'),(643848,'SoNM','','Access-Reject','2019-07-22 10:21:55'),(643849,'SoNM','','Access-Reject','2019-07-22 10:22:07'),(643850,'SoNM','','Access-Reject','2019-07-22 10:22:18'),(769159,'kumi','','Access-Reject','2019-08-10 08:34:12'),(643852,'SoNM','','Access-Reject','2019-07-22 10:22:29'),(643853,'SoNM','','Access-Reject','2019-07-22 10:22:41'),(769158,'kumi','','Access-Reject','2019-08-10 08:33:41'),(643855,'SoNM','','Access-Reject','2019-07-22 10:22:52'),(643856,'SoNM','','Access-Reject','2019-07-22 10:23:04'),(643857,'SoNM','','Access-Reject','2019-07-22 10:23:15'),(769157,'kumi','','Access-Reject','2019-08-10 08:33:10'),(643859,'SoNM','','Access-Reject','2019-07-22 10:23:26'),(643860,'SoNM','','Access-Reject','2019-07-22 10:23:38'),(643861,'SoNM','','Access-Reject','2019-07-22 10:23:49'),(769156,'kumi','','Access-Reject','2019-08-10 08:32:39'),(643863,'SoNM','','Access-Reject','2019-07-22 10:24:01'),(643864,'SoNM','','Access-Reject','2019-07-22 10:24:12'),(643865,'SoNM','','Access-Reject','2019-07-22 10:24:23'),(769155,'kumi','','Access-Reject','2019-08-10 08:32:07'),(643867,'SoNM','','Access-Reject','2019-07-22 10:24:35'),(643868,'SoNM','','Access-Reject','2019-07-22 10:24:46'),(769154,'kumi','','Access-Reject','2019-08-10 08:31:36'),(643870,'SoNM','','Access-Reject','2019-07-22 10:24:58'),(643871,'SoNM','','Access-Reject','2019-07-22 10:25:09'),(643872,'SoNM','','Access-Reject','2019-07-22 10:25:20'),(769153,'kumi','','Access-Reject','2019-08-10 08:31:05'),(643874,'SoNM','','Access-Reject','2019-07-22 10:25:32'),(643875,'SoNM','','Access-Reject','2019-07-22 10:25:43'),(643876,'SoNM','','Access-Reject','2019-07-22 10:25:55'),(769152,'kumi','','Access-Reject','2019-08-10 08:30:34'),(643878,'SoNM','','Access-Reject','2019-07-22 10:26:06'),(643879,'SoNM','','Access-Reject','2019-07-22 10:26:50'),(769151,'kumi','','Access-Reject','2019-08-10 08:30:03'),(643881,'SoNM','','Access-Reject','2019-07-22 10:27:01'),(643882,'SoNM','','Access-Reject','2019-07-22 10:27:13'),(643883,'SoNM','','Access-Reject','2019-07-22 10:27:24'),(643884,'SoNM','','Access-Reject','2019-07-22 10:27:36'),(643886,'SoNM','','Access-Reject','2019-07-22 10:27:47'),(643887,'SoNM','','Access-Reject','2019-07-22 10:27:58'),(769150,'mfantsipim','','Access-Accept','2019-08-10 08:30:02'),(643889,'SoNM','','Access-Reject','2019-07-22 10:28:10'),(643890,'SoNM','','Access-Reject','2019-07-22 10:28:21'),(643891,'SoNM','','Access-Reject','2019-07-22 10:28:32'),(769149,'kumi','','Access-Reject','2019-08-10 08:29:32'),(643893,'SoNM','','Access-Reject','2019-07-22 10:28:44'),(643894,'SoNM','','Access-Reject','2019-07-22 10:28:55'),(769148,'kumi','','Access-Reject','2019-08-10 08:29:01'),(643896,'SoNM','','Access-Reject','2019-07-22 10:29:07'),(643897,'SoNM','','Access-Reject','2019-07-22 10:29:18'),(643898,'SoNM','','Access-Reject','2019-07-22 10:29:30'),(769147,'kumi','','Access-Reject','2019-08-10 08:28:30'),(643900,'SoNM','','Access-Reject','2019-07-22 10:29:41'),(643901,'SoNM','','Access-Reject','2019-07-22 10:29:52'),(643902,'mfantsipim','','Access-Accept','2019-07-22 10:30:02'),(643903,'capitalhill','','Access-Accept','2019-07-22 10:30:03'),(643904,'SoNM','','Access-Reject','2019-07-22 10:30:04'),(769146,'kumi','','Access-Reject','2019-08-10 08:27:59'),(643906,'SoNM','','Access-Reject','2019-07-22 10:30:15'),(643907,'SoNM','','Access-Reject','2019-07-22 10:30:27'),(643908,'SoNM','','Access-Reject','2019-07-22 10:30:38'),(769145,'kumi','','Access-Reject','2019-08-10 08:27:27'),(643910,'SoNM','','Access-Reject','2019-07-22 10:30:50'),(643911,'SoNM','','Access-Reject','2019-07-22 10:31:01'),(769144,'kumi','','Access-Reject','2019-08-10 08:26:56'),(643913,'SoNM','','Access-Reject','2019-07-22 10:31:13'),(643914,'SoNM','','Access-Reject','2019-07-22 10:31:24'),(643915,'SoNM','','Access-Reject','2019-07-22 10:31:35'),(769143,'kumi','','Access-Reject','2019-08-10 08:26:25'),(643917,'SoNM','','Access-Reject','2019-07-22 10:31:47'),(643918,'SoNM','','Access-Reject','2019-07-22 10:31:58'),(643919,'SoNM','','Access-Reject','2019-07-22 10:32:10'),(769142,'kumi','','Access-Reject','2019-08-10 08:25:54'),(643921,'SoNM','','Access-Reject','2019-07-22 10:32:21'),(643922,'SoNM','','Access-Reject','2019-07-22 10:32:32'),(769141,'kumi','','Access-Reject','2019-08-10 08:25:23'),(643924,'SoNM','','Access-Reject','2019-07-22 10:32:44'),(643925,'SoNM','','Access-Reject','2019-07-22 10:32:55'),(643926,'SoNM','','Access-Reject','2019-07-22 10:33:07'),(769140,'kumi','','Access-Reject','2019-08-10 08:24:52'),(643928,'SoNM','','Access-Reject','2019-07-22 10:33:18'),(643929,'SoNM','','Access-Reject','2019-07-22 10:33:29'),(643930,'SoNM','','Access-Reject','2019-07-22 10:33:41'),(769139,'kumi','','Access-Reject','2019-08-10 08:24:21'),(643932,'SoNM','','Access-Reject','2019-07-22 10:33:52'),(643933,'SoNM','','Access-Reject','2019-07-22 10:34:04'),(643934,'SoNM','','Access-Reject','2019-07-22 10:34:15'),(769138,'kumi','','Access-Reject','2019-08-10 08:23:50'),(643936,'SoNM','','Access-Reject','2019-07-22 10:34:26'),(643937,'SoNM','','Access-Reject','2019-07-22 10:34:38'),(769137,'kumi','','Access-Reject','2019-08-10 08:23:19'),(643939,'SoNM','','Access-Reject','2019-07-22 10:34:49'),(643940,'SoNM','','Access-Reject','2019-07-22 10:35:01'),(643941,'SoNM','','Access-Reject','2019-07-22 10:35:12'),(769136,'kumi','','Access-Reject','2019-08-10 08:22:48'),(643943,'SoNM','','Access-Reject','2019-07-22 10:35:24'),(643944,'SoNM','','Access-Reject','2019-07-22 10:35:35'),(643945,'SoNM','','Access-Reject','2019-07-22 10:35:46'),(769135,'kumi','','Access-Reject','2019-08-10 08:22:16'),(643947,'SoNM','','Access-Reject','2019-07-22 10:35:58'),(643948,'SoNM','','Access-Reject','2019-07-22 10:36:09'),(769134,'kumi','','Access-Reject','2019-08-10 08:21:45'),(643950,'SoNM','','Access-Reject','2019-07-22 10:36:21'),(643951,'SoNM','','Access-Reject','2019-07-22 10:36:32'),(643952,'SoNM','','Access-Reject','2019-07-22 10:36:43'),(769133,'kumi','','Access-Reject','2019-08-10 08:21:14'),(643954,'SoNM','','Access-Reject','2019-07-22 10:36:55'),(643955,'SoNM','','Access-Reject','2019-07-22 10:37:06'),(643956,'SoNM','','Access-Reject','2019-07-22 10:37:17'),(769132,'kumi','','Access-Reject','2019-08-10 08:20:43'),(643958,'SoNM','','Access-Reject','2019-07-22 10:37:29'),(643959,'SoNM','','Access-Reject','2019-07-22 10:37:40'),(643960,'SoNM','','Access-Reject','2019-07-22 10:37:51'),(769131,'kumi','','Access-Reject','2019-08-10 08:20:12'),(643962,'SoNM','','Access-Reject','2019-07-22 10:38:03'),(643963,'SoNM','','Access-Reject','2019-07-22 10:38:14'),(769130,'kumi','','Access-Reject','2019-08-10 08:19:41'),(643965,'SoNM','','Access-Reject','2019-07-22 10:38:26'),(643966,'SoNM','','Access-Reject','2019-07-22 10:38:37'),(643967,'SoNM','','Access-Reject','2019-07-22 10:38:49'),(769129,'kumi','','Access-Reject','2019-08-10 08:19:10'),(643969,'SoNM','','Access-Reject','2019-07-22 10:39:00'),(643970,'SoNM','','Access-Reject','2019-07-22 10:39:11'),(643971,'SoNM','','Access-Reject','2019-07-22 10:39:23'),(769128,'kumi','','Access-Reject','2019-08-10 08:18:39'),(643973,'SoNM','','Access-Reject','2019-07-22 10:39:34'),(643974,'SoNM','','Access-Reject','2019-07-22 10:39:45'),(643975,'SoNM','','Access-Reject','2019-07-22 10:39:57'),(769127,'kumi','','Access-Reject','2019-08-10 08:18:08'),(643977,'capitalhill','','Access-Accept','2019-07-22 10:40:04'),(643978,'SoNM','','Access-Reject','2019-07-22 10:40:08'),(643979,'SoNM','','Access-Reject','2019-07-22 10:40:19'),(769126,'kumi','','Access-Reject','2019-08-10 08:17:37'),(643981,'SoNM','','Access-Reject','2019-07-22 10:40:31'),(643982,'SoNM','','Access-Reject','2019-07-22 10:40:42'),(643983,'SoNM','','Access-Reject','2019-07-22 10:40:54'),(769125,'kumi','','Access-Reject','2019-08-10 08:17:05'),(643985,'SoNM','','Access-Reject','2019-07-22 10:41:05'),(643986,'SoNM','','Access-Reject','2019-07-22 10:41:17'),(643987,'SoNM','','Access-Reject','2019-07-22 10:41:28'),(769124,'kumi','','Access-Reject','2019-08-10 08:16:34'),(643989,'SoNM','','Access-Reject','2019-07-22 10:41:39'),(643990,'SoNM','','Access-Reject','2019-07-22 10:41:51'),(643991,'SoNM','','Access-Reject','2019-07-22 10:42:02'),(769123,'kumi','','Access-Reject','2019-08-10 08:16:03'),(643993,'SoNM','','Access-Reject','2019-07-22 10:42:14'),(643994,'SoNM','','Access-Reject','2019-07-22 10:42:25'),(769122,'kumi','','Access-Reject','2019-08-10 08:15:32'),(643996,'SoNM','','Access-Reject','2019-07-22 10:42:36'),(643997,'SoNM','','Access-Reject','2019-07-22 10:42:48'),(643998,'SoNM','','Access-Reject','2019-07-22 10:42:59'),(769121,'kumi','','Access-Reject','2019-08-10 08:15:01'),(644000,'SoNM','','Access-Reject','2019-07-22 10:43:11'),(644001,'SoNM','','Access-Reject','2019-07-22 10:43:22'),(644002,'SoNM','','Access-Reject','2019-07-22 10:43:34'),(769120,'kumi','','Access-Reject','2019-08-10 08:14:30'),(644004,'SoNM','','Access-Reject','2019-07-22 10:43:45'),(644005,'SoNM','','Access-Reject','2019-07-22 10:43:57'),(769119,'kumi','','Access-Reject','2019-08-10 08:13:59'),(644007,'SoNM','','Access-Reject','2019-07-22 10:44:08'),(644008,'SoNM','','Access-Reject','2019-07-22 10:44:19'),(644009,'SoNM','','Access-Reject','2019-07-22 10:44:31'),(769118,'kumi','','Access-Reject','2019-08-10 08:13:27'),(644011,'SoNM','','Access-Reject','2019-07-22 10:44:42'),(644012,'SoNM','','Access-Reject','2019-07-22 10:44:53'),(644013,'SoNM','','Access-Reject','2019-07-22 10:45:05'),(769117,'kumi','','Access-Reject','2019-08-10 08:12:56'),(644015,'SoNM','','Access-Reject','2019-07-22 10:45:16'),(644016,'SoNM','','Access-Reject','2019-07-22 10:45:28'),(644017,'SoNM','','Access-Reject','2019-07-22 10:45:39'),(769116,'kumi','','Access-Reject','2019-08-10 08:12:25'),(644019,'SoNM','','Access-Reject','2019-07-22 10:45:51'),(644020,'SoNM','','Access-Reject','2019-07-22 10:46:02'),(769115,'kumi','','Access-Reject','2019-08-10 08:11:54'),(644022,'SoNM','','Access-Reject','2019-07-22 10:46:13'),(644023,'SoNM','','Access-Reject','2019-07-22 10:46:25'),(644024,'SoNM','','Access-Reject','2019-07-22 10:46:36'),(769114,'kumi','','Access-Reject','2019-08-10 08:11:23'),(644026,'SoNM','','Access-Reject','2019-07-22 10:46:48'),(644027,'SoNM','','Access-Reject','2019-07-22 10:46:59'),(644028,'SoNM','','Access-Reject','2019-07-22 10:47:11'),(769113,'kumi','','Access-Reject','2019-08-10 08:10:52'),(644030,'SoNM','','Access-Reject','2019-07-22 10:47:22'),(644031,'SoNM','','Access-Reject','2019-07-22 10:47:33'),(644032,'SoNM','','Access-Reject','2019-07-22 10:47:45'),(644034,'SoNM','','Access-Reject','2019-07-22 10:47:56'),(644035,'SoNM','','Access-Reject','2019-07-22 10:48:08'),(769112,'britwums','','Access-Accept','2019-08-10 08:10:23'),(644037,'SoNM','','Access-Reject','2019-07-22 10:48:19'),(644038,'SoNM','','Access-Reject','2019-07-22 10:48:31'),(644039,'SoNM','','Access-Reject','2019-07-22 10:48:42'),(769111,'kumi','','Access-Reject','2019-08-10 08:10:21'),(644041,'SoNM','','Access-Reject','2019-07-22 10:48:54'),(644042,'SoNM','','Access-Reject','2019-07-22 10:49:06'),(644043,'SoNM','','Access-Reject','2019-07-22 10:49:17'),(644045,'SoNM','','Access-Reject','2019-07-22 10:49:29'),(644046,'SoNM','','Access-Reject','2019-07-22 10:49:40'),(769110,'cegrad','','Access-Accept','2019-08-10 08:10:17'),(644048,'SoNM','','Access-Reject','2019-07-22 10:49:52'),(644049,'mfantsipim','','Access-Accept','2019-07-22 10:50:02'),(644050,'SoNM','','Access-Reject','2019-07-22 10:50:03'),(644051,'capitalhill','','Access-Accept','2019-07-22 10:50:04'),(644052,'SoNM','','Access-Reject','2019-07-22 10:50:14'),(644054,'SoNM','','Access-Reject','2019-07-22 10:50:26'),(644055,'SoNM','','Access-Reject','2019-07-22 10:50:37'),(644056,'SoNM','','Access-Reject','2019-07-22 10:50:48'),(910537,'src_hostel','','Access-Reject','2019-09-21 12:38:00'),(644058,'SoNM','','Access-Reject','2019-07-22 10:51:00'),(644059,'SoNM','','Access-Reject','2019-07-22 10:51:11'),(644061,'SoNM','','Access-Reject','2019-07-22 10:51:22'),(644062,'SoNM','','Access-Reject','2019-07-22 10:51:34'),(644063,'SoNM','','Access-Reject','2019-07-22 10:51:45'),(769108,'mfantsipim','','Access-Accept','2019-08-10 08:10:02'),(644065,'SoNM','','Access-Reject','2019-07-22 10:51:57'),(644066,'SoNM','','Access-Reject','2019-07-22 10:52:08'),(644067,'SoNM','','Access-Reject','2019-07-22 10:52:20'),(769107,'kumi','','Access-Reject','2019-08-10 08:09:50'),(644069,'SoNM','','Access-Reject','2019-07-22 10:52:31'),(644070,'SoNM','','Access-Reject','2019-07-22 10:52:42'),(644071,'SoNM','','Access-Reject','2019-07-22 10:52:54'),(769106,'kumi','','Access-Reject','2019-08-10 08:09:19'),(644073,'SoNM','','Access-Reject','2019-07-22 10:53:05'),(644074,'SoNM','','Access-Reject','2019-07-22 10:53:16'),(769105,'kumi','','Access-Reject','2019-08-10 08:08:47'),(644076,'SoNM','','Access-Reject','2019-07-22 10:53:28'),(644077,'SoNM','','Access-Reject','2019-07-22 10:53:39'),(644078,'SoNM','','Access-Reject','2019-07-22 10:53:51'),(769104,'kumi','','Access-Reject','2019-08-10 08:08:16'),(644080,'SoNM','','Access-Reject','2019-07-22 10:54:02'),(644081,'SoNM','','Access-Reject','2019-07-22 10:54:13'),(644082,'SoNM','','Access-Reject','2019-07-22 10:54:25'),(769103,'kumi','','Access-Reject','2019-08-10 08:07:45'),(644084,'SoNM','','Access-Reject','2019-07-22 10:54:36'),(644085,'SoNM','','Access-Reject','2019-07-22 10:54:48'),(644086,'SoNM','','Access-Reject','2019-07-22 10:54:59'),(769102,'kumi','','Access-Reject','2019-08-10 08:07:14'),(644088,'SoNM','','Access-Reject','2019-07-22 10:55:11'),(644089,'SoNM','','Access-Reject','2019-07-22 10:55:22'),(769101,'kumi','','Access-Reject','2019-08-10 08:06:43'),(644091,'SoNM','','Access-Reject','2019-07-22 10:55:33'),(644092,'SoNM','','Access-Reject','2019-07-22 10:55:45'),(644093,'SoNM','','Access-Reject','2019-07-22 10:55:56'),(769100,'kumi','','Access-Reject','2019-08-10 08:06:12'),(644095,'SoNM','','Access-Reject','2019-07-22 10:56:08'),(644096,'SoNM','','Access-Reject','2019-07-22 10:56:19'),(644097,'SoNM','','Access-Reject','2019-07-22 10:56:30'),(769099,'kumi','','Access-Reject','2019-08-10 08:05:41'),(644099,'SoNM','','Access-Reject','2019-07-22 10:56:42'),(644100,'SoNM','','Access-Reject','2019-07-22 10:56:53'),(644101,'SoNM','','Access-Reject','2019-07-22 10:57:05'),(769098,'kumi','','Access-Reject','2019-08-10 08:05:10'),(644103,'SoNM','','Access-Reject','2019-07-22 10:57:16'),(644104,'SoNM','','Access-Reject','2019-07-22 10:57:28'),(769097,'kumi','','Access-Reject','2019-08-10 08:04:39'),(644106,'SoNM','','Access-Reject','2019-07-22 10:57:39'),(644107,'SoNM','','Access-Reject','2019-07-22 10:57:50'),(644108,'SoNM','','Access-Reject','2019-07-22 10:58:03'),(769096,'kumi','','Access-Reject','2019-08-10 08:04:07'),(644110,'SoNM','','Access-Reject','2019-07-22 10:58:14'),(644111,'SoNM','','Access-Reject','2019-07-22 10:58:26'),(644112,'SoNM','','Access-Reject','2019-07-22 10:58:37'),(769095,'kumi','','Access-Reject','2019-08-10 08:03:36'),(644114,'SoNM','','Access-Reject','2019-07-22 10:58:48'),(644115,'SoNM','','Access-Reject','2019-07-22 10:59:00'),(769094,'kumi','','Access-Reject','2019-08-10 08:03:05'),(644117,'SoNM','','Access-Reject','2019-07-22 10:59:11'),(644118,'SoNM','','Access-Reject','2019-07-22 10:59:22'),(644119,'SoNM','','Access-Reject','2019-07-22 10:59:34'),(769093,'kumi','','Access-Reject','2019-08-10 08:02:34'),(644121,'SoNM','','Access-Reject','2019-07-22 10:59:45'),(644122,'SoNM','','Access-Reject','2019-07-22 10:59:57'),(644123,'capitalhill','','Access-Accept','2019-07-22 11:00:03'),(644124,'SoNM','','Access-Reject','2019-07-22 11:00:08'),(769092,'kumi','','Access-Reject','2019-08-10 08:02:03'),(644126,'SoNM','','Access-Reject','2019-07-22 11:00:19'),(644127,'SoNM','','Access-Reject','2019-07-22 11:00:31'),(769091,'kumi','','Access-Reject','2019-08-10 08:01:32'),(644129,'SoNM','','Access-Reject','2019-07-22 11:00:42'),(644130,'SoNM','','Access-Reject','2019-07-22 11:00:54'),(644131,'SoNM','','Access-Reject','2019-07-22 11:01:05'),(769090,'kumi','','Access-Reject','2019-08-10 08:01:01'),(644133,'SoNM','','Access-Reject','2019-07-22 11:01:18'),(644134,'SoNM','','Access-Reject','2019-07-22 11:01:30'),(644135,'SoNM','','Access-Reject','2019-07-22 11:01:41'),(769089,'kumi','','Access-Reject','2019-08-10 08:00:30'),(644137,'SoNM','','Access-Reject','2019-07-22 11:01:53'),(644138,'SoNM','','Access-Reject','2019-07-22 11:02:04'),(644140,'SoNM','','Access-Reject','2019-07-22 11:02:15'),(644141,'SoNM','','Access-Reject','2019-07-22 11:02:27'),(644142,'SoNM','','Access-Reject','2019-07-22 11:02:38'),(769088,'amanful','','Access-Accept','2019-08-10 08:00:06'),(644144,'SoNM','','Access-Reject','2019-07-22 11:02:50'),(644145,'SoNM','','Access-Reject','2019-07-22 11:03:01'),(644146,'SoNM','','Access-Reject','2019-07-22 11:03:13'),(769087,'kumi','','Access-Reject','2019-08-10 07:59:59'),(644148,'SoNM','','Access-Reject','2019-07-22 11:03:24'),(644149,'SoNM','','Access-Reject','2019-07-22 11:03:35'),(644150,'SoNM','','Access-Reject','2019-07-22 11:03:47'),(769086,'kumi','','Access-Reject','2019-08-10 07:59:27'),(644152,'SoNM','','Access-Reject','2019-07-22 11:03:58'),(644153,'SoNM','','Access-Reject','2019-07-22 11:04:10'),(769085,'kumi','','Access-Reject','2019-08-10 07:58:56'),(644155,'SoNM','','Access-Reject','2019-07-22 11:04:21'),(644156,'SoNM','','Access-Reject','2019-07-22 11:04:32'),(644157,'SoNM','','Access-Reject','2019-07-22 11:04:44'),(769084,'kumi','','Access-Reject','2019-08-10 07:58:25'),(644159,'SoNM','','Access-Reject','2019-07-22 11:04:55'),(644160,'SoNM','','Access-Reject','2019-07-22 11:05:07'),(644161,'SoNM','','Access-Reject','2019-07-22 11:05:18'),(769083,'kumi','','Access-Reject','2019-08-10 07:57:54'),(644163,'SoNM','','Access-Reject','2019-07-22 11:05:30'),(644164,'SoNM','','Access-Reject','2019-07-22 11:05:41'),(644165,'SoNM','','Access-Reject','2019-07-22 11:05:52'),(769082,'kumi','','Access-Reject','2019-08-10 07:57:23'),(644167,'SoNM','','Access-Reject','2019-07-22 11:06:04'),(644168,'SoNM','','Access-Reject','2019-07-22 11:06:15'),(769081,'kumi','','Access-Reject','2019-08-10 07:56:52'),(644170,'SoNM','','Access-Reject','2019-07-22 11:06:27'),(644171,'SoNM','','Access-Reject','2019-07-22 11:06:38'),(644172,'SoNM','','Access-Reject','2019-07-22 11:06:49'),(769080,'kumi','','Access-Reject','2019-08-10 07:56:21'),(644174,'SoNM','','Access-Reject','2019-07-22 11:07:01'),(644175,'SoNM','','Access-Reject','2019-07-22 11:07:12'),(644176,'SoNM','','Access-Reject','2019-07-22 11:07:24'),(769079,'kumi','','Access-Reject','2019-08-10 07:55:50'),(644178,'SoNM','','Access-Reject','2019-07-22 11:07:35'),(644179,'SoNM','','Access-Reject','2019-07-22 11:07:46'),(769078,'kumi','','Access-Reject','2019-08-10 07:55:19'),(644181,'SoNM','','Access-Reject','2019-07-22 11:07:58'),(644182,'SoNM','','Access-Reject','2019-07-22 11:08:09'),(644183,'SoNM','','Access-Reject','2019-07-22 11:08:20'),(769077,'kumi','','Access-Reject','2019-08-10 07:54:48'),(644185,'SoNM','','Access-Reject','2019-07-22 11:08:32'),(644186,'SoNM','','Access-Reject','2019-07-22 11:08:43'),(644187,'SoNM','','Access-Reject','2019-07-22 11:08:55'),(769076,'kumi','','Access-Reject','2019-08-10 07:54:16'),(644189,'SoNM','','Access-Reject','2019-07-22 11:09:06'),(644190,'SoNM','','Access-Reject','2019-07-22 11:09:17'),(644191,'SoNM','','Access-Reject','2019-07-22 11:09:29'),(769075,'kumi','','Access-Reject','2019-08-10 07:53:45'),(644193,'SoNM','','Access-Reject','2019-07-22 11:09:40'),(644194,'SoNM','','Access-Reject','2019-07-22 11:09:52'),(769074,'kumi','','Access-Reject','2019-08-10 07:53:14'),(644196,'mfantsipim','','Access-Accept','2019-07-22 11:10:02'),(644197,'SoNM','','Access-Reject','2019-07-22 11:10:03'),(644198,'capitalhill','','Access-Accept','2019-07-22 11:10:03'),(644199,'SoNM','','Access-Reject','2019-07-22 11:10:14'),(644200,'SoNM','','Access-Reject','2019-07-22 11:10:26'),(769073,'kumi','','Access-Reject','2019-08-10 07:52:43'),(644202,'SoNM','','Access-Reject','2019-07-22 11:10:37'),(644203,'SoNM','','Access-Reject','2019-07-22 11:10:49'),(644204,'SoNM','','Access-Reject','2019-07-22 11:11:00'),(769072,'kumi','','Access-Reject','2019-08-10 07:52:12'),(644206,'SoNM','','Access-Reject','2019-07-22 11:11:11'),(644207,'SoNM','','Access-Reject','2019-07-22 11:11:23'),(644208,'SoNM','','Access-Reject','2019-07-22 11:11:34'),(769071,'kumi','','Access-Reject','2019-08-10 07:51:41'),(644210,'SoNM','','Access-Reject','2019-07-22 11:11:46'),(644211,'SoNM','','Access-Reject','2019-07-22 11:11:57'),(769070,'kumi','','Access-Reject','2019-08-10 07:51:10'),(644213,'SoNM','','Access-Reject','2019-07-22 11:12:08'),(644214,'SoNM','','Access-Reject','2019-07-22 11:12:20'),(644215,'SoNM','','Access-Reject','2019-07-22 11:12:31'),(769069,'kumi','','Access-Reject','2019-08-10 07:50:39'),(644217,'SoNM','','Access-Reject','2019-07-22 11:12:43'),(644218,'SoNM','','Access-Reject','2019-07-22 11:12:54'),(644219,'samuel obi','0x628ec6f384a44c8ab16b2205867d40d91e','Access-Reject','2019-07-22 11:12:57'),(644220,'SoNM','','Access-Reject','2019-07-22 11:13:05'),(769068,'kumi','','Access-Reject','2019-08-10 07:50:08'),(644222,'SoNM','','Access-Reject','2019-07-22 11:13:17'),(644223,'SoNM','','Access-Reject','2019-07-22 11:13:28'),(644225,'SoNM','','Access-Reject','2019-07-22 11:13:40'),(644226,'SoNM','','Access-Reject','2019-07-22 11:13:51'),(644227,'SoNM','','Access-Reject','2019-07-22 11:14:02'),(769067,'mfantsipim','','Access-Accept','2019-08-10 07:50:02'),(644229,'SoNM','','Access-Reject','2019-07-22 11:14:14'),(644230,'SoNM','','Access-Reject','2019-07-22 11:14:25'),(644231,'SoNM','','Access-Reject','2019-07-22 11:14:37'),(769066,'kumi','','Access-Reject','2019-08-10 07:49:37'),(644233,'SoNM','','Access-Reject','2019-07-22 11:14:48'),(644234,'SoNM','','Access-Reject','2019-07-22 11:14:59'),(644235,'SoNM','','Access-Reject','2019-07-22 11:15:11'),(769065,'kumi','','Access-Reject','2019-08-10 07:49:05'),(644237,'SoNM','','Access-Reject','2019-07-22 11:15:22'),(644238,'SoNM','','Access-Reject','2019-07-22 11:15:34'),(769064,'kumi','','Access-Reject','2019-08-10 07:48:34'),(644240,'SoNM','','Access-Reject','2019-07-22 11:15:45'),(644241,'SoNM','','Access-Reject','2019-07-22 11:15:56'),(644242,'SoNM','','Access-Reject','2019-07-22 11:16:08'),(769063,'kumi','','Access-Reject','2019-08-10 07:48:03'),(644244,'SoNM','','Access-Reject','2019-07-22 11:16:19'),(644245,'SoNM','','Access-Reject','2019-07-22 11:16:31'),(644246,'SoNM','','Access-Reject','2019-07-22 11:16:42'),(769062,'kumi','','Access-Reject','2019-08-10 07:47:32'),(644248,'SoNM','','Access-Reject','2019-07-22 11:16:54'),(644249,'SoNM','','Access-Reject','2019-07-22 11:17:05'),(644250,'SoNM','','Access-Reject','2019-07-22 11:17:16'),(769061,'kumi','','Access-Reject','2019-08-10 07:47:01'),(644252,'SoNM','','Access-Reject','2019-07-22 11:17:28'),(644253,'SoNM','','Access-Reject','2019-07-22 11:17:39'),(769060,'kumi','','Access-Reject','2019-08-10 07:46:30'),(644255,'SoNM','','Access-Reject','2019-07-22 11:17:51'),(644256,'SoNM','','Access-Reject','2019-07-22 11:18:02'),(644257,'SoNM','','Access-Reject','2019-07-22 11:18:13'),(769059,'kumi','','Access-Reject','2019-08-10 07:45:59'),(644259,'SoNM','','Access-Reject','2019-07-22 11:18:25'),(644260,'SoNM','','Access-Reject','2019-07-22 11:18:36'),(644261,'SoNM','','Access-Reject','2019-07-22 11:18:48'),(769058,'kumi','','Access-Reject','2019-08-10 07:45:28'),(644263,'SoNM','','Access-Reject','2019-07-22 11:18:59'),(644264,'SoNM','','Access-Reject','2019-07-22 11:19:11'),(769057,'kumi','','Access-Reject','2019-08-10 07:44:57'),(644266,'SoNM','','Access-Reject','2019-07-22 11:19:22'),(644267,'SoNM','','Access-Reject','2019-07-22 11:19:34'),(644268,'SoNM','','Access-Reject','2019-07-22 11:19:45'),(769056,'kumi','','Access-Reject','2019-08-10 07:44:26'),(644270,'SoNM','','Access-Reject','2019-07-22 11:19:56'),(644271,'capitalhill','','Access-Accept','2019-07-22 11:20:03'),(644272,'SoNM','','Access-Reject','2019-07-22 11:20:08'),(644273,'SoNM','','Access-Reject','2019-07-22 11:20:19'),(769055,'kumi','','Access-Reject','2019-08-10 07:43:54'),(644275,'SoNM','','Access-Reject','2019-07-22 11:20:31'),(644276,'SoNM','','Access-Reject','2019-07-22 11:20:42'),(644277,'SoNM','','Access-Reject','2019-07-22 11:20:53'),(769054,'kumi','','Access-Reject','2019-08-10 07:43:23'),(644279,'SoNM','','Access-Reject','2019-07-22 11:21:05'),(644280,'SoNM','','Access-Reject','2019-07-22 11:21:16'),(769053,'kumi','','Access-Reject','2019-08-10 07:42:52'),(644282,'SoNM','','Access-Reject','2019-07-22 11:21:27'),(644283,'SoNM','','Access-Reject','2019-07-22 11:21:39'),(644284,'SoNM','','Access-Reject','2019-07-22 11:21:50'),(769052,'kumi','','Access-Reject','2019-08-10 07:42:21'),(644286,'SoNM','','Access-Reject','2019-07-22 11:22:02'),(644287,'SoNM','','Access-Reject','2019-07-22 11:22:13'),(644288,'SoNM','','Access-Reject','2019-07-22 11:22:24'),(769051,'kumi','','Access-Reject','2019-08-10 07:41:50'),(644290,'SoNM','','Access-Reject','2019-07-22 11:22:36'),(644291,'SoNM','','Access-Reject','2019-07-22 11:22:47'),(644292,'SoNM','','Access-Reject','2019-07-22 11:22:59'),(769050,'kumi','','Access-Reject','2019-08-10 07:41:19'),(644294,'SoNM','','Access-Reject','2019-07-22 11:23:10'),(644295,'SoNM','','Access-Reject','2019-07-22 11:23:21'),(769049,'kumi','','Access-Reject','2019-08-10 07:40:48'),(644297,'SoNM','','Access-Reject','2019-07-22 11:23:33'),(644298,'SoNM','','Access-Reject','2019-07-22 11:23:44'),(644299,'SoNM','','Access-Reject','2019-07-22 11:23:55'),(769048,'kumi','','Access-Reject','2019-08-10 07:40:17'),(644301,'SoNM','','Access-Reject','2019-07-22 11:24:07'),(644302,'SoNM','','Access-Reject','2019-07-22 11:24:18'),(644303,'SoNM','','Access-Reject','2019-07-22 11:24:30'),(769047,'kumi','','Access-Reject','2019-08-10 07:39:46'),(644305,'SoNM','','Access-Reject','2019-07-22 11:24:41'),(644306,'SoNM','','Access-Reject','2019-07-22 11:24:53'),(769046,'kumi','','Access-Reject','2019-08-10 07:39:15'),(644308,'SoNM','','Access-Reject','2019-07-22 11:25:04'),(644309,'SoNM','','Access-Reject','2019-07-22 11:25:15'),(644310,'SoNM','','Access-Reject','2019-07-22 11:25:27'),(769045,'kumi','','Access-Reject','2019-08-10 07:38:43'),(644312,'SoNM','','Access-Reject','2019-07-22 11:25:38'),(644313,'SoNM','','Access-Reject','2019-07-22 11:25:50'),(644314,'SoNM','','Access-Reject','2019-07-22 11:26:01'),(769044,'kumi','','Access-Reject','2019-08-10 07:38:12'),(644316,'SoNM','','Access-Reject','2019-07-22 11:26:13'),(644317,'SoNM','','Access-Reject','2019-07-22 11:26:24'),(644318,'SoNM','','Access-Reject','2019-07-22 11:26:35'),(769043,'kumi','','Access-Reject','2019-08-10 07:37:41'),(644320,'SoNM','','Access-Reject','2019-07-22 11:26:47'),(644321,'SoNM','','Access-Reject','2019-07-22 11:26:58'),(769042,'kumi','','Access-Reject','2019-08-10 07:37:13'),(644323,'SoNM','','Access-Reject','2019-07-22 11:27:10'),(644324,'SoNM','','Access-Reject','2019-07-22 11:27:21'),(644325,'SoNM','','Access-Reject','2019-07-22 11:27:33'),(769041,'kumi','','Access-Reject','2019-08-10 07:36:39'),(644327,'SoNM','','Access-Reject','2019-07-22 11:27:44'),(644328,'SoNM','','Access-Reject','2019-07-22 11:27:55'),(644329,'SoNM','','Access-Reject','2019-07-22 11:28:07'),(769040,'kumi','','Access-Reject','2019-08-10 07:36:08'),(644331,'SoNM','','Access-Reject','2019-07-22 11:28:18'),(644332,'SoNM','','Access-Reject','2019-07-22 11:28:30'),(769039,'kumi','','Access-Reject','2019-08-10 07:35:37'),(644334,'SoNM','','Access-Reject','2019-07-22 11:28:41'),(644335,'SoNM','','Access-Reject','2019-07-22 11:28:52'),(644336,'SoNM','','Access-Reject','2019-07-22 11:29:04'),(769038,'kumi','','Access-Reject','2019-08-10 07:35:06'),(644338,'SoNM','','Access-Reject','2019-07-22 11:29:15'),(644339,'SoNM','','Access-Reject','2019-07-22 11:29:26'),(644340,'SoNM','','Access-Reject','2019-07-22 11:29:38'),(769037,'kumi','','Access-Reject','2019-08-10 07:34:35'),(644342,'SoNM','','Access-Reject','2019-07-22 11:29:49'),(644343,'SoNM','','Access-Reject','2019-07-22 11:30:01'),(644344,'mfantsipim','','Access-Accept','2019-07-22 11:30:02'),(644345,'capitalhill','','Access-Accept','2019-07-22 11:30:03'),(644346,'SoNM','','Access-Reject','2019-07-22 11:30:12'),(769036,'kumi','','Access-Reject','2019-08-10 07:34:04'),(644348,'SoNM','','Access-Reject','2019-07-22 11:30:24'),(644349,'SoNM','','Access-Reject','2019-07-22 11:30:35'),(769035,'kumi','','Access-Reject','2019-08-10 07:33:32'),(644351,'SoNM','','Access-Reject','2019-07-22 11:30:46'),(644352,'SoNM','','Access-Reject','2019-07-22 11:30:58'),(644353,'SoNM','','Access-Reject','2019-07-22 11:31:09'),(769034,'kumi','','Access-Reject','2019-08-10 07:33:01'),(644355,'SoNM','','Access-Reject','2019-07-22 11:31:21'),(644356,'SoNM','','Access-Reject','2019-07-22 11:31:32'),(644357,'SoNM','','Access-Reject','2019-07-22 11:31:43'),(769033,'kumi','','Access-Reject','2019-08-10 07:32:30'),(644359,'SoNM','','Access-Reject','2019-07-22 11:31:55'),(644360,'SoNM','','Access-Reject','2019-07-22 11:32:06'),(644361,'SoNM','','Access-Reject','2019-07-22 11:32:18'),(769032,'kumi','','Access-Reject','2019-08-10 07:31:59'),(644363,'SoNM','','Access-Reject','2019-07-22 11:32:29'),(644364,'SoNM','','Access-Reject','2019-07-22 11:32:40'),(769031,'kumi','','Access-Reject','2019-08-10 07:31:28'),(644366,'SoNM','','Access-Reject','2019-07-22 11:32:52'),(644367,'SoNM','','Access-Reject','2019-07-22 11:33:03'),(644368,'SoNM','','Access-Reject','2019-07-22 11:33:14'),(769030,'kumi','','Access-Reject','2019-08-10 07:30:57'),(644370,'SoNM','','Access-Reject','2019-07-22 11:33:26'),(644371,'SoNM','','Access-Reject','2019-07-22 11:33:37'),(644372,'SoNM','','Access-Reject','2019-07-22 11:33:49'),(769029,'kumi','','Access-Reject','2019-08-10 07:30:26'),(644374,'SoNM','','Access-Reject','2019-07-22 11:34:00'),(644375,'SoNM','','Access-Reject','2019-07-22 11:34:11'),(644377,'SoNM','','Access-Reject','2019-07-22 11:34:23'),(644378,'SoNM','','Access-Reject','2019-07-22 11:34:34'),(644379,'SoNM','','Access-Reject','2019-07-22 11:34:45'),(769028,'mfantsipim','','Access-Accept','2019-08-10 07:30:02'),(644381,'SoNM','','Access-Reject','2019-07-22 11:34:57'),(644382,'SoNM','','Access-Reject','2019-07-22 11:35:08'),(644383,'SoNM','','Access-Reject','2019-07-22 11:35:20'),(769027,'kumi','','Access-Reject','2019-08-10 07:29:55'),(644385,'SoNM','','Access-Reject','2019-07-22 11:35:31'),(644386,'SoNM','','Access-Reject','2019-07-22 11:35:43'),(644387,'SoNM','','Access-Reject','2019-07-22 11:35:54'),(769026,'kumi','','Access-Reject','2019-08-10 07:29:24'),(644389,'SoNM','','Access-Reject','2019-07-22 11:36:06'),(644390,'SoNM','','Access-Reject','2019-07-22 11:36:17'),(769025,'kumi','','Access-Reject','2019-08-10 07:28:53'),(644392,'SoNM','','Access-Reject','2019-07-22 11:36:28'),(644393,'SoNM','','Access-Reject','2019-07-22 11:36:40'),(644394,'SoNM','','Access-Reject','2019-07-22 11:36:51'),(769024,'kumi','','Access-Reject','2019-08-10 07:28:21'),(644396,'SoNM','','Access-Reject','2019-07-22 11:37:02'),(644397,'SoNM','','Access-Reject','2019-07-22 11:37:14'),(644398,'SoNM','','Access-Reject','2019-07-22 11:37:25'),(769023,'kumi','','Access-Reject','2019-08-10 07:27:50'),(644400,'SoNM','','Access-Reject','2019-07-22 11:37:37'),(644401,'SoNM','','Access-Reject','2019-07-22 11:37:48'),(644402,'SoNM','','Access-Reject','2019-07-22 11:38:00'),(769022,'kumi','','Access-Reject','2019-08-10 07:27:19'),(644404,'SoNM','','Access-Reject','2019-07-22 11:38:11'),(644405,'SoNM','','Access-Reject','2019-07-22 11:38:23'),(769021,'kumi','','Access-Reject','2019-08-10 07:26:48'),(644407,'SoNM','','Access-Reject','2019-07-22 11:38:34'),(644408,'SoNM','','Access-Reject','2019-07-22 11:38:45'),(644409,'SoNM','','Access-Reject','2019-07-22 11:38:57'),(769020,'kumi','','Access-Reject','2019-08-10 07:26:17'),(644411,'SoNM','','Access-Reject','2019-07-22 11:39:08'),(644412,'SoNM','','Access-Reject','2019-07-22 11:39:20'),(644413,'SoNM','','Access-Reject','2019-07-22 11:39:31'),(769019,'kumi','','Access-Reject','2019-08-10 07:25:46'),(644415,'SoNM','','Access-Reject','2019-07-22 11:39:43'),(644416,'SoNM','','Access-Reject','2019-07-22 11:39:54'),(644417,'capitalhill','','Access-Accept','2019-07-22 11:40:03'),(769018,'kumi','','Access-Reject','2019-08-10 07:25:15'),(644419,'SoNM','','Access-Reject','2019-07-22 11:40:05'),(644420,'SoNM','','Access-Reject','2019-07-22 11:40:17'),(644421,'SoNM','','Access-Reject','2019-07-22 11:40:28'),(769017,'kumi','','Access-Reject','2019-08-10 07:24:44'),(644423,'SoNM','','Access-Reject','2019-07-22 11:40:40'),(644424,'SoNM','','Access-Reject','2019-07-22 11:40:51'),(644425,'SoNM','','Access-Reject','2019-07-22 11:41:02'),(769016,'kumi','','Access-Reject','2019-08-10 07:24:13'),(644427,'SoNM','','Access-Reject','2019-07-22 11:41:14'),(644428,'SoNM','','Access-Reject','2019-07-22 11:41:25'),(644429,'SoNM','','Access-Reject','2019-07-22 11:41:37'),(769015,'kumi','','Access-Reject','2019-08-10 07:23:42'),(644431,'SoNM','','Access-Reject','2019-07-22 11:41:48'),(644432,'SoNM','','Access-Reject','2019-07-22 11:41:59'),(769014,'kumi','','Access-Reject','2019-08-10 07:23:10'),(644434,'SoNM','','Access-Reject','2019-07-22 11:42:11'),(644435,'SoNM','','Access-Reject','2019-07-22 11:42:22'),(644436,'SoNM','','Access-Reject','2019-07-22 11:42:34'),(769013,'kumi','','Access-Reject','2019-08-10 07:22:39'),(644438,'SoNM','','Access-Reject','2019-07-22 11:42:45'),(644439,'SoNM','','Access-Reject','2019-07-22 11:42:56'),(644440,'SoNM','','Access-Reject','2019-07-22 11:43:08'),(769012,'kumi','','Access-Reject','2019-08-10 07:22:08'),(644442,'SoNM','','Access-Reject','2019-07-22 11:43:19'),(644443,'SoNM','','Access-Reject','2019-07-22 11:43:30'),(644444,'SoNM','','Access-Reject','2019-07-22 11:43:42'),(769011,'kumi','','Access-Reject','2019-08-10 07:21:37'),(644446,'SoNM','','Access-Reject','2019-07-22 11:43:53'),(644447,'SoNM','','Access-Reject','2019-07-22 11:44:04'),(769010,'kumi','','Access-Reject','2019-08-10 07:21:06'),(644449,'SoNM','','Access-Reject','2019-07-22 11:44:16'),(644450,'SoNM','','Access-Reject','2019-07-22 11:44:27'),(644451,'SoNM','','Access-Reject','2019-07-22 11:44:38'),(769009,'kumi','','Access-Reject','2019-08-10 07:20:35'),(644453,'SoNM','','Access-Reject','2019-07-22 11:44:50'),(644454,'SoNM','','Access-Reject','2019-07-22 11:45:01'),(644455,'SoNM','','Access-Reject','2019-07-22 11:45:13'),(769008,'kumi','','Access-Reject','2019-08-10 07:20:04'),(644457,'SoNM','','Access-Reject','2019-07-22 11:45:24'),(644458,'SoNM','','Access-Reject','2019-07-22 11:45:35'),(769007,'kumi','','Access-Reject','2019-08-10 07:19:33'),(644460,'SoNM','','Access-Reject','2019-07-22 11:45:47'),(644461,'SoNM','','Access-Reject','2019-07-22 11:45:58'),(644462,'SoNM','','Access-Reject','2019-07-22 11:46:10'),(769006,'kumi','','Access-Reject','2019-08-10 07:19:02'),(644464,'SoNM','','Access-Reject','2019-07-22 11:46:21'),(644465,'SoNM','','Access-Reject','2019-07-22 11:46:32'),(644466,'SoNM','','Access-Reject','2019-07-22 11:46:44'),(644467,'SoNM','','Access-Reject','2019-07-22 11:47:28'),(644468,'SoNM','','Access-Reject','2019-07-22 11:47:39'),(644469,'SoNM','','Access-Reject','2019-07-22 11:47:51'),(769005,'kumi','','Access-Reject','2019-08-10 07:18:31'),(644471,'SoNM','','Access-Reject','2019-07-22 11:48:02'),(644472,'SoNM','','Access-Reject','2019-07-22 11:48:14'),(769004,'kumi','','Access-Reject','2019-08-10 07:17:59'),(644474,'SoNM','','Access-Reject','2019-07-22 11:48:25'),(644475,'SoNM','','Access-Reject','2019-07-22 11:48:36'),(644476,'SoNM','','Access-Reject','2019-07-22 11:48:48'),(769003,'kumi','','Access-Reject','2019-08-10 07:17:28'),(644478,'SoNM','','Access-Reject','2019-07-22 11:48:59'),(644479,'SoNM','','Access-Reject','2019-07-22 11:49:11'),(644480,'SoNM','','Access-Reject','2019-07-22 11:49:22'),(769002,'kumi','','Access-Reject','2019-08-10 07:16:57'),(644482,'SoNM','','Access-Reject','2019-07-22 11:49:33'),(644483,'SoNM','','Access-Reject','2019-07-22 11:49:45'),(769001,'kumi','','Access-Reject','2019-08-10 07:16:26'),(644485,'SoNM','','Access-Reject','2019-07-22 11:49:56'),(644486,'mfantsipim','','Access-Accept','2019-07-22 11:50:02'),(644487,'capitalhill','','Access-Accept','2019-07-22 11:50:03'),(644488,'SoNM','','Access-Reject','2019-07-22 11:50:08'),(644489,'SoNM','','Access-Reject','2019-07-22 11:50:19'),(769000,'kumi','','Access-Reject','2019-08-10 07:15:55'),(644491,'SoNM','','Access-Reject','2019-07-22 11:50:30'),(644492,'SoNM','','Access-Reject','2019-07-22 11:50:42'),(644493,'SoNM','','Access-Reject','2019-07-22 11:50:53'),(768999,'kumi','','Access-Reject','2019-08-10 07:15:24'),(644495,'SoNM','','Access-Reject','2019-07-22 11:51:04'),(644496,'SoNM','','Access-Reject','2019-07-22 11:51:16'),(644497,'SoNM','','Access-Reject','2019-07-22 11:51:27'),(768998,'kumi','','Access-Reject','2019-08-10 07:14:53'),(644499,'SoNM','','Access-Reject','2019-07-22 11:51:39'),(644500,'SoNM','','Access-Reject','2019-07-22 11:51:50'),(768997,'kumi','','Access-Reject','2019-08-10 07:14:22'),(644502,'SoNM','','Access-Reject','2019-07-22 11:52:02'),(644503,'SoNM','','Access-Reject','2019-07-22 11:52:13'),(644504,'SoNM','','Access-Reject','2019-07-22 11:52:24'),(768996,'kumi','','Access-Reject','2019-08-10 07:13:51'),(644506,'SoNM','','Access-Reject','2019-07-22 11:52:36'),(644507,'SoNM','','Access-Reject','2019-07-22 11:52:47'),(644508,'SoNM','','Access-Reject','2019-07-22 11:52:59'),(768995,'kumi','','Access-Reject','2019-08-10 07:13:20'),(644510,'SoNM','','Access-Reject','2019-07-22 11:53:10'),(644511,'SoNM','','Access-Reject','2019-07-22 11:53:23'),(768994,'kumi','','Access-Reject','2019-08-10 07:12:49'),(644513,'SoNM','','Access-Reject','2019-07-22 11:53:34'),(644514,'SoNM','','Access-Reject','2019-07-22 11:53:45'),(644515,'SoNM','','Access-Reject','2019-07-22 11:53:57'),(768993,'kumi','','Access-Reject','2019-08-10 07:12:17'),(644517,'SoNM','','Access-Reject','2019-07-22 11:54:08'),(644518,'SoNM','','Access-Reject','2019-07-22 11:54:20'),(644519,'SoNM','','Access-Reject','2019-07-22 11:54:31'),(768992,'kumi','','Access-Reject','2019-08-10 07:11:46'),(644521,'SoNM','','Access-Reject','2019-07-22 11:54:43'),(644522,'SoNM','','Access-Reject','2019-07-22 11:54:54'),(644523,'SoNM','','Access-Reject','2019-07-22 11:55:06'),(768991,'kumi','','Access-Reject','2019-08-10 07:11:15'),(644525,'SoNM','','Access-Reject','2019-07-22 11:55:17'),(644526,'SoNM','','Access-Reject','2019-07-22 11:55:28'),(768990,'kumi','','Access-Reject','2019-08-10 07:10:44'),(644528,'SoNM','','Access-Reject','2019-07-22 11:55:40'),(644529,'SoNM','','Access-Reject','2019-07-22 11:55:51'),(644530,'SoNM','','Access-Reject','2019-07-22 11:56:03'),(768989,'kumi','','Access-Reject','2019-08-10 07:10:13'),(644532,'SoNM','','Access-Reject','2019-07-22 11:56:14'),(644533,'SoNM','','Access-Reject','2019-07-22 11:56:25'),(644534,'SoNM','','Access-Reject','2019-07-22 11:56:37'),(644536,'SoNM','','Access-Reject','2019-07-22 11:56:48'),(644537,'SoNM','','Access-Reject','2019-07-22 11:57:00'),(768988,'mfantsipim','','Access-Accept','2019-08-10 07:10:02'),(644539,'SoNM','','Access-Reject','2019-07-22 11:57:11'),(644540,'SoNM','','Access-Reject','2019-07-22 11:57:22'),(644541,'SoNM','','Access-Reject','2019-07-22 11:57:34'),(768987,'kumi','','Access-Reject','2019-08-10 07:09:42'),(644543,'SoNM','','Access-Reject','2019-07-22 11:57:45'),(644544,'SoNM','','Access-Reject','2019-07-22 11:57:56'),(644545,'SoNM','','Access-Reject','2019-07-22 11:58:08'),(768986,'kumi','','Access-Reject','2019-08-10 07:09:11'),(644547,'SoNM','','Access-Reject','2019-07-22 11:58:19'),(644548,'SoNM','','Access-Reject','2019-07-22 11:58:31'),(644549,'SoNM','','Access-Reject','2019-07-22 11:58:42'),(768985,'kumi','','Access-Reject','2019-08-10 07:08:40'),(644551,'SoNM','','Access-Reject','2019-07-22 11:58:54'),(644552,'SoNM','','Access-Reject','2019-07-22 11:59:05'),(768984,'kumi','','Access-Reject','2019-08-10 07:08:09'),(644554,'SoNM','','Access-Reject','2019-07-22 11:59:17'),(644555,'SoNM','','Access-Reject','2019-07-22 11:59:28'),(644556,'SoNM','','Access-Reject','2019-07-22 11:59:40'),(768983,'kumi','','Access-Reject','2019-08-10 07:07:38'),(644558,'SoNM','','Access-Reject','2019-07-22 11:59:51'),(644559,'SoNM','','Access-Reject','2019-07-22 12:00:02'),(644560,'capitalhill','','Access-Accept','2019-07-22 12:00:03'),(644561,'SoNM','','Access-Reject','2019-07-22 12:00:14'),(768982,'kumi','','Access-Reject','2019-08-10 07:07:06'),(644563,'SoNM','','Access-Reject','2019-07-22 12:00:25'),(644564,'SoNM','','Access-Reject','2019-07-22 12:00:37'),(768981,'kumi','','Access-Reject','2019-08-10 07:06:35'),(644566,'SoNM','','Access-Reject','2019-07-22 12:00:48'),(644567,'SoNM','','Access-Reject','2019-07-22 12:01:00'),(644568,'SoNM','','Access-Reject','2019-07-22 12:01:11'),(768980,'kumi','','Access-Reject','2019-08-10 07:06:04'),(644570,'SoNM','','Access-Reject','2019-07-22 12:01:23'),(644571,'SoNM','','Access-Reject','2019-07-22 12:01:34'),(644572,'SoNM','','Access-Reject','2019-07-22 12:01:46'),(768979,'kumi','','Access-Reject','2019-08-10 07:05:33'),(644574,'SoNM','','Access-Reject','2019-07-22 12:01:57'),(644575,'SoNM','','Access-Reject','2019-07-22 12:02:09'),(644576,'SoNM','','Access-Reject','2019-07-22 12:02:20'),(768978,'kumi','','Access-Reject','2019-08-10 07:05:02'),(644578,'SoNM','','Access-Reject','2019-07-22 12:02:31'),(644579,'SoNM','','Access-Reject','2019-07-22 12:02:43'),(768977,'kumi','','Access-Reject','2019-08-10 07:04:31'),(644581,'SoNM','','Access-Reject','2019-07-22 12:02:54'),(644582,'SoNM','','Access-Reject','2019-07-22 12:03:06'),(644583,'SoNM','','Access-Reject','2019-07-22 12:03:17'),(768976,'kumi','','Access-Reject','2019-08-10 07:04:00'),(644585,'SoNM','','Access-Reject','2019-07-22 12:03:28'),(644586,'SoNM','','Access-Reject','2019-07-22 12:03:40'),(644587,'SoNM','','Access-Reject','2019-07-22 12:03:51'),(768975,'kumi','','Access-Reject','2019-08-10 07:03:29'),(644589,'SoNM','','Access-Reject','2019-07-22 12:04:03'),(644590,'SoNM','','Access-Reject','2019-07-22 12:04:14'),(644591,'SoNM','','Access-Reject','2019-07-22 12:04:25'),(768974,'kumi','','Access-Reject','2019-08-10 07:02:58'),(644593,'SoNM','','Access-Reject','2019-07-22 12:04:37'),(644594,'SoNM','','Access-Reject','2019-07-22 12:04:48'),(768973,'kumi','','Access-Reject','2019-08-10 07:02:27'),(644596,'SoNM','','Access-Reject','2019-07-22 12:05:00'),(644597,'SoNM','','Access-Reject','2019-07-22 12:05:11'),(644598,'SoNM','','Access-Reject','2019-07-22 12:05:22'),(768972,'kumi','','Access-Reject','2019-08-10 07:01:55'),(644600,'SoNM','','Access-Reject','2019-07-22 12:05:34'),(644601,'SoNM','','Access-Reject','2019-07-22 12:05:45'),(644602,'SoNM','','Access-Reject','2019-07-22 12:05:56'),(768971,'kumi','','Access-Reject','2019-08-10 07:01:24'),(644604,'SoNM','','Access-Reject','2019-07-22 12:06:08'),(644605,'SoNM','','Access-Reject','2019-07-22 12:06:20'),(768970,'kumi','','Access-Reject','2019-08-10 07:00:53'),(644607,'SoNM','','Access-Reject','2019-07-22 12:06:31'),(644608,'SoNM','','Access-Reject','2019-07-22 12:06:42'),(644609,'SoNM','','Access-Reject','2019-07-22 12:06:54'),(768969,'kumi','','Access-Reject','2019-08-10 07:00:22'),(644611,'SoNM','','Access-Reject','2019-07-22 12:07:05'),(644612,'SoNM','','Access-Reject','2019-07-22 12:07:17'),(644613,'SoNM','','Access-Reject','2019-07-22 12:07:28'),(768968,'kumi','','Access-Reject','2019-08-10 06:59:51'),(644615,'SoNM','','Access-Reject','2019-07-22 12:07:39'),(644616,'SoNM','','Access-Reject','2019-07-22 12:07:51'),(644617,'SoNM','','Access-Reject','2019-07-22 12:08:02'),(768967,'kumi','','Access-Reject','2019-08-10 06:59:20'),(644619,'SoNM','','Access-Reject','2019-07-22 12:08:14'),(644620,'SoNM','','Access-Reject','2019-07-22 12:08:25'),(768966,'kumi','','Access-Reject','2019-08-10 06:58:49'),(644622,'SoNM','','Access-Reject','2019-07-22 12:08:36'),(644623,'SoNM','','Access-Reject','2019-07-22 12:08:48'),(644624,'SoNM','','Access-Reject','2019-07-22 12:08:59'),(768965,'kumi','','Access-Reject','2019-08-10 06:58:18'),(644626,'SoNM','','Access-Reject','2019-07-22 12:09:11'),(644627,'SoNM','','Access-Reject','2019-07-22 12:09:22'),(644628,'SoNM','','Access-Reject','2019-07-22 12:09:33'),(768964,'kumi','','Access-Reject','2019-08-10 06:57:47'),(644630,'SoNM','','Access-Reject','2019-07-22 12:09:45'),(644631,'SoNM','','Access-Reject','2019-07-22 12:09:57'),(644632,'mfantsipim','','Access-Accept','2019-07-22 12:10:02'),(644633,'capitalhill','','Access-Accept','2019-07-22 12:10:03'),(644634,'affiliation','','Access-Accept','2019-07-22 12:10:06'),(910536,'src_hostel','','Access-Reject','2019-09-21 12:37:59'),(768963,'kumi','','Access-Reject','2019-08-10 06:57:16'),(644637,'SoNM','','Access-Reject','2019-07-22 12:10:08'),(644638,'SoNM','','Access-Reject','2019-07-22 12:10:20'),(644639,'cegrad','','Access-Accept','2019-07-22 12:10:23'),(644640,'SoNM','','Access-Reject','2019-07-22 12:10:31'),(768962,'kumi','','Access-Reject','2019-08-10 06:56:44'),(644642,'SoNM','','Access-Reject','2019-07-22 12:10:42'),(644643,'SoNM','','Access-Reject','2019-07-22 12:10:54'),(644644,'SoNM','','Access-Reject','2019-07-22 12:11:05'),(768961,'kumi','','Access-Reject','2019-08-10 06:56:13'),(644646,'SoNM','','Access-Reject','2019-07-22 12:11:17'),(644647,'SoNM','','Access-Reject','2019-07-22 12:11:28'),(644648,'SoNM','','Access-Reject','2019-07-22 12:11:39'),(768960,'kumi','','Access-Reject','2019-08-10 06:55:42'),(644650,'SoNM','','Access-Reject','2019-07-22 12:11:51'),(644651,'SoNM','','Access-Reject','2019-07-22 12:12:02'),(768959,'kumi','','Access-Reject','2019-08-10 06:55:11'),(644653,'SoNM','','Access-Reject','2019-07-22 12:12:14'),(644654,'SoNM','','Access-Reject','2019-07-22 12:12:25'),(644655,'SoNM','','Access-Reject','2019-07-22 12:12:37'),(768958,'kumi','','Access-Reject','2019-08-10 06:54:40'),(644657,'SoNM','','Access-Reject','2019-07-22 12:12:48'),(644658,'SoNM','','Access-Reject','2019-07-22 12:12:59'),(644659,'SoNM','','Access-Reject','2019-07-22 12:13:11'),(768957,'kumi','','Access-Reject','2019-08-10 06:54:09'),(644661,'SoNM','','Access-Reject','2019-07-22 12:13:22'),(644662,'SoNM','','Access-Reject','2019-07-22 12:13:33'),(644663,'SoNM','','Access-Reject','2019-07-22 12:13:45'),(768956,'kumi','','Access-Reject','2019-08-10 06:53:38'),(644665,'SoNM','','Access-Reject','2019-07-22 12:13:56'),(644666,'SoNM','','Access-Reject','2019-07-22 12:14:08'),(768955,'kumi','','Access-Reject','2019-08-10 06:53:07'),(644668,'SoNM','','Access-Reject','2019-07-22 12:14:19'),(644669,'SoNM','','Access-Reject','2019-07-22 12:14:31'),(644670,'SoNM','','Access-Reject','2019-07-22 12:14:42'),(768954,'kumi','','Access-Reject','2019-08-10 06:52:36'),(644672,'SoNM','','Access-Reject','2019-07-22 12:14:54'),(644673,'SoNM','','Access-Reject','2019-07-22 12:15:06'),(644674,'SoNM','','Access-Reject','2019-07-22 12:15:17'),(768953,'kumi','','Access-Reject','2019-08-10 06:52:05'),(644676,'SoNM','','Access-Reject','2019-07-22 12:15:29'),(644677,'SoNM','','Access-Reject','2019-07-22 12:15:40'),(768952,'kumi','','Access-Reject','2019-08-10 06:51:33'),(644679,'SoNM','','Access-Reject','2019-07-22 12:15:52'),(644680,'SoNM','','Access-Reject','2019-07-22 12:16:03'),(644681,'SoNM','','Access-Reject','2019-07-22 12:16:14'),(768951,'kumi','','Access-Reject','2019-08-10 06:51:02'),(644683,'SoNM','','Access-Reject','2019-07-22 12:16:26'),(644684,'SoNM','','Access-Reject','2019-07-22 12:16:37'),(644685,'SoNM','','Access-Reject','2019-07-22 12:16:49'),(768950,'kumi','','Access-Reject','2019-08-10 06:50:31'),(644687,'SoNM','','Access-Reject','2019-07-22 12:17:00'),(644688,'SoNM','','Access-Reject','2019-07-22 12:17:11'),(644689,'SoNM','','Access-Reject','2019-07-22 12:17:23'),(644691,'SoNM','','Access-Reject','2019-07-22 12:17:34'),(644692,'SoNM','','Access-Reject','2019-07-22 12:17:46'),(768949,'mfantsipim','','Access-Accept','2019-08-10 06:50:02'),(644694,'SoNM','','Access-Reject','2019-07-22 12:17:57'),(644695,'SoNM','','Access-Reject','2019-07-22 12:18:09'),(644696,'SoNM','','Access-Reject','2019-07-22 12:18:20'),(768948,'kumi','','Access-Reject','2019-08-10 06:50:00'),(644698,'SoNM','','Access-Reject','2019-07-22 12:18:32'),(644699,'SoNM','','Access-Reject','2019-07-22 12:18:43'),(644700,'SoNM','','Access-Reject','2019-07-22 12:18:55'),(768947,'kumi','','Access-Reject','2019-08-10 06:49:29'),(644702,'SoNM','','Access-Reject','2019-07-22 12:19:06'),(644703,'SoNM','','Access-Reject','2019-07-22 12:19:17'),(768946,'kumi','','Access-Reject','2019-08-10 06:48:58'),(644705,'SoNM','','Access-Reject','2019-07-22 12:19:29'),(644706,'SoNM','','Access-Reject','2019-07-22 12:19:40'),(644707,'SoNM','','Access-Reject','2019-07-22 12:19:51'),(768945,'kumi','','Access-Reject','2019-08-10 06:48:27'),(644709,'SoNM','','Access-Reject','2019-07-22 12:20:03'),(644710,'capitalhill','','Access-Accept','2019-07-22 12:20:03'),(644711,'SoNM','','Access-Reject','2019-07-22 12:20:14'),(644712,'SoNM','','Access-Reject','2019-07-22 12:20:26'),(768944,'kumi','','Access-Reject','2019-08-10 06:47:56'),(644714,'SoNM','','Access-Reject','2019-07-22 12:20:37'),(644715,'SoNM','','Access-Reject','2019-07-22 12:20:48'),(644716,'SoNM','','Access-Reject','2019-07-22 12:21:00'),(768943,'kumi','','Access-Reject','2019-08-10 06:47:25'),(644718,'SoNM','','Access-Reject','2019-07-22 12:21:11'),(644719,'SoNM','','Access-Reject','2019-07-22 12:21:23'),(768942,'kumi','','Access-Reject','2019-08-10 06:46:54'),(644721,'SoNM','','Access-Reject','2019-07-22 12:21:34'),(644722,'SoNM','','Access-Reject','2019-07-22 12:21:45'),(644723,'SoNM','','Access-Reject','2019-07-22 12:21:57'),(768941,'kumi','','Access-Reject','2019-08-10 06:46:22'),(644725,'SoNM','','Access-Reject','2019-07-22 12:22:08'),(644726,'SoNM','','Access-Reject','2019-07-22 12:22:20'),(644727,'SoNM','','Access-Reject','2019-07-22 12:22:31'),(768940,'kumi','','Access-Reject','2019-08-10 06:45:51'),(644729,'SoNM','','Access-Reject','2019-07-22 12:22:43'),(644730,'SoNM','','Access-Reject','2019-07-22 12:22:55'),(768939,'kumi','','Access-Reject','2019-08-10 06:45:20'),(644732,'SoNM','','Access-Reject','2019-07-22 12:23:06'),(644733,'SoNM','','Access-Reject','2019-07-22 12:23:18'),(644734,'SoNM','','Access-Reject','2019-07-22 12:23:29'),(768938,'kumi','','Access-Reject','2019-08-10 06:44:49'),(644736,'SoNM','','Access-Reject','2019-07-22 12:23:41'),(644737,'SoNM','','Access-Reject','2019-07-22 12:23:52'),(644738,'SoNM','','Access-Reject','2019-07-22 12:24:04'),(768937,'kumi','','Access-Reject','2019-08-10 06:44:18'),(644740,'SoNM','','Access-Reject','2019-07-22 12:24:15'),(644741,'SoNM','','Access-Reject','2019-07-22 12:24:27'),(644742,'SoNM','','Access-Reject','2019-07-22 12:24:38'),(768936,'kumi','','Access-Reject','2019-08-10 06:43:47'),(644744,'SoNM','','Access-Reject','2019-07-22 12:24:49'),(644745,'SoNM','','Access-Reject','2019-07-22 12:25:01'),(768935,'kumi','','Access-Reject','2019-08-10 06:43:16'),(644747,'SoNM','','Access-Reject','2019-07-22 12:25:12'),(644748,'SoNM','','Access-Reject','2019-07-22 12:25:23'),(644749,'SoNM','','Access-Reject','2019-07-22 12:25:35'),(768934,'kumi','','Access-Reject','2019-08-10 06:42:14'),(644751,'SoNM','','Access-Reject','2019-07-22 12:25:46'),(644752,'SoNM','','Access-Reject','2019-07-22 12:25:58'),(644753,'SoNM','','Access-Reject','2019-07-22 12:26:09'),(768933,'kumi','','Access-Reject','2019-08-10 06:41:48'),(644755,'SoNM','','Access-Reject','2019-07-22 12:26:21'),(644756,'SoNM','','Access-Reject','2019-07-22 12:26:32'),(768932,'kumi','','Access-Reject','2019-08-10 06:41:11'),(644758,'SoNM','','Access-Reject','2019-07-22 12:26:44'),(644759,'SoNM','','Access-Reject','2019-07-22 12:26:55'),(644760,'SoNM','','Access-Reject','2019-07-22 12:27:06'),(768931,'kumi','','Access-Reject','2019-08-10 06:40:40'),(644762,'SoNM','','Access-Reject','2019-07-22 12:27:18'),(644763,'SoNM','','Access-Reject','2019-07-22 12:27:29'),(644764,'SoNM','','Access-Reject','2019-07-22 12:27:41'),(768930,'kumi','','Access-Reject','2019-08-10 06:40:09'),(644766,'SoNM','','Access-Reject','2019-07-22 12:27:52'),(644767,'SoNM','','Access-Reject','2019-07-22 12:28:04'),(644768,'SoNM','','Access-Reject','2019-07-22 12:28:15'),(768929,'kumi','','Access-Reject','2019-08-10 06:39:38'),(644770,'SoNM','','Access-Reject','2019-07-22 12:28:27'),(644771,'SoNM','','Access-Reject','2019-07-22 12:28:38'),(768928,'kumi','','Access-Reject','2019-08-10 06:39:07'),(644773,'SoNM','','Access-Reject','2019-07-22 12:28:50'),(644774,'SoNM','','Access-Reject','2019-07-22 12:29:01'),(644775,'SoNM','','Access-Reject','2019-07-22 12:29:12'),(768927,'kumi','','Access-Reject','2019-08-10 06:38:36'),(644777,'SoNM','','Access-Reject','2019-07-22 12:29:24'),(644778,'SoNM','','Access-Reject','2019-07-22 12:29:35'),(644779,'SoNM','','Access-Reject','2019-07-22 12:29:47'),(768926,'kumi','','Access-Reject','2019-08-10 06:38:05'),(644781,'SoNM','','Access-Reject','2019-07-22 12:29:58'),(644782,'mfantsipim','','Access-Accept','2019-07-22 12:30:02'),(644783,'capitalhill','','Access-Accept','2019-07-22 12:30:03'),(644784,'SoNM','','Access-Reject','2019-07-22 12:30:10'),(768925,'kumi','','Access-Reject','2019-08-10 06:37:34'),(644786,'SoNM','','Access-Reject','2019-07-22 12:30:22'),(644787,'SoNM','','Access-Reject','2019-07-22 12:30:33'),(644788,'SoNM','','Access-Reject','2019-07-22 12:30:44'),(768924,'kumi','','Access-Reject','2019-08-10 06:37:03'),(644790,'SoNM','','Access-Reject','2019-07-22 12:30:56'),(644791,'SoNM','','Access-Reject','2019-07-22 12:31:07'),(644792,'SoNM','','Access-Reject','2019-07-22 12:31:19'),(768923,'kumi','','Access-Reject','2019-08-10 06:36:32'),(644794,'SoNM','','Access-Reject','2019-07-22 12:31:30'),(644795,'SoNM','','Access-Reject','2019-07-22 12:31:41'),(644796,'SoNM','','Access-Reject','2019-07-22 12:31:53'),(768922,'kumi','','Access-Reject','2019-08-10 06:36:00'),(644798,'SoNM','','Access-Reject','2019-07-22 12:32:04'),(644799,'SoNM','','Access-Reject','2019-07-22 12:32:16'),(768921,'kumi','','Access-Reject','2019-08-10 06:35:29'),(644801,'SoNM','','Access-Reject','2019-07-22 12:32:27'),(644802,'SoNM','','Access-Reject','2019-07-22 12:32:39'),(644803,'SoNM','','Access-Reject','2019-07-22 12:32:50'),(768920,'kumi','','Access-Reject','2019-08-10 06:34:58'),(644805,'SoNM','','Access-Reject','2019-07-22 12:33:02'),(644806,'SoNM','','Access-Reject','2019-07-22 12:33:13'),(644807,'SoNM','','Access-Reject','2019-07-22 12:33:24'),(768919,'kumi','','Access-Reject','2019-08-10 06:34:27'),(644809,'SoNM','','Access-Reject','2019-07-22 12:33:36'),(644810,'SoNM','','Access-Reject','2019-07-22 12:33:47'),(768918,'kumi','','Access-Reject','2019-08-10 06:33:56'),(644812,'SoNM','','Access-Reject','2019-07-22 12:33:58'),(644813,'SoNM','','Access-Reject','2019-07-22 12:34:10'),(644814,'SoNM','','Access-Reject','2019-07-22 12:34:21'),(644816,'SoNM','','Access-Reject','2019-07-22 12:34:32'),(644817,'SoNM','','Access-Reject','2019-07-22 12:34:44'),(644818,'SoNM','','Access-Reject','2019-07-22 12:34:55'),(768917,'affiliation','','Access-Accept','2019-08-10 06:33:55'),(644820,'SoNM','','Access-Reject','2019-07-22 12:35:07'),(644821,'SoNM','','Access-Reject','2019-07-22 12:35:18'),(644822,'SoNM','','Access-Reject','2019-07-22 12:35:30'),(768916,'kumi','','Access-Reject','2019-08-10 06:33:25'),(644824,'SoNM','','Access-Reject','2019-07-22 12:35:41'),(644825,'SoNM','','Access-Reject','2019-07-22 12:35:52'),(768915,'kumi','','Access-Reject','2019-08-10 06:32:54'),(644827,'SoNM','','Access-Reject','2019-07-22 12:36:04'),(644828,'SoNM','','Access-Reject','2019-07-22 12:36:15'),(644829,'SoNM','','Access-Reject','2019-07-22 12:36:27'),(768914,'kumi','','Access-Reject','2019-08-10 06:32:23'),(644831,'SoNM','','Access-Reject','2019-07-22 12:36:38'),(644832,'SoNM','','Access-Reject','2019-07-22 12:36:50'),(644833,'SoNM','','Access-Reject','2019-07-22 12:37:01'),(768913,'kumi','','Access-Reject','2019-08-10 06:31:52'),(644835,'SoNM','','Access-Reject','2019-07-22 12:37:12'),(644836,'SoNM','','Access-Reject','2019-07-22 12:37:24'),(644837,'SoNM','','Access-Reject','2019-07-22 12:37:35'),(768912,'kumi','','Access-Reject','2019-08-10 06:31:21'),(644839,'SoNM','','Access-Reject','2019-07-22 12:37:47'),(644840,'SoNM','','Access-Reject','2019-07-22 12:37:58'),(768911,'kumi','','Access-Reject','2019-08-10 06:30:49'),(644842,'SoNM','','Access-Reject','2019-07-22 12:38:10'),(644843,'SoNM','','Access-Reject','2019-07-22 12:38:21'),(644844,'SoNM','','Access-Reject','2019-07-22 12:38:32'),(768910,'kumi','','Access-Reject','2019-08-10 06:30:18'),(644846,'SoNM','','Access-Reject','2019-07-22 12:38:44'),(644847,'SoNM','','Access-Reject','2019-07-22 12:38:55'),(644848,'SoNM','','Access-Reject','2019-07-22 12:39:07'),(644850,'SoNM','','Access-Reject','2019-07-22 12:39:18'),(644851,'SoNM','','Access-Reject','2019-07-22 12:39:29'),(768909,'mfantsipim','','Access-Accept','2019-08-10 06:30:02'),(644853,'SoNM','','Access-Reject','2019-07-22 12:39:41'),(644854,'SoNM','','Access-Reject','2019-07-22 12:39:52'),(644855,'capitalhill','','Access-Accept','2019-07-22 12:40:03'),(644856,'SoNM','','Access-Reject','2019-07-22 12:40:04'),(768908,'kumi','','Access-Reject','2019-08-10 06:29:47'),(644858,'SoNM','','Access-Reject','2019-07-22 12:40:15'),(644859,'SoNM','','Access-Reject','2019-07-22 12:40:27'),(644860,'SoNM','','Access-Reject','2019-07-22 12:40:38'),(768907,'kumi','','Access-Reject','2019-08-10 06:29:16'),(644862,'SoNM','','Access-Reject','2019-07-22 12:40:50'),(644863,'SoNM','','Access-Reject','2019-07-22 12:41:01'),(644864,'SoNM','','Access-Reject','2019-07-22 12:41:12'),(768906,'kumi','','Access-Reject','2019-08-10 06:28:45'),(644866,'SoNM','','Access-Reject','2019-07-22 12:41:24'),(644867,'SoNM','','Access-Reject','2019-07-22 12:41:35'),(768905,'kumi','','Access-Reject','2019-08-10 06:28:14'),(644869,'SoNM','','Access-Reject','2019-07-22 12:41:46'),(644870,'SoNM','','Access-Reject','2019-07-22 12:41:58'),(644871,'SoNM','','Access-Reject','2019-07-22 12:42:09'),(768904,'kumi','','Access-Reject','2019-08-10 06:27:43'),(644873,'SoNM','','Access-Reject','2019-07-22 12:42:21'),(644874,'SoNM','','Access-Reject','2019-07-22 12:42:32'),(644875,'SoNM','','Access-Reject','2019-07-22 12:42:43'),(768903,'kumi','','Access-Reject','2019-08-10 06:27:12'),(644877,'SoNM','','Access-Reject','2019-07-22 12:42:55'),(644878,'SoNM','','Access-Reject','2019-07-22 12:43:07'),(768902,'kumi','','Access-Reject','2019-08-10 06:26:41'),(644880,'SoNM','','Access-Reject','2019-07-22 12:43:18'),(644881,'SoNM','','Access-Reject','2019-07-22 12:43:29'),(644882,'SoNM','','Access-Reject','2019-07-22 12:43:41'),(768901,'kumi','','Access-Reject','2019-08-10 06:26:10'),(644884,'SoNM','','Access-Reject','2019-07-22 12:43:52'),(644885,'SoNM','','Access-Reject','2019-07-22 12:44:04'),(644886,'SoNM','','Access-Reject','2019-07-22 12:44:15'),(768900,'kumi','','Access-Reject','2019-08-10 06:25:38'),(644888,'SoNM','','Access-Reject','2019-07-22 12:44:26'),(644889,'SoNM','','Access-Reject','2019-07-22 12:44:38'),(644890,'SoNM','','Access-Reject','2019-07-22 12:44:49'),(768899,'kumi','','Access-Reject','2019-08-10 06:25:07'),(644892,'SoNM','','Access-Reject','2019-07-22 12:45:00'),(644893,'SoNM','','Access-Reject','2019-07-22 12:45:12'),(768898,'kumi','','Access-Reject','2019-08-10 06:24:36'),(644895,'SoNM','','Access-Reject','2019-07-22 12:45:23'),(644896,'SoNM','','Access-Reject','2019-07-22 12:45:35'),(644897,'SoNM','','Access-Reject','2019-07-22 12:45:47'),(768897,'kumi','','Access-Reject','2019-08-10 06:24:05'),(644899,'SoNM','','Access-Reject','2019-07-22 12:45:58'),(644900,'SoNM','','Access-Reject','2019-07-22 12:46:10'),(644901,'SoNM','','Access-Reject','2019-07-22 12:46:21'),(768896,'kumi','','Access-Reject','2019-08-10 06:23:34'),(644903,'SoNM','','Access-Reject','2019-07-22 12:46:32'),(644904,'SoNM','','Access-Reject','2019-07-22 12:46:44'),(931415,'dodoos','','Access-Reject','2019-11-09 18:39:44'),(768895,'kumi','','Access-Reject','2019-08-10 06:23:03'),(644907,'SoNM','','Access-Reject','2019-07-22 12:46:55'),(644908,'SoNM','','Access-Reject','2019-07-22 12:47:07'),(644909,'SoNM','','Access-Reject','2019-07-22 12:47:18'),(768894,'kumi','','Access-Reject','2019-08-10 06:22:32'),(644911,'SoNM','','Access-Reject','2019-07-22 12:47:30'),(644912,'SoNM','','Access-Reject','2019-07-22 12:47:41'),(644913,'SoNM','','Access-Reject','2019-07-22 12:47:52'),(768893,'kumi','','Access-Reject','2019-08-10 06:22:01'),(644915,'SoNM','','Access-Reject','2019-07-22 12:48:04'),(644916,'SoNM','','Access-Reject','2019-07-22 12:48:15'),(644917,'SoNM','','Access-Reject','2019-07-22 12:48:27'),(768892,'kumi','','Access-Reject','2019-08-10 06:21:30'),(644919,'SoNM','','Access-Reject','2019-07-22 12:48:38'),(644920,'SoNM','','Access-Reject','2019-07-22 12:48:49'),(768891,'kumi','','Access-Reject','2019-08-10 06:20:59'),(644922,'SoNM','','Access-Reject','2019-07-22 12:49:01'),(644923,'SoNM','','Access-Reject','2019-07-22 12:49:12'),(644924,'SoNM','','Access-Reject','2019-07-22 12:49:24'),(768890,'kumi','','Access-Reject','2019-08-10 06:20:28'),(644926,'SoNM','','Access-Reject','2019-07-22 12:49:35'),(644927,'SoNM','','Access-Reject','2019-07-22 12:49:46'),(644928,'SoNM','','Access-Reject','2019-07-22 12:49:58'),(644929,'mfantsipim','','Access-Accept','2019-07-22 12:50:02'),(644930,'capitalhill','','Access-Accept','2019-07-22 12:50:03'),(768889,'kumi','','Access-Reject','2019-08-10 06:19:56'),(644932,'SoNM','','Access-Reject','2019-07-22 12:50:09'),(644933,'SoNM','','Access-Reject','2019-07-22 12:50:21'),(644934,'SoNM','','Access-Reject','2019-07-22 12:50:32'),(768888,'kumi','','Access-Reject','2019-08-10 06:19:25'),(644936,'SoNM','','Access-Reject','2019-07-22 12:50:44'),(644937,'SoNM','','Access-Reject','2019-07-22 12:50:55'),(768887,'kumi','','Access-Reject','2019-08-10 06:18:54'),(644939,'SoNM','','Access-Reject','2019-07-22 12:51:06'),(644940,'SoNM','','Access-Reject','2019-07-22 12:51:18'),(644941,'SoNM','','Access-Reject','2019-07-22 12:51:29'),(768886,'kumi','','Access-Reject','2019-08-10 06:18:23'),(644943,'SoNM','','Access-Reject','2019-07-22 12:51:41'),(644944,'SoNM','','Access-Reject','2019-07-22 12:51:52'),(644945,'SoNM','','Access-Reject','2019-07-22 12:52:03'),(768885,'kumi','','Access-Reject','2019-08-10 06:17:52'),(644947,'SoNM','','Access-Reject','2019-07-22 12:52:15'),(644948,'SoNM','','Access-Reject','2019-07-22 12:52:26'),(768884,'kumi','','Access-Reject','2019-08-10 06:17:21'),(644950,'SoNM','','Access-Reject','2019-07-22 12:52:38'),(644951,'SoNM','','Access-Reject','2019-07-22 12:52:49'),(644952,'SoNM','','Access-Reject','2019-07-22 12:53:01'),(768883,'kumi','','Access-Reject','2019-08-10 06:16:50'),(644954,'SoNM','','Access-Reject','2019-07-22 12:53:12'),(644955,'SoNM','','Access-Reject','2019-07-22 12:53:23'),(644956,'SoNM','','Access-Reject','2019-07-22 12:53:35'),(768882,'kumi','','Access-Reject','2019-08-10 06:16:19'),(644958,'SoNM','','Access-Reject','2019-07-22 12:53:46'),(644959,'SoNM','','Access-Reject','2019-07-22 12:53:58'),(644960,'SoNM','','Access-Reject','2019-07-22 12:54:09'),(768881,'kumi','','Access-Reject','2019-08-10 06:15:48'),(644962,'SoNM','','Access-Reject','2019-07-22 12:54:20'),(644963,'SoNM','','Access-Reject','2019-07-22 12:54:32'),(768880,'kumi','','Access-Reject','2019-08-10 06:15:17'),(644965,'SoNM','','Access-Reject','2019-07-22 12:54:43'),(644966,'SoNM','','Access-Reject','2019-07-22 12:54:55'),(644967,'SoNM','','Access-Reject','2019-07-22 12:55:06'),(768879,'kumi','','Access-Reject','2019-08-10 06:14:45'),(644969,'SoNM','','Access-Reject','2019-07-22 12:55:18'),(644970,'SoNM','','Access-Reject','2019-07-22 12:55:29'),(644971,'SoNM','','Access-Reject','2019-07-22 12:55:40'),(768878,'kumi','','Access-Reject','2019-08-10 06:14:14'),(644973,'SoNM','','Access-Reject','2019-07-22 12:55:52'),(644974,'SoNM','','Access-Reject','2019-07-22 12:56:03'),(644975,'SoNM','','Access-Reject','2019-07-22 12:56:15'),(768877,'kumi','','Access-Reject','2019-08-10 06:13:43'),(644977,'SoNM','','Access-Reject','2019-07-22 12:56:26'),(644978,'SoNM','','Access-Reject','2019-07-22 12:56:37'),(768876,'kumi','','Access-Reject','2019-08-10 06:13:12'),(644980,'SoNM','','Access-Reject','2019-07-22 12:56:49'),(644981,'SoNM','','Access-Reject','2019-07-22 12:57:00'),(644982,'SoNM','','Access-Reject','2019-07-22 12:57:12'),(768875,'kumi','','Access-Reject','2019-08-10 06:12:41'),(644984,'SoNM','','Access-Reject','2019-07-22 12:57:23'),(644985,'SoNM','','Access-Reject','2019-07-22 12:57:35'),(644986,'SoNM','','Access-Reject','2019-07-22 12:57:46'),(768874,'kumi','','Access-Reject','2019-08-10 06:12:10'),(644988,'SoNM','','Access-Reject','2019-07-22 12:57:58'),(644989,'SoNM','','Access-Reject','2019-07-22 12:58:09'),(768873,'kumi','','Access-Reject','2019-08-10 06:11:39'),(644991,'SoNM','','Access-Reject','2019-07-22 12:58:20'),(644992,'SoNM','','Access-Reject','2019-07-22 12:58:32'),(644993,'SoNM','','Access-Reject','2019-07-22 12:58:43'),(768872,'kumi','','Access-Reject','2019-08-10 06:11:08'),(644995,'SoNM','','Access-Reject','2019-07-22 12:58:55'),(644996,'SoNM','','Access-Reject','2019-07-22 12:59:07'),(644997,'SoNM','','Access-Reject','2019-07-22 12:59:18'),(768871,'kumi','','Access-Reject','2019-08-10 06:10:37'),(644999,'SoNM','','Access-Reject','2019-07-22 12:59:30'),(645000,'SoNM','','Access-Reject','2019-07-22 12:59:41'),(645001,'SoNM','','Access-Reject','2019-07-22 12:59:52'),(645003,'capitalhill','','Access-Accept','2019-07-22 13:00:03'),(645004,'SoNM','','Access-Reject','2019-07-22 13:00:04'),(645005,'SoNM','','Access-Reject','2019-07-22 13:00:15'),(768870,'cegrad','','Access-Accept','2019-08-10 06:10:17'),(645007,'SoNM','','Access-Reject','2019-07-22 13:00:27'),(645008,'SoNM','','Access-Reject','2019-07-22 13:00:38'),(645009,'SoNM','','Access-Reject','2019-07-22 13:00:49'),(645011,'SoNM','','Access-Reject','2019-07-22 13:01:01'),(645012,'SoNM','','Access-Reject','2019-07-22 13:01:12'),(645013,'SoNM','','Access-Reject','2019-07-22 13:01:24'),(910535,'src_hostel','','Access-Reject','2019-09-21 12:37:57'),(645015,'SoNM','','Access-Reject','2019-07-22 13:01:35'),(645016,'SoNM','','Access-Reject','2019-07-22 13:01:47'),(768868,'kumi','','Access-Reject','2019-08-10 06:10:06'),(645018,'SoNM','','Access-Reject','2019-07-22 13:01:58'),(645019,'SoNM','','Access-Reject','2019-07-22 13:02:10'),(645020,'SoNM','','Access-Reject','2019-07-22 13:02:21'),(645022,'SoNM','','Access-Reject','2019-07-22 13:02:32'),(645023,'SoNM','','Access-Reject','2019-07-22 13:02:44'),(645024,'SoNM','','Access-Reject','2019-07-22 13:02:55'),(768867,'mfantsipim','','Access-Accept','2019-08-10 06:10:02'),(645026,'SoNM','','Access-Reject','2019-07-22 13:03:07'),(645027,'SoNM','','Access-Reject','2019-07-22 13:03:18'),(645028,'SoNM','','Access-Reject','2019-07-22 13:03:30'),(768866,'kumi','','Access-Reject','2019-08-10 06:09:34'),(645030,'SoNM','','Access-Reject','2019-07-22 13:03:41'),(645031,'SoNM','','Access-Reject','2019-07-22 13:03:52'),(768865,'kumi','','Access-Reject','2019-08-10 06:09:03'),(645033,'SoNM','','Access-Reject','2019-07-22 13:04:04'),(645034,'SoNM','','Access-Reject','2019-07-22 13:04:15'),(645035,'SoNM','','Access-Reject','2019-07-22 13:04:26'),(768864,'kumi','','Access-Reject','2019-08-10 06:08:32'),(645037,'SoNM','','Access-Reject','2019-07-22 13:04:38'),(645038,'SoNM','','Access-Reject','2019-07-22 13:04:49'),(645039,'SoNM','','Access-Reject','2019-07-22 13:05:01'),(768863,'kumi','','Access-Reject','2019-08-10 06:08:01'),(645041,'SoNM','','Access-Reject','2019-07-22 13:05:12'),(645042,'SoNM','','Access-Reject','2019-07-22 13:05:23'),(768862,'kumi','','Access-Reject','2019-08-10 06:07:30'),(645044,'SoNM','','Access-Reject','2019-07-22 13:05:35'),(645045,'SoNM','','Access-Reject','2019-07-22 13:05:46'),(645046,'SoNM','','Access-Reject','2019-07-22 13:05:57'),(768861,'kumi','','Access-Reject','2019-08-10 06:06:59'),(645048,'SoNM','','Access-Reject','2019-07-22 13:06:09'),(645049,'SoNM','','Access-Reject','2019-07-22 13:06:20'),(645050,'SoNM','','Access-Reject','2019-07-22 13:06:32'),(768860,'kumi','','Access-Reject','2019-08-10 06:06:28'),(645052,'SoNM','','Access-Reject','2019-07-22 13:06:43'),(645053,'SoNM','','Access-Reject','2019-07-22 13:06:54'),(645054,'SoNM','','Access-Reject','2019-07-22 13:07:06'),(768859,'kumi','','Access-Reject','2019-08-10 06:05:57'),(645056,'SoNM','','Access-Reject','2019-07-22 13:07:17'),(645057,'SoNM','','Access-Reject','2019-07-22 13:07:29'),(768858,'kumi','','Access-Reject','2019-08-10 06:05:26'),(645059,'SoNM','','Access-Reject','2019-07-22 13:07:40'),(645060,'SoNM','','Access-Reject','2019-07-22 13:07:51'),(931008,'dodoos','','Access-Reject','2019-11-09 17:11:21'),(645062,'SoNM','','Access-Reject','2019-07-22 13:08:03'),(768857,'kumi','','Access-Reject','2019-08-10 06:04:55'),(645064,'SoNM','','Access-Reject','2019-07-22 13:08:14'),(645065,'SoNM','','Access-Reject','2019-07-22 13:08:26'),(645066,'SoNM','','Access-Reject','2019-07-22 13:08:37'),(768856,'kumi','','Access-Reject','2019-08-10 06:04:23'),(645068,'SoNM','','Access-Reject','2019-07-22 13:08:49'),(645069,'SoNM','','Access-Reject','2019-07-22 13:09:00'),(645070,'SoNM','','Access-Reject','2019-07-22 13:09:11'),(768855,'kumi','','Access-Reject','2019-08-10 06:03:52'),(645072,'SoNM','','Access-Reject','2019-07-22 13:09:23'),(645073,'SoNM','','Access-Reject','2019-07-22 13:09:34'),(768854,'kumi','','Access-Reject','2019-08-10 06:03:26'),(645075,'SoNM','','Access-Reject','2019-07-22 13:09:45'),(645076,'SoNM','','Access-Reject','2019-07-22 13:09:57'),(645077,'capitalhill','','Access-Accept','2019-07-22 13:10:04'),(645078,'SoNM','','Access-Reject','2019-07-22 13:10:08'),(645079,'mfantsipim','','Access-Accept','2019-07-22 13:10:12'),(768853,'kumi','','Access-Reject','2019-08-10 06:02:50'),(645081,'SoNM','','Access-Reject','2019-07-22 13:10:20'),(645082,'SoNM','','Access-Reject','2019-07-22 13:10:31'),(645083,'SoNM','','Access-Reject','2019-07-22 13:10:43'),(768852,'kumi','','Access-Reject','2019-08-10 06:02:19'),(645085,'SoNM','','Access-Reject','2019-07-22 13:10:54'),(645086,'SoNM','','Access-Reject','2019-07-22 13:11:05'),(768851,'kumi','','Access-Reject','2019-08-10 06:01:48'),(645088,'SoNM','','Access-Reject','2019-07-22 13:11:17'),(645089,'SoNM','','Access-Reject','2019-07-22 13:11:28'),(645090,'SoNM','','Access-Reject','2019-07-22 13:11:40'),(768850,'kumi','','Access-Reject','2019-08-10 06:01:17'),(645092,'SoNM','','Access-Reject','2019-07-22 13:11:51'),(645093,'SoNM','','Access-Reject','2019-07-22 13:12:02'),(645094,'SoNM','','Access-Reject','2019-07-22 13:12:14'),(768849,'kumi','','Access-Reject','2019-08-10 06:00:46'),(645096,'SoNM','','Access-Reject','2019-07-22 13:12:25'),(645097,'SoNM','','Access-Reject','2019-07-22 13:12:37'),(645098,'SoNM','','Access-Reject','2019-07-22 13:12:48'),(768848,'kumi','','Access-Reject','2019-08-10 06:00:15'),(645100,'SoNM','','Access-Reject','2019-07-22 13:12:59'),(645101,'SoNM','','Access-Reject','2019-07-22 13:13:11'),(768847,'kumi','','Access-Reject','2019-08-10 05:59:44'),(645103,'SoNM','','Access-Reject','2019-07-22 13:13:22'),(645104,'SoNM','','Access-Reject','2019-07-22 13:13:34'),(645105,'SoNM','','Access-Reject','2019-07-22 13:13:45'),(768846,'kumi','','Access-Reject','2019-08-10 05:59:13'),(645107,'SoNM','','Access-Reject','2019-07-22 13:13:56'),(645108,'SoNM','','Access-Reject','2019-07-22 13:14:08'),(645109,'SoNM','','Access-Reject','2019-07-22 13:14:19'),(768845,'kumi','','Access-Reject','2019-08-10 05:58:41'),(645111,'SoNM','','Access-Reject','2019-07-22 13:14:31'),(645112,'SoNM','','Access-Reject','2019-07-22 13:14:42'),(645113,'SoNM','','Access-Reject','2019-07-22 13:14:53'),(768844,'kumi','','Access-Reject','2019-08-10 05:58:10'),(645115,'SoNM','','Access-Reject','2019-07-22 13:15:05'),(645116,'SoNM','','Access-Reject','2019-07-22 13:15:16'),(768843,'kumi','','Access-Reject','2019-08-10 05:57:39'),(645118,'SoNM','','Access-Reject','2019-07-22 13:15:28'),(645119,'SoNM','','Access-Reject','2019-07-22 13:15:39'),(645120,'SoNM','','Access-Reject','2019-07-22 13:15:51'),(768842,'kumi','','Access-Reject','2019-08-10 05:57:08'),(645122,'SoNM','','Access-Reject','2019-07-22 13:16:02'),(645123,'SoNM','','Access-Reject','2019-07-22 13:16:13'),(645124,'SoNM','','Access-Reject','2019-07-22 13:16:25'),(768841,'kumi','','Access-Reject','2019-08-10 05:56:37'),(645126,'SoNM','','Access-Reject','2019-07-22 13:16:36'),(645127,'SoNM','','Access-Reject','2019-07-22 13:16:48'),(768840,'kumi','','Access-Reject','2019-08-10 05:56:06'),(645129,'SoNM','','Access-Reject','2019-07-22 13:16:59'),(645130,'SoNM','','Access-Reject','2019-07-22 13:17:10'),(645131,'SoNM','','Access-Reject','2019-07-22 13:17:22'),(768839,'kumi','','Access-Reject','2019-08-10 05:55:35'),(645133,'SoNM','','Access-Reject','2019-07-22 13:17:33'),(645134,'SoNM','','Access-Reject','2019-07-22 13:17:45'),(645135,'SoNM','','Access-Reject','2019-07-22 13:17:56'),(768838,'kumi','','Access-Reject','2019-08-10 05:55:04'),(645137,'SoNM','','Access-Reject','2019-07-22 13:18:07'),(645138,'SoNM','','Access-Reject','2019-07-22 13:18:19'),(645139,'SoNM','','Access-Reject','2019-07-22 13:18:30'),(768837,'kumi','','Access-Reject','2019-08-10 05:54:33'),(645141,'SoNM','','Access-Reject','2019-07-22 13:18:42'),(645142,'SoNM','','Access-Reject','2019-07-22 13:18:53'),(768836,'kumi','','Access-Reject','2019-08-10 05:54:02'),(645144,'SoNM','','Access-Reject','2019-07-22 13:19:05'),(645145,'SoNM','','Access-Reject','2019-07-22 13:19:16'),(645146,'SoNM','','Access-Reject','2019-07-22 13:19:28'),(768835,'kumi','','Access-Reject','2019-08-10 05:53:31'),(645148,'SoNM','','Access-Reject','2019-07-22 13:19:39'),(645149,'SoNM','','Access-Reject','2019-07-22 13:19:50'),(645150,'SoNM','','Access-Reject','2019-07-22 13:20:02'),(645151,'capitalhill','','Access-Accept','2019-07-22 13:20:03'),(768834,'kumi','','Access-Reject','2019-08-10 05:52:59'),(645153,'SoNM','','Access-Reject','2019-07-22 13:20:13'),(645154,'SoNM','','Access-Reject','2019-07-22 13:20:25'),(645155,'SoNM','','Access-Reject','2019-07-22 13:20:36'),(768833,'kumi','','Access-Reject','2019-08-10 05:52:28'),(645157,'SoNM','','Access-Reject','2019-07-22 13:20:47'),(645158,'SoNM','','Access-Reject','2019-07-22 13:20:59'),(768832,'kumi','','Access-Reject','2019-08-10 05:51:57'),(645160,'SoNM','','Access-Reject','2019-07-22 13:21:10'),(645161,'SoNM','','Access-Reject','2019-07-22 13:21:22'),(645162,'SoNM','','Access-Reject','2019-07-22 13:21:33'),(768831,'kumi','','Access-Reject','2019-08-10 05:51:26'),(645164,'SoNM','','Access-Reject','2019-07-22 13:21:45'),(645165,'SoNM','','Access-Reject','2019-07-22 13:21:56'),(645166,'SoNM','','Access-Reject','2019-07-22 13:22:07'),(768830,'kumi','','Access-Reject','2019-08-10 05:50:55'),(645168,'SoNM','','Access-Reject','2019-07-22 13:22:19'),(645169,'SoNM','','Access-Reject','2019-07-22 13:23:03'),(768829,'kumi','','Access-Reject','2019-08-10 05:50:24'),(645171,'SoNM','','Access-Reject','2019-07-22 13:23:14'),(645172,'SoNM','','Access-Reject','2019-07-22 13:23:25'),(645173,'SoNM','','Access-Reject','2019-07-22 13:23:37'),(645175,'SoNM','','Access-Reject','2019-07-22 13:23:48'),(645176,'SoNM','','Access-Reject','2019-07-22 13:24:00'),(645177,'SoNM','','Access-Reject','2019-07-22 13:24:11'),(768828,'mfantsipim','','Access-Accept','2019-08-10 05:50:02'),(645179,'SoNM','','Access-Reject','2019-07-22 13:24:23'),(645180,'SoNM','','Access-Reject','2019-07-22 13:24:34'),(768827,'kumi','','Access-Reject','2019-08-10 05:49:53'),(645182,'SoNM','','Access-Reject','2019-07-22 13:24:45'),(645183,'SoNM','','Access-Reject','2019-07-22 13:24:57'),(645184,'SoNM','','Access-Reject','2019-07-22 13:25:08'),(768826,'kumi','','Access-Reject','2019-08-10 05:49:22'),(645186,'SoNM','','Access-Reject','2019-07-22 13:25:20'),(645187,'SoNM','','Access-Reject','2019-07-22 13:25:31'),(645188,'SoNM','','Access-Reject','2019-07-22 13:25:43'),(768825,'kumi','','Access-Reject','2019-08-10 05:48:51'),(645190,'SoNM','','Access-Reject','2019-07-22 13:25:54'),(645191,'SoNM','','Access-Reject','2019-07-22 13:26:05'),(645192,'SoNM','','Access-Reject','2019-07-22 13:26:17'),(768824,'kumi','','Access-Reject','2019-08-10 05:48:19'),(645194,'SoNM','','Access-Reject','2019-07-22 13:26:28'),(645195,'SoNM','','Access-Reject','2019-07-22 13:26:40'),(768823,'kumi','','Access-Reject','2019-08-10 05:47:48'),(645197,'SoNM','','Access-Reject','2019-07-22 13:26:51'),(645198,'SoNM','','Access-Reject','2019-07-22 13:27:02'),(645199,'SoNM','','Access-Reject','2019-07-22 13:27:14'),(768822,'kumi','','Access-Reject','2019-08-10 05:47:17'),(645201,'SoNM','','Access-Reject','2019-07-22 13:27:25'),(645202,'SoNM','','Access-Reject','2019-07-22 13:27:37'),(645203,'SoNM','','Access-Reject','2019-07-22 13:27:48'),(768821,'kumi','','Access-Reject','2019-08-10 05:46:46'),(645205,'SoNM','','Access-Reject','2019-07-22 13:28:00'),(645206,'SoNM','','Access-Reject','2019-07-22 13:28:11'),(645207,'SoNM','','Access-Reject','2019-07-22 13:28:22'),(768820,'kumi','','Access-Reject','2019-08-10 05:46:15'),(645209,'SoNM','','Access-Reject','2019-07-22 13:28:34'),(645210,'SoNM','','Access-Reject','2019-07-22 13:28:45'),(768819,'kumi','','Access-Reject','2019-08-10 05:45:44'),(645212,'SoNM','','Access-Reject','2019-07-22 13:28:57'),(645213,'SoNM','','Access-Reject','2019-07-22 13:29:08'),(645214,'SoNM','','Access-Reject','2019-07-22 13:29:20'),(768818,'kumi','','Access-Reject','2019-08-10 05:45:13'),(645216,'SoNM','','Access-Reject','2019-07-22 13:29:31'),(645217,'SoNM','','Access-Reject','2019-07-22 13:29:42'),(645218,'SoNM','','Access-Reject','2019-07-22 13:29:54'),(768817,'kumi','','Access-Reject','2019-08-10 05:44:42'),(645220,'mfantsipim','','Access-Accept','2019-07-22 13:30:02'),(645221,'capitalhill','','Access-Accept','2019-07-22 13:30:04'),(645222,'SoNM','','Access-Reject','2019-07-22 13:30:05'),(645223,'SoNM','','Access-Reject','2019-07-22 13:30:17'),(768816,'kumi','','Access-Reject','2019-08-10 05:44:11'),(645225,'SoNM','','Access-Reject','2019-07-22 13:30:28'),(645226,'SoNM','','Access-Reject','2019-07-22 13:30:39'),(645227,'SoNM','','Access-Reject','2019-07-22 13:30:51'),(768815,'kumi','','Access-Reject','2019-08-10 05:43:40'),(645229,'SoNM','','Access-Reject','2019-07-22 13:31:02'),(645230,'SoNM','','Access-Reject','2019-07-22 13:31:14'),(645231,'SoNM','','Access-Reject','2019-07-22 13:31:25'),(768814,'kumi','','Access-Reject','2019-08-10 05:43:08'),(645233,'SoNM','','Access-Reject','2019-07-22 13:31:37'),(645234,'SoNM','','Access-Reject','2019-07-22 13:31:48'),(645235,'SoNM','','Access-Reject','2019-07-22 13:31:59'),(768813,'kumi','','Access-Reject','2019-08-10 05:42:37'),(645237,'SoNM','','Access-Reject','2019-07-22 13:32:11'),(645238,'SoNM','','Access-Reject','2019-07-22 13:32:22'),(768812,'kumi','','Access-Reject','2019-08-10 05:42:06'),(645240,'SoNM','','Access-Reject','2019-07-22 13:32:34'),(645241,'SoNM','','Access-Reject','2019-07-22 13:32:45'),(645242,'SoNM','','Access-Reject','2019-07-22 13:32:57'),(768811,'kumi','','Access-Reject','2019-08-10 05:41:35'),(645244,'SoNM','','Access-Reject','2019-07-22 13:33:08'),(645245,'SoNM','','Access-Reject','2019-07-22 13:33:20'),(645246,'SoNM','','Access-Reject','2019-07-22 13:33:31'),(768810,'kumi','','Access-Reject','2019-08-10 05:41:04'),(645248,'SoNM','','Access-Reject','2019-07-22 13:33:43'),(645249,'SoNM','','Access-Reject','2019-07-22 13:33:54'),(768809,'kumi','','Access-Reject','2019-08-10 05:40:33'),(645251,'SoNM','','Access-Reject','2019-07-22 13:34:05'),(645252,'SoNM','','Access-Reject','2019-07-22 13:34:17'),(645253,'SoNM','','Access-Reject','2019-07-22 13:34:28'),(768808,'kumi','','Access-Reject','2019-08-10 05:40:02'),(645255,'SoNM','','Access-Reject','2019-07-22 13:34:40'),(645256,'SoNM','','Access-Reject','2019-07-22 13:34:51'),(645257,'SoNM','','Access-Reject','2019-07-22 13:35:02'),(768807,'kumi','','Access-Reject','2019-08-10 05:39:31'),(645259,'SoNM','','Access-Reject','2019-07-22 13:35:15'),(645260,'SoNM','','Access-Reject','2019-07-22 13:35:26'),(768806,'kumi','','Access-Reject','2019-08-10 05:39:00'),(645262,'SoNM','','Access-Reject','2019-07-22 13:35:38'),(645263,'SoNM','','Access-Reject','2019-07-22 13:35:49'),(645264,'SoNM','','Access-Reject','2019-07-22 13:36:01'),(768805,'kumi','','Access-Reject','2019-08-10 05:38:29'),(645266,'SoNM','','Access-Reject','2019-07-22 13:36:12'),(645267,'SoNM','','Access-Reject','2019-07-22 13:36:23'),(645268,'SoNM','','Access-Reject','2019-07-22 13:36:35'),(768804,'kumi','','Access-Reject','2019-08-10 05:37:58'),(645270,'SoNM','','Access-Reject','2019-07-22 13:36:46'),(645271,'SoNM','','Access-Reject','2019-07-22 13:36:58'),(645272,'SoNM','','Access-Reject','2019-07-22 13:37:09'),(768803,'kumi','','Access-Reject','2019-08-10 05:37:26'),(645274,'SoNM','','Access-Reject','2019-07-22 13:37:20'),(645275,'SoNM','','Access-Reject','2019-07-22 13:37:32'),(768802,'kumi','','Access-Reject','2019-08-10 05:36:55'),(645277,'SoNM','','Access-Reject','2019-07-22 13:37:43'),(645278,'SoNM','','Access-Reject','2019-07-22 13:37:55'),(645279,'SoNM','','Access-Reject','2019-07-22 13:38:06'),(768801,'kumi','','Access-Reject','2019-08-10 05:36:24'),(645281,'SoNM','','Access-Reject','2019-07-22 13:38:17'),(645282,'SoNM','','Access-Reject','2019-07-22 13:38:29'),(645283,'SoNM','','Access-Reject','2019-07-22 13:38:40'),(768800,'kumi','','Access-Reject','2019-08-10 05:35:53'),(645285,'SoNM','','Access-Reject','2019-07-22 13:38:52'),(931007,'dodoos','','Access-Reject','2019-11-09 17:11:10'),(645287,'SoNM','','Access-Reject','2019-07-22 13:39:03'),(645288,'SoNM','','Access-Reject','2019-07-22 13:39:14'),(768799,'kumi','','Access-Reject','2019-08-10 05:35:22'),(645290,'SoNM','','Access-Reject','2019-07-22 13:39:26'),(645291,'SoNM','','Access-Reject','2019-07-22 13:39:37'),(768798,'kumi','','Access-Reject','2019-08-10 05:34:51'),(645293,'SoNM','','Access-Reject','2019-07-22 13:39:48'),(645294,'SoNM','','Access-Reject','2019-07-22 13:40:00'),(645295,'capitalhill','','Access-Accept','2019-07-22 13:40:04'),(645296,'SoNM','','Access-Reject','2019-07-22 13:40:11'),(768797,'kumi','','Access-Reject','2019-08-10 05:34:20'),(645298,'SoNM','','Access-Reject','2019-07-22 13:40:23'),(645299,'SoNM','','Access-Reject','2019-07-22 13:40:34'),(645300,'SoNM','','Access-Reject','2019-07-22 13:40:46'),(768796,'kumi','','Access-Reject','2019-08-10 05:33:49'),(645302,'SoNM','','Access-Reject','2019-07-22 13:40:57'),(645303,'SoNM','','Access-Reject','2019-07-22 13:41:08'),(768795,'kumi','','Access-Reject','2019-08-10 05:33:18'),(645305,'SoNM','','Access-Reject','2019-07-22 13:41:20'),(645306,'SoNM','','Access-Reject','2019-07-22 13:41:31'),(645307,'SoNM','','Access-Reject','2019-07-22 13:41:42'),(768794,'kumi','','Access-Reject','2019-08-10 05:32:47'),(645309,'SoNM','','Access-Reject','2019-07-22 13:41:54'),(645310,'SoNM','','Access-Reject','2019-07-22 13:42:05'),(645311,'SoNM','','Access-Reject','2019-07-22 13:42:17'),(768793,'kumi','','Access-Reject','2019-08-10 05:32:16'),(645313,'SoNM','','Access-Reject','2019-07-22 13:42:28'),(645314,'SoNM','','Access-Reject','2019-07-22 13:42:39'),(645315,'SoNM','','Access-Reject','2019-07-22 13:42:51'),(768792,'kumi','','Access-Reject','2019-08-10 05:31:44'),(645317,'SoNM','','Access-Reject','2019-07-22 13:43:02'),(645318,'SoNM','','Access-Reject','2019-07-22 13:43:14'),(768791,'kumi','','Access-Reject','2019-08-10 05:31:13'),(645320,'SoNM','','Access-Reject','2019-07-22 13:43:25'),(645321,'SoNM','','Access-Reject','2019-07-22 13:43:36'),(645322,'SoNM','','Access-Reject','2019-07-22 13:43:48'),(768790,'kumi','','Access-Reject','2019-08-10 05:30:42'),(645324,'SoNM','','Access-Reject','2019-07-22 13:43:59'),(645325,'SoNM','','Access-Reject','2019-07-22 13:44:11'),(645326,'SoNM','','Access-Reject','2019-07-22 13:44:22'),(768789,'kumi','','Access-Reject','2019-08-10 05:30:11'),(645328,'SoNM','','Access-Reject','2019-07-22 13:44:35'),(645329,'SoNM','','Access-Reject','2019-07-22 13:44:46'),(645331,'SoNM','','Access-Reject','2019-07-22 13:44:57'),(645332,'SoNM','','Access-Reject','2019-07-22 13:45:09'),(645333,'SoNM','','Access-Reject','2019-07-22 13:45:20'),(768788,'mfantsipim','','Access-Accept','2019-08-10 05:30:02'),(645335,'SoNM','','Access-Reject','2019-07-22 13:45:32'),(645336,'SoNM','','Access-Reject','2019-07-22 13:45:43'),(645337,'SoNM','','Access-Reject','2019-07-22 13:45:54'),(768787,'kumi','','Access-Reject','2019-08-10 05:29:40'),(645339,'SoNM','','Access-Reject','2019-07-22 13:46:06'),(645340,'SoNM','','Access-Reject','2019-07-22 13:46:17'),(645341,'SoNM','','Access-Reject','2019-07-22 13:46:29'),(768786,'kumi','','Access-Reject','2019-08-10 05:29:09'),(645343,'SoNM','','Access-Reject','2019-07-22 13:46:40'),(645344,'SoNM','','Access-Reject','2019-07-22 13:46:52'),(768785,'kumi','','Access-Reject','2019-08-10 05:28:38'),(645346,'SoNM','','Access-Reject','2019-07-22 13:47:03'),(645347,'SoNM','','Access-Reject','2019-07-22 13:47:14'),(645348,'SoNM','','Access-Reject','2019-07-22 13:47:26'),(768784,'kumi','','Access-Reject','2019-08-10 05:28:07'),(645350,'SoNM','','Access-Reject','2019-07-22 13:47:37'),(645351,'SoNM','','Access-Reject','2019-07-22 13:47:49'),(645352,'SoNM','','Access-Reject','2019-07-22 13:48:00'),(768783,'kumi','','Access-Reject','2019-08-10 05:27:36'),(645354,'SoNM','','Access-Reject','2019-07-22 13:48:12'),(645355,'SoNM','','Access-Reject','2019-07-22 13:48:23'),(645356,'SoNM','','Access-Reject','2019-07-22 13:48:34'),(768782,'kumi','','Access-Reject','2019-08-10 05:27:04'),(645358,'SoNM','','Access-Reject','2019-07-22 13:48:46'),(645359,'SoNM','','Access-Reject','2019-07-22 13:48:57'),(768781,'kumi','','Access-Reject','2019-08-10 05:26:33'),(645361,'SoNM','','Access-Reject','2019-07-22 13:49:09'),(645362,'SoNM','','Access-Reject','2019-07-22 13:49:21'),(645363,'SoNM','','Access-Reject','2019-07-22 13:49:32'),(768780,'kumi','','Access-Reject','2019-08-10 05:26:02'),(645365,'SoNM','','Access-Reject','2019-07-22 13:49:43'),(645366,'SoNM','','Access-Reject','2019-07-22 13:49:55'),(645367,'mfantsipim','','Access-Accept','2019-07-22 13:50:02'),(645368,'capitalhill','','Access-Accept','2019-07-22 13:50:03'),(645369,'SoNM','','Access-Reject','2019-07-22 13:50:06'),(768779,'kumi','','Access-Reject','2019-08-10 05:25:31'),(645371,'SoNM','','Access-Reject','2019-07-22 13:50:18'),(645372,'SoNM','','Access-Reject','2019-07-22 13:50:29'),(768778,'kumi','','Access-Reject','2019-08-10 05:25:00'),(645374,'SoNM','','Access-Reject','2019-07-22 13:50:41'),(645375,'SoNM','','Access-Reject','2019-07-22 13:50:52'),(645376,'SoNM','','Access-Reject','2019-07-22 13:51:03'),(768777,'kumi','','Access-Reject','2019-08-10 05:24:29'),(645378,'SoNM','','Access-Reject','2019-07-22 13:51:15'),(645379,'SoNM','','Access-Reject','2019-07-22 13:51:26'),(645380,'SoNM','','Access-Reject','2019-07-22 13:51:37'),(768776,'kumi','','Access-Reject','2019-08-10 05:23:58'),(645382,'SoNM','','Access-Reject','2019-07-22 13:51:49'),(645383,'SoNM','','Access-Reject','2019-07-22 13:52:00'),(645384,'SoNM','','Access-Reject','2019-07-22 13:52:12'),(768775,'kumi','','Access-Reject','2019-08-10 05:23:27'),(645386,'SoNM','','Access-Reject','2019-07-22 13:52:23'),(645387,'SoNM','','Access-Reject','2019-07-22 13:52:35'),(768774,'kumi','','Access-Reject','2019-08-10 05:22:56'),(645389,'SoNM','','Access-Reject','2019-07-22 13:52:46'),(645390,'SoNM','','Access-Reject','2019-07-22 13:52:57'),(645391,'SoNM','','Access-Reject','2019-07-22 13:53:09'),(768773,'kumi','','Access-Reject','2019-08-10 05:22:25'),(645393,'SoNM','','Access-Reject','2019-07-22 13:53:20'),(645394,'SoNM','','Access-Reject','2019-07-22 13:53:32'),(645395,'SoNM','','Access-Reject','2019-07-22 13:53:43'),(768772,'kumi','','Access-Reject','2019-08-10 05:21:53'),(645397,'SoNM','','Access-Reject','2019-07-22 13:53:54'),(645398,'SoNM','','Access-Reject','2019-07-22 13:54:06'),(768771,'kumi','','Access-Reject','2019-08-10 05:21:22'),(645400,'SoNM','','Access-Reject','2019-07-22 13:54:17'),(645401,'SoNM','','Access-Reject','2019-07-22 13:54:29'),(645402,'SoNM','','Access-Reject','2019-07-22 13:54:40'),(768770,'kumi','','Access-Reject','2019-08-10 05:20:51'),(645404,'SoNM','','Access-Reject','2019-07-22 13:54:51'),(645405,'SoNM','','Access-Reject','2019-07-22 13:55:03'),(645406,'SoNM','','Access-Reject','2019-07-22 13:55:14'),(768769,'kumi','','Access-Reject','2019-08-10 05:20:20'),(645408,'SoNM','','Access-Reject','2019-07-22 13:55:26'),(645409,'SoNM','','Access-Reject','2019-07-22 13:55:37'),(645410,'SoNM','','Access-Reject','2019-07-22 13:55:49'),(768768,'kumi','','Access-Reject','2019-08-10 05:19:49'),(645412,'SoNM','','Access-Reject','2019-07-22 13:56:00'),(645413,'SoNM','','Access-Reject','2019-07-22 13:56:11'),(768767,'kumi','','Access-Reject','2019-08-10 05:19:18'),(645415,'SoNM','','Access-Reject','2019-07-22 13:56:23'),(645416,'SoNM','','Access-Reject','2019-07-22 13:56:34'),(645417,'SoNM','','Access-Reject','2019-07-22 13:56:46'),(768766,'kumi','','Access-Reject','2019-08-10 05:18:47'),(645419,'SoNM','','Access-Reject','2019-07-22 13:56:57'),(645420,'SoNM','','Access-Reject','2019-07-22 13:57:08'),(645421,'SoNM','','Access-Reject','2019-07-22 13:57:20'),(768765,'kumi','','Access-Reject','2019-08-10 05:18:16'),(645423,'SoNM','','Access-Reject','2019-07-22 13:57:31'),(645424,'SoNM','','Access-Reject','2019-07-22 13:57:43'),(645425,'SoNM','','Access-Reject','2019-07-22 13:57:54'),(768764,'kumi','','Access-Reject','2019-08-10 05:17:45'),(645427,'SoNM','','Access-Reject','2019-07-22 13:58:06'),(645428,'SoNM','','Access-Reject','2019-07-22 13:58:18'),(768763,'kumi','','Access-Reject','2019-08-10 05:17:14'),(645430,'SoNM','','Access-Reject','2019-07-22 13:58:29'),(645431,'SoNM','','Access-Reject','2019-07-22 13:58:40'),(645432,'SoNM','','Access-Reject','2019-07-22 13:58:52'),(768762,'kumi','','Access-Reject','2019-08-10 05:16:42'),(645434,'SoNM','','Access-Reject','2019-07-22 13:59:03'),(645435,'SoNM','','Access-Reject','2019-07-22 13:59:16'),(645436,'SoNM','','Access-Reject','2019-07-22 13:59:27'),(768761,'kumi','','Access-Reject','2019-08-10 05:16:11'),(645438,'SoNM','','Access-Reject','2019-07-22 13:59:39'),(645439,'SoNM','','Access-Reject','2019-07-22 13:59:50'),(768760,'kumi','','Access-Reject','2019-08-10 05:15:40'),(645441,'SoNM','','Access-Reject','2019-07-22 14:00:02'),(645442,'capitalhill','','Access-Accept','2019-07-22 14:00:03'),(645443,'SoNM','','Access-Reject','2019-07-22 14:00:13'),(645444,'SoNM','','Access-Reject','2019-07-22 14:00:25'),(768759,'kumi','','Access-Reject','2019-08-10 05:15:09'),(645446,'SoNM','','Access-Reject','2019-07-22 14:00:36'),(645447,'SoNM','','Access-Reject','2019-07-22 14:00:48'),(645448,'SoNM','','Access-Reject','2019-07-22 14:00:59'),(768758,'kumi','','Access-Reject','2019-08-10 05:14:38'),(645450,'SoNM','','Access-Reject','2019-07-22 14:01:10'),(645451,'SoNM','','Access-Reject','2019-07-22 14:01:22'),(768757,'kumi','','Access-Reject','2019-08-10 05:14:07'),(645453,'SoNM','','Access-Reject','2019-07-22 14:01:33'),(645454,'SoNM','','Access-Reject','2019-07-22 14:01:45'),(645455,'SoNM','','Access-Reject','2019-07-22 14:01:56'),(768756,'kumi','','Access-Reject','2019-08-10 05:13:36'),(645457,'SoNM','','Access-Reject','2019-07-22 14:02:07'),(645458,'SoNM','','Access-Reject','2019-07-22 14:02:19'),(645459,'SoNM','','Access-Reject','2019-07-22 14:02:30'),(768755,'kumi','','Access-Reject','2019-08-10 05:13:05'),(645461,'SoNM','','Access-Reject','2019-07-22 14:02:42'),(645462,'SoNM','','Access-Reject','2019-07-22 14:02:53'),(645463,'SoNM','','Access-Reject','2019-07-22 14:03:04'),(768754,'kumi','','Access-Reject','2019-08-10 05:12:34'),(645465,'SoNM','','Access-Reject','2019-07-22 14:03:16'),(645466,'SoNM','','Access-Reject','2019-07-22 14:03:27'),(768753,'kumi','','Access-Reject','2019-08-10 05:12:03'),(645468,'SoNM','','Access-Reject','2019-07-22 14:03:39'),(645469,'SoNM','','Access-Reject','2019-07-22 14:03:50'),(645470,'SoNM','','Access-Reject','2019-07-22 14:04:01'),(768752,'kumi','','Access-Reject','2019-08-10 05:11:31'),(645472,'SoNM','','Access-Reject','2019-07-22 14:04:13'),(645473,'SoNM','','Access-Reject','2019-07-22 14:04:24'),(645474,'SoNM','','Access-Reject','2019-07-22 14:04:35'),(768751,'kumi','','Access-Reject','2019-08-10 05:11:00'),(645476,'SoNM','','Access-Reject','2019-07-22 14:04:47'),(645477,'SoNM','','Access-Reject','2019-07-22 14:04:58'),(645478,'SoNM','','Access-Reject','2019-07-22 14:05:10'),(768750,'kumi','','Access-Reject','2019-08-10 05:10:29'),(645480,'SoNM','','Access-Reject','2019-07-22 14:05:21'),(645481,'SoNM','','Access-Reject','2019-07-22 14:05:32'),(645483,'SoNM','','Access-Reject','2019-07-22 14:05:44'),(645484,'SoNM','','Access-Reject','2019-07-22 14:05:55'),(645485,'SoNM','','Access-Reject','2019-07-22 14:06:07'),(768749,'mfantsipim','','Access-Accept','2019-08-10 05:10:02'),(645487,'SoNM','','Access-Reject','2019-07-22 14:06:18'),(645488,'SoNM','','Access-Reject','2019-07-22 14:06:30'),(645489,'SoNM','','Access-Reject','2019-07-22 14:06:41'),(768748,'kumi','','Access-Reject','2019-08-10 05:09:58'),(645491,'SoNM','','Access-Reject','2019-07-22 14:06:53'),(645492,'SoNM','','Access-Reject','2019-07-22 14:07:04'),(768747,'kumi','','Access-Reject','2019-08-10 05:09:27'),(645494,'SoNM','','Access-Reject','2019-07-22 14:07:15'),(645495,'SoNM','','Access-Reject','2019-07-22 14:07:27'),(645496,'SoNM','','Access-Reject','2019-07-22 14:07:38'),(768746,'kumi','','Access-Reject','2019-08-10 05:08:56'),(645498,'SoNM','','Access-Reject','2019-07-22 14:07:50'),(645499,'SoNM','','Access-Reject','2019-07-22 14:08:01'),(645500,'SoNM','','Access-Reject','2019-07-22 14:08:12'),(768745,'kumi','','Access-Reject','2019-08-10 05:08:25'),(645502,'SoNM','','Access-Reject','2019-07-22 14:08:24'),(645503,'SoNM','','Access-Reject','2019-07-22 14:08:35'),(645504,'SoNM','','Access-Reject','2019-07-22 14:08:47'),(768744,'kumi','','Access-Reject','2019-08-10 05:07:54'),(645506,'SoNM','','Access-Reject','2019-07-22 14:08:58'),(645507,'SoNM','','Access-Reject','2019-07-22 14:09:09'),(768743,'kumi','','Access-Reject','2019-08-10 05:07:23'),(645509,'SoNM','','Access-Reject','2019-07-22 14:09:21'),(645510,'SoNM','','Access-Reject','2019-07-22 14:09:32'),(645511,'SoNM','','Access-Reject','2019-07-22 14:09:44'),(768742,'kumi','','Access-Reject','2019-08-10 05:06:52'),(645513,'SoNM','','Access-Reject','2019-07-22 14:09:55'),(645514,'mfantsipim','','Access-Accept','2019-07-22 14:10:02'),(645515,'capitalhill','','Access-Accept','2019-07-22 14:10:04'),(645516,'affiliation','','Access-Accept','2019-07-22 14:10:06'),(645517,'SoNM','','Access-Reject','2019-07-22 14:10:07'),(910534,'src_hostel','','Access-Reject','2019-09-21 12:37:56'),(645519,'britwums','','Access-Accept','2019-07-22 14:10:10'),(645520,'SoNM','','Access-Reject','2019-07-22 14:10:18'),(768741,'kumi','','Access-Reject','2019-08-10 05:06:20'),(645522,'cegrad','','Access-Accept','2019-07-22 14:10:23'),(645523,'SoNM','','Access-Reject','2019-07-22 14:10:30'),(645524,'SoNM','','Access-Reject','2019-07-22 14:10:41'),(768740,'kumi','','Access-Reject','2019-08-10 05:05:49'),(645526,'SoNM','','Access-Reject','2019-07-22 14:10:53'),(645527,'SoNM','','Access-Reject','2019-07-22 14:11:04'),(645528,'SoNM','','Access-Reject','2019-07-22 14:11:16'),(768739,'kumi','','Access-Reject','2019-08-10 05:05:18'),(645530,'SoNM','','Access-Reject','2019-07-22 14:11:27'),(645531,'SoNM','','Access-Reject','2019-07-22 14:11:38'),(645532,'SoNM','','Access-Reject','2019-07-22 14:11:50'),(768738,'kumi','','Access-Reject','2019-08-10 05:04:47'),(645534,'SoNM','','Access-Reject','2019-07-22 14:12:01'),(645535,'SoNM','','Access-Reject','2019-07-22 14:12:13'),(645536,'SoNM','','Access-Reject','2019-07-22 14:12:24'),(768737,'kumi','','Access-Reject','2019-08-10 05:04:21'),(645538,'SoNM','','Access-Reject','2019-07-22 14:12:36'),(645539,'SoNM','','Access-Reject','2019-07-22 14:12:47'),(768736,'kumi','','Access-Reject','2019-08-10 05:03:45'),(645541,'SoNM','','Access-Reject','2019-07-22 14:12:59'),(645542,'SoNM','','Access-Reject','2019-07-22 14:13:10'),(645543,'SoNM','','Access-Reject','2019-07-22 14:13:22'),(768735,'kumi','','Access-Reject','2019-08-10 05:03:14'),(645545,'SoNM','','Access-Reject','2019-07-22 14:13:33'),(645546,'SoNM','','Access-Reject','2019-07-22 14:13:45'),(645547,'SoNM','','Access-Reject','2019-07-22 14:13:56'),(768734,'kumi','','Access-Reject','2019-08-10 05:02:43'),(645549,'SoNM','','Access-Reject','2019-07-22 14:14:08'),(645550,'SoNM','','Access-Reject','2019-07-22 14:14:19'),(768733,'kumi','','Access-Reject','2019-08-10 05:02:12'),(645552,'SoNM','','Access-Reject','2019-07-22 14:14:31'),(645553,'SoNM','','Access-Reject','2019-07-22 14:14:42'),(645554,'SoNM','','Access-Reject','2019-07-22 14:14:53'),(768732,'kumi','','Access-Reject','2019-08-10 05:01:41'),(645556,'SoNM','','Access-Reject','2019-07-22 14:15:05'),(645557,'SoNM','','Access-Reject','2019-07-22 14:15:16'),(645558,'SoNM','','Access-Reject','2019-07-22 14:15:27'),(768731,'kumi','','Access-Reject','2019-08-10 05:01:10'),(645560,'SoNM','','Access-Reject','2019-07-22 14:15:39'),(645561,'SoNM','','Access-Reject','2019-07-22 14:15:50'),(645562,'SoNM','','Access-Reject','2019-07-22 14:16:02'),(768730,'kumi','','Access-Reject','2019-08-10 05:00:38'),(645564,'SoNM','','Access-Reject','2019-07-22 14:16:13'),(645565,'SoNM','','Access-Reject','2019-07-22 14:16:26'),(768729,'kumi','','Access-Reject','2019-08-10 05:00:07'),(645567,'SoNM','','Access-Reject','2019-07-22 14:16:37'),(645568,'SoNM','','Access-Reject','2019-07-22 14:16:49'),(645569,'SoNM','','Access-Reject','2019-07-22 14:17:00'),(768728,'kumi','','Access-Reject','2019-08-10 04:59:36'),(645571,'SoNM','','Access-Reject','2019-07-22 14:17:12'),(645572,'SoNM','','Access-Reject','2019-07-22 14:17:23'),(645573,'SoNM','','Access-Reject','2019-07-22 14:17:35'),(768727,'kumi','','Access-Reject','2019-08-10 04:59:05'),(645575,'SoNM','','Access-Reject','2019-07-22 14:17:47'),(645576,'SoNM','','Access-Reject','2019-07-22 14:17:59'),(768726,'kumi','','Access-Reject','2019-08-10 04:58:34'),(645578,'SoNM','','Access-Reject','2019-07-22 14:18:10'),(645579,'SoNM','','Access-Reject','2019-07-22 14:18:22'),(645580,'SoNM','','Access-Reject','2019-07-22 14:18:33'),(768725,'kumi','','Access-Reject','2019-08-10 04:58:03'),(645582,'SoNM','','Access-Reject','2019-07-22 14:18:45'),(645583,'SoNM','','Access-Reject','2019-07-22 14:18:56'),(645584,'SoNM','','Access-Reject','2019-07-22 14:19:08'),(768724,'kumi','','Access-Reject','2019-08-10 04:57:32'),(645586,'SoNM','','Access-Reject','2019-07-22 14:19:19'),(645587,'SoNM','','Access-Reject','2019-07-22 14:19:30'),(768723,'kumi','','Access-Reject','2019-08-10 04:57:01'),(645589,'SoNM','','Access-Reject','2019-07-22 14:19:42'),(645590,'SoNM','','Access-Reject','2019-07-22 14:19:53'),(645591,'capitalhill','','Access-Accept','2019-07-22 14:20:03'),(645592,'SoNM','','Access-Reject','2019-07-22 14:20:05'),(768722,'kumi','','Access-Reject','2019-08-10 04:56:30'),(645594,'SoNM','','Access-Reject','2019-07-22 14:20:16'),(645595,'SoNM','','Access-Reject','2019-07-22 14:20:27'),(645596,'SoNM','','Access-Reject','2019-07-22 14:20:39'),(768721,'kumi','','Access-Reject','2019-08-10 04:55:59'),(645598,'SoNM','','Access-Reject','2019-07-22 14:20:50'),(645599,'SoNM','','Access-Reject','2019-07-22 14:21:02'),(645600,'SoNM','','Access-Reject','2019-07-22 14:21:13'),(768720,'kumi','','Access-Reject','2019-08-10 04:55:27'),(645602,'SoNM','','Access-Reject','2019-07-22 14:21:24'),(645603,'SoNM','','Access-Reject','2019-07-22 14:21:36'),(768719,'kumi','','Access-Reject','2019-08-10 04:54:56'),(645605,'SoNM','','Access-Reject','2019-07-22 14:21:47'),(645606,'SoNM','','Access-Reject','2019-07-22 14:21:59'),(645607,'SoNM','','Access-Reject','2019-07-22 14:22:10'),(768718,'kumi','','Access-Reject','2019-08-10 04:54:25'),(645609,'SoNM','','Access-Reject','2019-07-22 14:22:22'),(645610,'SoNM','','Access-Reject','2019-07-22 14:22:33'),(645611,'SoNM','','Access-Reject','2019-07-22 14:22:45'),(768717,'kumi','','Access-Reject','2019-08-10 04:53:54'),(645613,'SoNM','','Access-Reject','2019-07-22 14:22:56'),(645614,'SoNM','','Access-Reject','2019-07-22 14:23:08'),(768716,'kumi','','Access-Reject','2019-08-10 04:53:23'),(645616,'SoNM','','Access-Reject','2019-07-22 14:23:19'),(645617,'SoNM','','Access-Reject','2019-07-22 14:23:30'),(645618,'SoNM','','Access-Reject','2019-07-22 14:23:42'),(768715,'kumi','','Access-Reject','2019-08-10 04:52:52'),(645620,'SoNM','','Access-Reject','2019-07-22 14:23:53'),(645621,'SoNM','','Access-Reject','2019-07-22 14:24:05'),(645622,'SoNM','','Access-Reject','2019-07-22 14:24:16'),(768714,'kumi','','Access-Reject','2019-08-10 04:52:21'),(645624,'SoNM','','Access-Reject','2019-07-22 14:24:28'),(645625,'SoNM','','Access-Reject','2019-07-22 14:24:39'),(645626,'SoNM','','Access-Reject','2019-07-22 14:24:50'),(768713,'kumi','','Access-Reject','2019-08-10 04:51:50'),(645628,'SoNM','','Access-Reject','2019-07-22 14:25:02'),(645629,'SoNM','','Access-Reject','2019-07-22 14:25:13'),(768712,'kumi','','Access-Reject','2019-08-10 04:51:19'),(645631,'SoNM','','Access-Reject','2019-07-22 14:25:25'),(645632,'SoNM','','Access-Reject','2019-07-22 14:25:36'),(645633,'SoNM','','Access-Reject','2019-07-22 14:25:48'),(768711,'kumi','','Access-Reject','2019-08-10 04:50:48'),(645635,'SoNM','','Access-Reject','2019-07-22 14:25:59'),(645636,'SoNM','','Access-Reject','2019-07-22 14:26:10'),(645637,'SoNM','','Access-Reject','2019-07-22 14:26:22'),(768710,'kumi','','Access-Reject','2019-08-10 04:50:16'),(645639,'SoNM','','Access-Reject','2019-07-22 14:26:33'),(645640,'SoNM','','Access-Reject','2019-07-22 14:26:45'),(645642,'SoNM','','Access-Reject','2019-07-22 14:26:56'),(645643,'SoNM','','Access-Reject','2019-07-22 14:27:07'),(645644,'SoNM','','Access-Reject','2019-07-22 14:27:19'),(768709,'mfantsipim','','Access-Accept','2019-08-10 04:50:02'),(645646,'SoNM','','Access-Reject','2019-07-22 14:27:30'),(645647,'SoNM','','Access-Reject','2019-07-22 14:27:43'),(645648,'SoNM','','Access-Reject','2019-07-22 14:27:54'),(768708,'kumi','','Access-Reject','2019-08-10 04:49:45'),(645650,'SoNM','','Access-Reject','2019-07-22 14:28:06'),(645651,'SoNM','','Access-Reject','2019-07-22 14:28:17'),(645652,'SoNM','','Access-Reject','2019-07-22 14:28:29'),(768707,'kumi','','Access-Reject','2019-08-10 04:49:14'),(645654,'SoNM','','Access-Reject','2019-07-22 14:28:40'),(645655,'SoNM','','Access-Reject','2019-07-22 14:28:52'),(768706,'kumi','','Access-Reject','2019-08-10 04:48:43'),(645657,'SoNM','','Access-Reject','2019-07-22 14:29:03'),(645658,'SoNM','','Access-Reject','2019-07-22 14:29:15'),(645659,'SoNM','','Access-Reject','2019-07-22 14:29:26'),(768705,'kumi','','Access-Reject','2019-08-10 04:48:12'),(645661,'SoNM','','Access-Reject','2019-07-22 14:29:38'),(645662,'SoNM','','Access-Reject','2019-07-22 14:29:49'),(645663,'SoNM','','Access-Reject','2019-07-22 14:30:00'),(768704,'kumi','','Access-Reject','2019-08-10 04:47:41'),(645665,'mfantsipim','','Access-Accept','2019-07-22 14:30:03'),(645666,'capitalhill','','Access-Accept','2019-07-22 14:30:04'),(645667,'SoNM','','Access-Reject','2019-07-22 14:30:12'),(645668,'SoNM','','Access-Reject','2019-07-22 14:30:23'),(768703,'kumi','','Access-Reject','2019-08-10 04:47:10'),(645670,'SoNM','','Access-Reject','2019-07-22 14:30:35'),(645671,'SoNM','','Access-Reject','2019-07-22 14:30:46'),(645672,'SoNM','','Access-Reject','2019-07-22 14:30:58'),(768702,'kumi','','Access-Reject','2019-08-10 04:46:39'),(645674,'SoNM','','Access-Reject','2019-07-22 14:31:09'),(645675,'SoNM','','Access-Reject','2019-07-22 14:31:21'),(645676,'SoNM','','Access-Reject','2019-07-22 14:31:32'),(768701,'kumi','','Access-Reject','2019-08-10 04:46:08'),(645678,'SoNM','','Access-Reject','2019-07-22 14:31:43'),(645679,'SoNM','','Access-Reject','2019-07-22 14:31:55'),(645680,'SoNM','','Access-Reject','2019-07-22 14:32:06'),(768700,'kumi','','Access-Reject','2019-08-10 04:45:37'),(645682,'SoNM','','Access-Reject','2019-07-22 14:32:18'),(645683,'SoNM','','Access-Reject','2019-07-22 14:32:29'),(768699,'kumi','','Access-Reject','2019-08-10 04:45:06'),(645685,'SoNM','','Access-Reject','2019-07-22 14:32:40'),(645686,'SoNM','','Access-Reject','2019-07-22 14:32:52'),(645687,'SoNM','','Access-Reject','2019-07-22 14:33:03'),(768698,'kumi','','Access-Reject','2019-08-10 04:44:34'),(645689,'SoNM','','Access-Reject','2019-07-22 14:33:14'),(645690,'SoNM','','Access-Reject','2019-07-22 14:33:26'),(645691,'SoNM','','Access-Reject','2019-07-22 14:33:38'),(768697,'kumi','','Access-Reject','2019-08-10 04:44:03'),(645693,'SoNM','','Access-Reject','2019-07-22 14:33:49'),(645694,'SoNM','','Access-Reject','2019-07-22 14:34:00'),(768696,'kumi','','Access-Reject','2019-08-10 04:43:32'),(645696,'SoNM','','Access-Reject','2019-07-22 14:34:12'),(645697,'SoNM','','Access-Reject','2019-07-22 14:34:23'),(645698,'SoNM','','Access-Reject','2019-07-22 14:34:35'),(768695,'kumi','','Access-Reject','2019-08-10 04:43:06'),(645700,'SoNM','','Access-Reject','2019-07-22 14:34:46'),(645701,'SoNM','','Access-Reject','2019-07-22 14:34:58'),(645702,'SoNM','','Access-Reject','2019-07-22 14:35:09'),(768694,'kumi','','Access-Reject','2019-08-10 04:42:30'),(645704,'SoNM','','Access-Reject','2019-07-22 14:35:20'),(645705,'SoNM','','Access-Reject','2019-07-22 14:35:32'),(645706,'SoNM','','Access-Reject','2019-07-22 14:35:43'),(768693,'kumi','','Access-Reject','2019-08-10 04:41:59'),(645708,'SoNM','','Access-Reject','2019-07-22 14:35:55'),(645709,'SoNM','','Access-Reject','2019-07-22 14:36:06'),(768692,'kumi','','Access-Reject','2019-08-10 04:41:28'),(645711,'SoNM','','Access-Reject','2019-07-22 14:36:17'),(645712,'SoNM','','Access-Reject','2019-07-22 14:36:29'),(645713,'SoNM','','Access-Reject','2019-07-22 14:36:40'),(768691,'kumi','','Access-Reject','2019-08-10 04:40:57'),(645715,'SoNM','','Access-Reject','2019-07-22 14:36:52'),(645716,'SoNM','','Access-Reject','2019-07-22 14:37:03'),(645717,'SoNM','','Access-Reject','2019-07-22 14:37:14'),(768690,'kumi','','Access-Reject','2019-08-10 04:40:26'),(645719,'SoNM','','Access-Reject','2019-07-22 14:37:31'),(645720,'SoNM','','Access-Reject','2019-07-22 14:37:42'),(768689,'kumi','','Access-Reject','2019-08-10 04:39:55'),(645722,'SoNM','','Access-Reject','2019-07-22 14:37:54'),(645723,'SoNM','','Access-Reject','2019-07-22 14:38:05'),(645724,'SoNM','','Access-Reject','2019-07-22 14:38:16'),(768688,'kumi','','Access-Reject','2019-08-10 04:39:23'),(645726,'SoNM','','Access-Reject','2019-07-22 14:38:28'),(645727,'SoNM','','Access-Reject','2019-07-22 14:38:39'),(768687,'kumi','','Access-Reject','2019-08-10 04:38:52'),(645729,'SoNM','','Access-Reject','2019-07-22 14:38:51'),(645730,'SoNM','','Access-Reject','2019-07-22 14:39:02'),(645731,'SoNM','','Access-Reject','2019-07-22 14:39:14'),(768686,'kumi','','Access-Reject','2019-08-10 04:38:21'),(645733,'SoNM','','Access-Reject','2019-07-22 14:39:25'),(645734,'SoNM','','Access-Reject','2019-07-22 14:39:36'),(645735,'SoNM','','Access-Reject','2019-07-22 14:39:48'),(768685,'kumi','','Access-Reject','2019-08-10 04:37:50'),(645737,'SoNM','','Access-Reject','2019-07-22 14:39:59'),(645738,'capitalhill','','Access-Accept','2019-07-22 14:40:04'),(645739,'SoNM','','Access-Reject','2019-07-22 14:40:11'),(645740,'SoNM','','Access-Reject','2019-07-22 14:40:22'),(768684,'kumi','','Access-Reject','2019-08-10 04:37:19'),(645742,'SoNM','','Access-Reject','2019-07-22 14:40:34'),(645743,'SoNM','','Access-Reject','2019-07-22 14:40:45'),(768683,'kumi','','Access-Reject','2019-08-10 04:36:48'),(645745,'SoNM','','Access-Reject','2019-07-22 14:40:56'),(645746,'SoNM','','Access-Reject','2019-07-22 14:41:08'),(645747,'SoNM','','Access-Reject','2019-07-22 14:41:19'),(768682,'kumi','','Access-Reject','2019-08-10 04:36:17'),(645749,'SoNM','','Access-Reject','2019-07-22 14:41:32'),(645750,'SoNM','','Access-Reject','2019-07-22 14:41:43'),(645751,'SoNM','','Access-Reject','2019-07-22 14:41:55'),(768681,'kumi','','Access-Reject','2019-08-10 04:35:46'),(645753,'SoNM','','Access-Reject','2019-07-22 14:42:06'),(645754,'SoNM','','Access-Reject','2019-07-22 14:42:18'),(768680,'kumi','','Access-Reject','2019-08-10 04:35:15'),(645756,'SoNM','','Access-Reject','2019-07-22 14:42:29'),(645757,'SoNM','','Access-Reject','2019-07-22 14:42:41'),(645758,'SoNM','','Access-Reject','2019-07-22 14:42:52'),(768679,'kumi','','Access-Reject','2019-08-10 04:34:43'),(645760,'SoNM','','Access-Reject','2019-07-22 14:43:04'),(645761,'SoNM','','Access-Reject','2019-07-22 14:43:15'),(645762,'SoNM','','Access-Reject','2019-07-22 14:43:27'),(768678,'kumi','','Access-Reject','2019-08-10 04:34:12'),(645764,'SoNM','','Access-Reject','2019-07-22 14:43:38'),(645765,'SoNM','','Access-Reject','2019-07-22 14:43:49'),(645766,'SoNM','','Access-Reject','2019-07-22 14:44:01'),(768677,'kumi','','Access-Reject','2019-08-10 04:33:41'),(645768,'SoNM','','Access-Reject','2019-07-22 14:44:13'),(645769,'SoNM','','Access-Reject','2019-07-22 14:44:24'),(768676,'kumi','','Access-Reject','2019-08-10 04:33:10'),(645771,'SoNM','','Access-Reject','2019-07-22 14:44:35'),(645772,'SoNM','','Access-Reject','2019-07-22 14:44:47'),(645773,'SoNM','','Access-Reject','2019-07-22 14:44:59'),(768675,'kumi','','Access-Reject','2019-08-10 04:32:39'),(645775,'SoNM','','Access-Reject','2019-07-22 14:45:10'),(645776,'SoNM','','Access-Reject','2019-07-22 14:45:21'),(645777,'SoNM','','Access-Reject','2019-07-22 14:45:33'),(768674,'kumi','','Access-Reject','2019-08-10 04:32:08'),(645779,'SoNM','','Access-Reject','2019-07-22 14:45:44'),(645780,'SoNM','','Access-Reject','2019-07-22 14:45:56'),(768673,'kumi','','Access-Reject','2019-08-10 04:31:37'),(645782,'SoNM','','Access-Reject','2019-07-22 14:46:07'),(645783,'SoNM','','Access-Reject','2019-07-22 14:46:18'),(645784,'SoNM','','Access-Reject','2019-07-22 14:46:30'),(768672,'kumi','','Access-Reject','2019-08-10 04:31:06'),(645786,'SoNM','','Access-Reject','2019-07-22 14:46:41'),(645787,'SoNM','','Access-Reject','2019-07-22 14:46:52'),(645788,'SoNM','','Access-Reject','2019-07-22 14:47:04'),(768671,'kumi','','Access-Reject','2019-08-10 04:30:35'),(645790,'SoNM','','Access-Reject','2019-07-22 14:47:15'),(645791,'SoNM','','Access-Reject','2019-07-22 14:47:27'),(645792,'SoNM','','Access-Reject','2019-07-22 14:47:38'),(645794,'SoNM','','Access-Reject','2019-07-22 14:47:50'),(645795,'SoNM','','Access-Reject','2019-07-22 14:48:01'),(768670,'mfantsipim','','Access-Accept','2019-08-10 04:30:13'),(645797,'SoNM','','Access-Reject','2019-07-22 14:48:12'),(645798,'SoNM','','Access-Reject','2019-07-22 14:48:24'),(645799,'SoNM','','Access-Reject','2019-07-22 14:48:35'),(768669,'kumi','','Access-Reject','2019-08-10 04:30:04'),(645801,'SoNM','','Access-Reject','2019-07-22 14:48:47'),(645802,'SoNM','','Access-Reject','2019-07-22 14:48:58'),(645803,'SoNM','','Access-Reject','2019-07-22 14:49:09'),(768668,'kumi','','Access-Reject','2019-08-10 04:29:32'),(645805,'SoNM','','Access-Reject','2019-07-22 14:49:21'),(645806,'SoNM','','Access-Reject','2019-07-22 14:49:32'),(645807,'SoNM','','Access-Reject','2019-07-22 14:49:43'),(768667,'kumi','','Access-Reject','2019-08-10 04:29:01'),(645809,'SoNM','','Access-Reject','2019-07-22 14:49:55'),(645810,'mfantsipim','','Access-Accept','2019-07-22 14:50:03'),(645811,'capitalhill','','Access-Accept','2019-07-22 14:50:04'),(645812,'SoNM','','Access-Reject','2019-07-22 14:50:06'),(768666,'kumi','','Access-Reject','2019-08-10 04:28:30'),(645814,'SoNM','','Access-Reject','2019-07-22 14:50:18'),(645815,'SoNM','','Access-Reject','2019-07-22 14:50:29'),(645816,'SoNM','','Access-Reject','2019-07-22 14:50:41'),(768665,'kumi','','Access-Reject','2019-08-10 04:27:59'),(645818,'SoNM','','Access-Reject','2019-07-22 14:50:52'),(645819,'SoNM','','Access-Reject','2019-07-22 14:51:04'),(645820,'SoNM','','Access-Reject','2019-07-22 14:51:15'),(768664,'kumi','','Access-Reject','2019-08-10 04:27:28'),(645822,'SoNM','','Access-Reject','2019-07-22 14:51:27'),(645823,'SoNM','','Access-Reject','2019-07-22 14:51:38'),(768663,'kumi','','Access-Reject','2019-08-10 04:26:57'),(645825,'SoNM','','Access-Reject','2019-07-22 14:51:50'),(645826,'SoNM','','Access-Reject','2019-07-22 14:52:01'),(645827,'SoNM','','Access-Reject','2019-07-22 14:52:13'),(768662,'kumi','','Access-Reject','2019-08-10 04:26:26'),(645829,'SoNM','','Access-Reject','2019-07-22 14:52:24'),(645830,'SoNM','','Access-Reject','2019-07-22 14:52:35'),(645831,'SoNM','','Access-Reject','2019-07-22 14:52:47'),(768661,'kumi','','Access-Reject','2019-08-10 04:25:55'),(645833,'SoNM','','Access-Reject','2019-07-22 14:52:58'),(645834,'SoNM','','Access-Reject','2019-07-22 14:53:10'),(645835,'SoNM','','Access-Reject','2019-07-22 14:53:21'),(768660,'kumi','','Access-Reject','2019-08-10 04:25:24'),(645837,'SoNM','','Access-Reject','2019-07-22 14:53:33'),(645838,'SoNM','','Access-Reject','2019-07-22 14:53:44'),(768659,'kumi','','Access-Reject','2019-08-10 04:24:53'),(645840,'SoNM','','Access-Reject','2019-07-22 14:53:56'),(645841,'SoNM','','Access-Reject','2019-07-22 14:54:07'),(645842,'SoNM','','Access-Reject','2019-07-22 14:54:19'),(768658,'kumi','','Access-Reject','2019-08-10 04:24:21'),(645844,'SoNM','','Access-Reject','2019-07-22 14:54:30'),(645845,'SoNM','','Access-Reject','2019-07-22 14:54:42'),(645846,'SoNM','','Access-Reject','2019-07-22 14:54:53'),(768657,'kumi','','Access-Reject','2019-08-10 04:23:50'),(645848,'SoNM','','Access-Reject','2019-07-22 14:55:04'),(645849,'SoNM','','Access-Reject','2019-07-22 14:55:16'),(768656,'kumi','','Access-Reject','2019-08-10 04:23:19'),(645851,'SoNM','','Access-Reject','2019-07-22 14:55:27'),(645852,'SoNM','','Access-Reject','2019-07-22 14:55:39'),(645853,'SoNM','','Access-Reject','2019-07-22 14:55:50'),(768655,'kumi','','Access-Reject','2019-08-10 04:22:48'),(645855,'SoNM','','Access-Reject','2019-07-22 14:56:02'),(645856,'SoNM','','Access-Reject','2019-07-22 14:56:13'),(645857,'SoNM','','Access-Reject','2019-07-22 14:56:25'),(768654,'kumi','','Access-Reject','2019-08-10 04:22:17'),(645859,'SoNM','','Access-Reject','2019-07-22 14:56:36'),(645860,'SoNM','','Access-Reject','2019-07-22 14:56:47'),(768653,'kumi','','Access-Reject','2019-08-10 04:21:46'),(645862,'SoNM','','Access-Reject','2019-07-22 14:56:59'),(645863,'SoNM','','Access-Reject','2019-07-22 14:57:10'),(645864,'SoNM','','Access-Reject','2019-07-22 14:57:22'),(768652,'kumi','','Access-Reject','2019-08-10 04:21:15'),(645866,'SoNM','','Access-Reject','2019-07-22 14:57:33'),(645867,'SoNM','','Access-Reject','2019-07-22 14:57:45'),(645868,'SoNM','','Access-Reject','2019-07-22 14:57:56'),(768651,'kumi','','Access-Reject','2019-08-10 04:20:44'),(645870,'SoNM','','Access-Reject','2019-07-22 14:58:07'),(645871,'SoNM','','Access-Reject','2019-07-22 14:58:19'),(645872,'SoNM','','Access-Reject','2019-07-22 14:58:30'),(768650,'kumi','','Access-Reject','2019-08-10 04:20:13'),(645874,'SoNM','','Access-Reject','2019-07-22 14:58:41'),(645875,'SoNM','','Access-Reject','2019-07-22 14:58:53'),(768649,'kumi','','Access-Reject','2019-08-10 04:19:42'),(645877,'SoNM','','Access-Reject','2019-07-22 14:59:04'),(645878,'SoNM','','Access-Reject','2019-07-22 14:59:16'),(645879,'SoNM','','Access-Reject','2019-07-22 14:59:27'),(768648,'kumi','','Access-Reject','2019-08-10 04:19:10'),(645881,'SoNM','','Access-Reject','2019-07-22 14:59:38'),(645882,'SoNM','','Access-Reject','2019-07-22 14:59:50'),(645883,'SoNM','','Access-Reject','2019-07-22 15:00:01'),(645884,'capitalhill','','Access-Accept','2019-07-22 15:00:04'),(768647,'kumi','','Access-Reject','2019-08-10 04:18:39'),(645886,'SoNM','','Access-Reject','2019-07-22 15:00:13'),(645887,'SoNM','','Access-Reject','2019-07-22 15:00:24'),(645888,'SoNM','','Access-Reject','2019-07-22 15:00:35'),(768646,'kumi','','Access-Reject','2019-08-10 04:18:08'),(645890,'SoNM','','Access-Reject','2019-07-22 15:00:47'),(645891,'SoNM','','Access-Reject','2019-07-22 15:00:58'),(768645,'kumi','','Access-Reject','2019-08-10 04:17:37'),(645893,'SoNM','','Access-Reject','2019-07-22 15:01:10'),(645894,'SoNM','','Access-Reject','2019-07-22 15:01:21'),(645895,'SoNM','','Access-Reject','2019-07-22 15:01:33'),(768644,'kumi','','Access-Reject','2019-08-10 04:17:06'),(645897,'SoNM','','Access-Reject','2019-07-22 15:01:44'),(645898,'SoNM','','Access-Reject','2019-07-22 15:01:55'),(645899,'SoNM','','Access-Reject','2019-07-22 15:02:07'),(768643,'kumi','','Access-Reject','2019-08-10 04:16:35'),(645901,'SoNM','','Access-Reject','2019-07-22 15:02:18'),(645902,'SoNM','','Access-Reject','2019-07-22 15:02:30'),(768642,'kumi','','Access-Reject','2019-08-10 04:16:04'),(645904,'SoNM','','Access-Reject','2019-07-22 15:02:41'),(645905,'SoNM','','Access-Reject','2019-07-22 15:02:52'),(645906,'SoNM','','Access-Reject','2019-07-22 15:03:04'),(768641,'kumi','','Access-Reject','2019-08-10 04:15:33'),(645908,'SoNM','','Access-Reject','2019-07-22 15:03:15'),(645909,'SoNM','','Access-Reject','2019-07-22 15:03:27'),(645910,'SoNM','','Access-Reject','2019-07-22 15:03:38'),(768640,'kumi','','Access-Reject','2019-08-10 04:15:02'),(645912,'SoNM','','Access-Reject','2019-07-22 15:03:50'),(645913,'SoNM','','Access-Reject','2019-07-22 15:04:01'),(645914,'SoNM','','Access-Reject','2019-07-22 15:04:12'),(768639,'kumi','','Access-Reject','2019-08-10 04:14:30'),(645916,'SoNM','','Access-Reject','2019-07-22 15:04:24'),(645917,'SoNM','','Access-Reject','2019-07-22 15:04:35'),(768638,'kumi','','Access-Reject','2019-08-10 04:13:59'),(645919,'SoNM','','Access-Reject','2019-07-22 15:04:47'),(645920,'SoNM','','Access-Reject','2019-07-22 15:04:58'),(645921,'SoNM','','Access-Reject','2019-07-22 15:05:10'),(768637,'kumi','','Access-Reject','2019-08-10 04:13:28'),(645923,'SoNM','','Access-Reject','2019-07-22 15:05:21'),(645924,'SoNM','','Access-Reject','2019-07-22 15:05:33'),(645925,'SoNM','','Access-Reject','2019-07-22 15:05:44'),(768636,'kumi','','Access-Reject','2019-08-10 04:12:57'),(645927,'SoNM','','Access-Reject','2019-07-22 15:05:55'),(645928,'SoNM','','Access-Reject','2019-07-22 15:06:07'),(645929,'SoNM','','Access-Reject','2019-07-22 15:06:18'),(768635,'kumi','','Access-Reject','2019-08-10 04:12:26'),(645931,'SoNM','','Access-Reject','2019-07-22 15:06:30'),(645932,'SoNM','','Access-Reject','2019-07-22 15:06:41'),(768634,'kumi','','Access-Reject','2019-08-10 04:11:55'),(645934,'SoNM','','Access-Reject','2019-07-22 15:06:52'),(645935,'SoNM','','Access-Reject','2019-07-22 15:07:04'),(645936,'SoNM','','Access-Reject','2019-07-22 15:07:15'),(768633,'kumi','','Access-Reject','2019-08-10 04:11:24'),(645938,'SoNM','','Access-Reject','2019-07-22 15:07:27'),(645939,'SoNM','','Access-Reject','2019-07-22 15:07:38'),(645940,'SoNM','','Access-Reject','2019-07-22 15:07:49'),(768632,'kumi','','Access-Reject','2019-08-10 04:10:53'),(645942,'SoNM','','Access-Reject','2019-07-22 15:08:35'),(645943,'SoNM','','Access-Reject','2019-07-22 15:08:46'),(768631,'kumi','','Access-Reject','2019-08-10 04:10:22'),(645945,'SoNM','','Access-Reject','2019-07-22 15:08:58'),(645946,'SoNM','','Access-Reject','2019-07-22 15:09:09'),(645947,'SoNM','','Access-Reject','2019-07-22 15:09:21'),(645949,'SoNM','','Access-Reject','2019-07-22 15:09:32'),(645950,'SoNM','','Access-Reject','2019-07-22 15:09:44'),(645951,'SoNM','','Access-Reject','2019-07-22 15:09:55'),(768630,'cegrad','','Access-Accept','2019-08-10 04:10:17'),(645953,'mfantsipim','','Access-Accept','2019-07-22 15:10:02'),(645954,'capitalhill','','Access-Accept','2019-07-22 15:10:03'),(645955,'SoNM','','Access-Reject','2019-07-22 15:10:06'),(645956,'SoNM','','Access-Reject','2019-07-22 15:10:18'),(645958,'SoNM','','Access-Reject','2019-07-22 15:10:29'),(645959,'SoNM','','Access-Reject','2019-07-22 15:10:41'),(645960,'SoNM','','Access-Reject','2019-07-22 15:10:52'),(910533,'src_hostel','','Access-Reject','2019-09-21 12:37:54'),(645962,'SoNM','','Access-Reject','2019-07-22 15:11:04'),(645963,'SoNM','','Access-Reject','2019-07-22 15:11:15'),(645964,'SoNM','','Access-Reject','2019-07-22 15:11:27'),(645966,'SoNM','','Access-Reject','2019-07-22 15:11:38'),(645967,'SoNM','','Access-Reject','2019-07-22 15:11:49'),(768628,'mfantsipim','','Access-Accept','2019-08-10 04:10:02'),(645969,'SoNM','','Access-Reject','2019-07-22 15:12:01'),(645970,'SoNM','','Access-Reject','2019-07-22 15:12:12'),(645971,'SoNM','','Access-Reject','2019-07-22 15:12:24'),(768627,'kumi','','Access-Reject','2019-08-10 04:09:51'),(645973,'SoNM','','Access-Reject','2019-07-22 15:12:35'),(645974,'SoNM','','Access-Reject','2019-07-22 15:12:47'),(645975,'SoNM','','Access-Reject','2019-07-22 15:12:58'),(768626,'kumi','','Access-Reject','2019-08-10 04:09:19'),(645977,'SoNM','','Access-Reject','2019-07-22 15:13:10'),(645978,'SoNM','','Access-Reject','2019-07-22 15:13:21'),(645979,'SoNM','','Access-Reject','2019-07-22 15:13:32'),(768625,'kumi','','Access-Reject','2019-08-10 04:08:48'),(645981,'SoNM','','Access-Reject','2019-07-22 15:13:44'),(645982,'SoNM','','Access-Reject','2019-07-22 15:13:55'),(768624,'kumi','','Access-Reject','2019-08-10 04:08:17'),(645984,'SoNM','','Access-Reject','2019-07-22 15:14:07'),(645985,'SoNM','','Access-Reject','2019-07-22 15:14:18'),(645986,'SoNM','','Access-Reject','2019-07-22 15:14:30'),(768623,'kumi','','Access-Reject','2019-08-10 04:07:46'),(645988,'SoNM','','Access-Reject','2019-07-22 15:14:41'),(645989,'SoNM','','Access-Reject','2019-07-22 15:14:53'),(645990,'SoNM','','Access-Reject','2019-07-22 15:15:04'),(768622,'kumi','','Access-Reject','2019-08-10 04:07:15'),(645992,'SoNM','','Access-Reject','2019-07-22 15:15:16'),(645993,'SoNM','','Access-Reject','2019-07-22 15:15:27'),(768621,'kumi','','Access-Reject','2019-08-10 04:06:44'),(645995,'SoNM','','Access-Reject','2019-07-22 15:15:38'),(645996,'SoNM','','Access-Reject','2019-07-22 15:15:50'),(645997,'SoNM','','Access-Reject','2019-07-22 15:16:01'),(768620,'kumi','','Access-Reject','2019-08-10 04:06:13'),(645999,'SoNM','','Access-Reject','2019-07-22 15:16:13'),(646000,'SoNM','','Access-Reject','2019-07-22 15:16:24'),(646001,'SoNM','','Access-Reject','2019-07-22 15:16:36'),(646003,'SoNM','','Access-Reject','2019-07-22 15:16:47'),(646004,'SoNM','','Access-Reject','2019-07-22 15:16:58'),(646005,'SoNM','','Access-Reject','2019-07-22 15:17:10'),(768619,'pempamsie','','Access-Accept','2019-08-10 04:05:50'),(646007,'SoNM','','Access-Reject','2019-07-22 15:17:21'),(646008,'SoNM','','Access-Reject','2019-07-22 15:17:33'),(768618,'kumi','','Access-Reject','2019-08-10 04:05:42'),(646010,'SoNM','','Access-Reject','2019-07-22 15:17:44'),(646011,'SoNM','','Access-Reject','2019-07-22 15:17:56'),(646012,'SoNM','','Access-Reject','2019-07-22 15:18:07'),(768617,'kumi','','Access-Reject','2019-08-10 04:05:11'),(646014,'SoNM','','Access-Reject','2019-07-22 15:18:19'),(646015,'SoNM','','Access-Reject','2019-07-22 15:18:30'),(646016,'SoNM','','Access-Reject','2019-07-22 15:18:41'),(768616,'kumi','','Access-Reject','2019-08-10 04:04:40'),(646018,'SoNM','','Access-Reject','2019-07-22 15:18:53'),(646019,'SoNM','','Access-Reject','2019-07-22 15:19:04'),(646020,'SoNM','','Access-Reject','2019-07-22 15:19:16'),(768615,'kumi','','Access-Reject','2019-08-10 04:04:09'),(646022,'SoNM','','Access-Reject','2019-07-22 15:19:27'),(646023,'SoNM','','Access-Reject','2019-07-22 15:19:38'),(646024,'SoNM','','Access-Reject','2019-07-22 15:19:50'),(768614,'kumi','','Access-Reject','2019-08-10 04:03:38'),(646026,'SoNM','','Access-Reject','2019-07-22 15:20:01'),(646027,'capitalhill','','Access-Accept','2019-07-22 15:20:03'),(646028,'SoNM','','Access-Reject','2019-07-22 15:20:13'),(768613,'kumi','','Access-Reject','2019-08-10 04:03:06'),(646030,'SoNM','','Access-Reject','2019-07-22 15:20:24'),(646031,'SoNM','','Access-Reject','2019-07-22 15:20:36'),(646032,'SoNM','','Access-Reject','2019-07-22 15:20:47'),(768612,'kumi','','Access-Reject','2019-08-10 04:02:35'),(646034,'SoNM','','Access-Reject','2019-07-22 15:20:59'),(646035,'SoNM','','Access-Reject','2019-07-22 15:21:10'),(768611,'kumi','','Access-Reject','2019-08-10 04:02:04'),(646037,'SoNM','','Access-Reject','2019-07-22 15:21:21'),(646038,'SoNM','','Access-Reject','2019-07-22 15:21:33'),(646039,'SoNM','','Access-Reject','2019-07-22 15:21:44'),(768610,'kumi','','Access-Reject','2019-08-10 04:01:33'),(646041,'SoNM','','Access-Reject','2019-07-22 15:21:56'),(646042,'SoNM','','Access-Reject','2019-07-22 15:22:07'),(646043,'SoNM','','Access-Reject','2019-07-22 15:22:19'),(768609,'kumi','','Access-Reject','2019-08-10 04:01:02'),(646045,'SoNM','','Access-Reject','2019-07-22 15:22:30'),(646046,'SoNM','','Access-Reject','2019-07-22 15:22:41'),(646047,'SoNM','','Access-Reject','2019-07-22 15:22:53'),(768608,'kumi','','Access-Reject','2019-08-10 04:00:31'),(646049,'SoNM','','Access-Reject','2019-07-22 15:23:05'),(646050,'SoNM','','Access-Reject','2019-07-22 15:23:16'),(768607,'kumi','','Access-Reject','2019-08-10 04:00:00'),(646052,'SoNM','','Access-Reject','2019-07-22 15:23:27'),(646053,'SoNM','','Access-Reject','2019-07-22 15:23:39'),(646054,'SoNM','','Access-Reject','2019-07-22 15:23:50'),(768606,'kumi','','Access-Reject','2019-08-10 03:59:29'),(646056,'SoNM','','Access-Reject','2019-07-22 15:24:02'),(646057,'SoNM','','Access-Reject','2019-07-22 15:24:13'),(646058,'SoNM','','Access-Reject','2019-07-22 15:24:25'),(768605,'kumi','','Access-Reject','2019-08-10 03:58:58'),(646060,'SoNM','','Access-Reject','2019-07-22 15:24:36'),(646061,'SoNM','','Access-Reject','2019-07-22 15:24:47'),(768604,'kumi','','Access-Reject','2019-08-10 03:58:27'),(646063,'SoNM','','Access-Reject','2019-07-22 15:24:59'),(646064,'SoNM','','Access-Reject','2019-07-22 15:25:10'),(646065,'SoNM','','Access-Reject','2019-07-22 15:25:22'),(768603,'kumi','','Access-Reject','2019-08-10 03:57:55'),(646067,'SoNM','','Access-Reject','2019-07-22 15:25:33'),(646068,'SoNM','','Access-Reject','2019-07-22 15:25:44'),(646069,'SoNM','','Access-Reject','2019-07-22 15:25:56'),(768602,'kumi','','Access-Reject','2019-08-10 03:57:24'),(646071,'SoNM','','Access-Reject','2019-07-22 15:26:07'),(646072,'SoNM','','Access-Reject','2019-07-22 15:26:19'),(646073,'SoNM','','Access-Reject','2019-07-22 15:26:30'),(768601,'kumi','','Access-Reject','2019-08-10 03:56:53'),(646075,'SoNM','','Access-Reject','2019-07-22 15:26:42'),(646076,'SoNM','','Access-Reject','2019-07-22 15:26:53'),(768600,'kumi','','Access-Reject','2019-08-10 03:56:22'),(646078,'SoNM','','Access-Reject','2019-07-22 15:27:04'),(646079,'SoNM','','Access-Reject','2019-07-22 15:27:16'),(646080,'SoNM','','Access-Reject','2019-07-22 15:27:27'),(768599,'kumi','','Access-Reject','2019-08-10 03:55:51'),(646082,'SoNM','','Access-Reject','2019-07-22 15:27:39'),(646083,'SoNM','','Access-Reject','2019-07-22 15:27:50'),(646084,'SoNM','','Access-Reject','2019-07-22 15:28:01'),(768598,'kumi','','Access-Reject','2019-08-10 03:55:20'),(646086,'SoNM','','Access-Reject','2019-07-22 15:28:13'),(646087,'SoNM','','Access-Reject','2019-07-22 15:28:24'),(768597,'kumi','','Access-Reject','2019-08-10 03:54:49'),(646089,'SoNM','','Access-Reject','2019-07-22 15:28:36'),(646090,'SoNM','','Access-Reject','2019-07-22 15:28:47'),(646091,'SoNM','','Access-Reject','2019-07-22 15:28:58'),(768596,'kumi','','Access-Reject','2019-08-10 03:54:18'),(646093,'SoNM','','Access-Reject','2019-07-22 15:29:10'),(646094,'SoNM','','Access-Reject','2019-07-22 15:29:21'),(646095,'SoNM','','Access-Reject','2019-07-22 15:29:33'),(768595,'kumi','','Access-Reject','2019-08-10 03:53:47'),(646097,'SoNM','','Access-Reject','2019-07-22 15:29:44'),(646098,'SoNM','','Access-Reject','2019-07-22 15:29:55'),(646099,'mfantsipim','','Access-Accept','2019-07-22 15:30:02'),(646100,'capitalhill','','Access-Accept','2019-07-22 15:30:04'),(646101,'SoNM','','Access-Reject','2019-07-22 15:30:07'),(768594,'kumi','','Access-Reject','2019-08-10 03:53:15'),(646103,'SoNM','','Access-Reject','2019-07-22 15:30:18'),(646104,'SoNM','','Access-Reject','2019-07-22 15:30:29'),(768593,'kumi','','Access-Reject','2019-08-10 03:52:44'),(646106,'SoNM','','Access-Reject','2019-07-22 15:30:41'),(646107,'SoNM','','Access-Reject','2019-07-22 15:30:52'),(646108,'SoNM','','Access-Reject','2019-07-22 15:31:04'),(768592,'kumi','','Access-Reject','2019-08-10 03:52:13'),(646110,'SoNM','','Access-Reject','2019-07-22 15:31:15'),(646111,'SoNM','','Access-Reject','2019-07-22 15:31:27'),(646112,'SoNM','','Access-Reject','2019-07-22 15:31:38'),(768591,'kumi','','Access-Reject','2019-08-10 03:51:42'),(646114,'SoNM','','Access-Reject','2019-07-22 15:31:49'),(646115,'SoNM','','Access-Reject','2019-07-22 15:32:01'),(646116,'SoNM','','Access-Reject','2019-07-22 15:32:12'),(768590,'kumi','','Access-Reject','2019-08-10 03:51:11'),(646118,'SoNM','','Access-Reject','2019-07-22 15:32:24'),(646119,'SoNM','','Access-Reject','2019-07-22 15:32:35'),(768589,'kumi','','Access-Reject','2019-08-10 03:50:40'),(646121,'SoNM','','Access-Reject','2019-07-22 15:32:47'),(646122,'SoNM','','Access-Reject','2019-07-22 15:32:58'),(646123,'SoNM','','Access-Reject','2019-07-22 15:33:09'),(768588,'kumi','','Access-Reject','2019-08-10 03:50:09'),(646125,'SoNM','','Access-Reject','2019-07-22 15:33:21'),(646126,'SoNM','','Access-Reject','2019-07-22 15:33:32'),(646127,'SoNM','','Access-Reject','2019-07-22 15:33:44'),(646129,'SoNM','','Access-Reject','2019-07-22 15:33:55'),(646130,'SoNM','','Access-Reject','2019-07-22 15:34:06'),(768587,'mfantsipim','','Access-Accept','2019-08-10 03:50:02'),(646132,'SoNM','','Access-Reject','2019-07-22 15:34:18'),(646133,'SoNM','','Access-Reject','2019-07-22 15:34:29'),(646134,'SoNM','','Access-Reject','2019-07-22 15:34:40'),(768586,'kumi','','Access-Reject','2019-08-10 03:49:38'),(646136,'SoNM','','Access-Reject','2019-07-22 15:34:52'),(646137,'SoNM','','Access-Reject','2019-07-22 15:35:03'),(646138,'SoNM','','Access-Reject','2019-07-22 15:35:15'),(768585,'kumi','','Access-Reject','2019-08-10 03:49:07'),(646140,'SoNM','','Access-Reject','2019-07-22 15:35:26'),(646141,'SoNM','','Access-Reject','2019-07-22 15:35:37'),(646142,'SoNM','','Access-Reject','2019-07-22 15:35:49'),(768584,'kumi','','Access-Reject','2019-08-10 03:48:36'),(646144,'SoNM','','Access-Reject','2019-07-22 15:36:00'),(646145,'SoNM','','Access-Reject','2019-07-22 15:36:12'),(768583,'kumi','','Access-Reject','2019-08-10 03:48:04'),(646147,'SoNM','','Access-Reject','2019-07-22 15:36:23'),(646148,'SoNM','','Access-Reject','2019-07-22 15:36:35'),(646149,'SoNM','','Access-Reject','2019-07-22 15:36:46'),(768582,'kumi','','Access-Reject','2019-08-10 03:47:33'),(646151,'SoNM','','Access-Reject','2019-07-22 15:36:57'),(646152,'SoNM','','Access-Reject','2019-07-22 15:37:09'),(646153,'SoNM','','Access-Reject','2019-07-22 15:37:20'),(768581,'kumi','','Access-Reject','2019-08-10 03:47:02'),(646155,'SoNM','','Access-Reject','2019-07-22 15:37:32'),(646156,'SoNM','','Access-Reject','2019-07-22 15:37:43'),(646157,'SoNM','','Access-Reject','2019-07-22 15:37:54'),(768580,'kumi','','Access-Reject','2019-08-10 03:46:31'),(646159,'SoNM','','Access-Reject','2019-07-22 15:38:06'),(646160,'SoNM','','Access-Reject','2019-07-22 15:38:17'),(768579,'kumi','','Access-Reject','2019-08-10 03:46:00'),(646162,'SoNM','','Access-Reject','2019-07-22 15:38:29'),(646163,'SoNM','','Access-Reject','2019-07-22 15:38:40'),(646164,'SoNM','','Access-Reject','2019-07-22 15:38:51'),(768578,'kumi','','Access-Reject','2019-08-10 03:45:29'),(646166,'SoNM','','Access-Reject','2019-07-22 15:39:03'),(646167,'SoNM','','Access-Reject','2019-07-22 15:39:14'),(646168,'SoNM','','Access-Reject','2019-07-22 15:39:26'),(768577,'kumi','','Access-Reject','2019-08-10 03:44:58'),(646170,'SoNM','','Access-Reject','2019-07-22 15:39:37'),(646171,'SoNM','','Access-Reject','2019-07-22 15:39:48'),(768576,'kumi','','Access-Reject','2019-08-10 03:44:27'),(646173,'SoNM','','Access-Reject','2019-07-22 15:40:00'),(646174,'capitalhill','','Access-Accept','2019-07-22 15:40:04'),(646175,'SoNM','','Access-Reject','2019-07-22 15:40:11'),(646176,'SoNM','','Access-Reject','2019-07-22 15:40:23'),(768575,'kumi','','Access-Reject','2019-08-10 03:43:56'),(646178,'SoNM','','Access-Reject','2019-07-22 15:40:35'),(646179,'SoNM','','Access-Reject','2019-07-22 15:40:46'),(646180,'SoNM','','Access-Reject','2019-07-22 15:40:58'),(768574,'kumi','','Access-Reject','2019-08-10 03:43:25'),(646182,'SoNM','','Access-Reject','2019-07-22 15:41:09'),(930950,'dodoos','','Access-Reject','2019-11-09 16:59:44'),(646184,'SoNM','','Access-Reject','2019-07-22 15:41:20'),(646185,'SoNM','','Access-Reject','2019-07-22 15:41:32'),(768573,'kumi','','Access-Reject','2019-08-10 03:42:53'),(646187,'SoNM','','Access-Reject','2019-07-22 15:41:43'),(646188,'SoNM','','Access-Reject','2019-07-22 15:41:55'),(768572,'kumi','','Access-Reject','2019-08-10 03:42:22'),(646190,'SoNM','','Access-Reject','2019-07-22 15:42:06'),(646191,'SoNM','','Access-Reject','2019-07-22 15:42:17'),(646192,'SoNM','','Access-Reject','2019-07-22 15:42:29'),(768571,'kumi','','Access-Reject','2019-08-10 03:41:51'),(646194,'SoNM','','Access-Reject','2019-07-22 15:42:40'),(646195,'SoNM','','Access-Reject','2019-07-22 15:42:52'),(646196,'SoNM','','Access-Reject','2019-07-22 15:43:03'),(768570,'kumi','','Access-Reject','2019-08-10 03:41:20'),(646198,'SoNM','','Access-Reject','2019-07-22 15:43:14'),(646199,'SoNM','','Access-Reject','2019-07-22 15:43:26'),(768569,'kumi','','Access-Reject','2019-08-10 03:40:49'),(646201,'SoNM','','Access-Reject','2019-07-22 15:43:37'),(646202,'SoNM','','Access-Reject','2019-07-22 15:43:49'),(646203,'SoNM','','Access-Reject','2019-07-22 15:44:00'),(768568,'kumi','','Access-Reject','2019-08-10 03:40:18'),(646205,'SoNM','','Access-Reject','2019-07-22 15:44:11'),(646206,'SoNM','','Access-Reject','2019-07-22 15:44:23'),(646207,'SoNM','','Access-Reject','2019-07-22 15:44:34'),(768567,'kumi','','Access-Reject','2019-08-10 03:39:47'),(646209,'SoNM','','Access-Reject','2019-07-22 15:44:46'),(646210,'SoNM','','Access-Reject','2019-07-22 15:44:57'),(646211,'SoNM','','Access-Reject','2019-07-22 15:45:08'),(768566,'kumi','','Access-Reject','2019-08-10 03:39:16'),(646213,'SoNM','','Access-Reject','2019-07-22 15:45:20'),(646214,'SoNM','','Access-Reject','2019-07-22 15:45:31'),(768565,'kumi','','Access-Reject','2019-08-10 03:38:45'),(646216,'SoNM','','Access-Reject','2019-07-22 15:45:42'),(646217,'SoNM','','Access-Reject','2019-07-22 15:45:54'),(646218,'SoNM','','Access-Reject','2019-07-22 15:46:05'),(768564,'kumi','','Access-Reject','2019-08-10 03:38:14'),(646220,'SoNM','','Access-Reject','2019-07-22 15:46:17'),(646221,'SoNM','','Access-Reject','2019-07-22 15:46:28'),(646222,'SoNM','','Access-Reject','2019-07-22 15:46:40'),(768563,'kumi','','Access-Reject','2019-08-10 03:37:43'),(646224,'SoNM','','Access-Reject','2019-07-22 15:46:51'),(646225,'SoNM','','Access-Reject','2019-07-22 15:47:03'),(646226,'SoNM','','Access-Reject','2019-07-22 15:47:14'),(768562,'kumi','','Access-Reject','2019-08-10 03:37:11'),(646228,'SoNM','','Access-Reject','2019-07-22 15:47:25'),(646229,'SoNM','','Access-Reject','2019-07-22 15:47:37'),(768561,'kumi','','Access-Reject','2019-08-10 03:36:40'),(646231,'SoNM','','Access-Reject','2019-07-22 15:47:48'),(646232,'SoNM','','Access-Reject','2019-07-22 15:48:00'),(646233,'SoNM','','Access-Reject','2019-07-22 15:48:11'),(768560,'kumi','','Access-Reject','2019-08-10 03:36:09'),(646235,'SoNM','','Access-Reject','2019-07-22 15:48:22'),(646236,'SoNM','','Access-Reject','2019-07-22 15:48:34'),(646237,'SoNM','','Access-Reject','2019-07-22 15:48:45'),(768559,'kumi','','Access-Reject','2019-08-10 03:35:38'),(646239,'SoNM','','Access-Reject','2019-07-22 15:48:57'),(646240,'SoNM','','Access-Reject','2019-07-22 15:49:08'),(768558,'kumi','','Access-Reject','2019-08-10 03:35:07'),(646242,'SoNM','','Access-Reject','2019-07-22 15:49:19'),(646243,'SoNM','','Access-Reject','2019-07-22 15:49:31'),(646244,'SoNM','','Access-Reject','2019-07-22 15:49:42'),(768557,'kumi','','Access-Reject','2019-08-10 03:34:36'),(646246,'SoNM','','Access-Reject','2019-07-22 15:49:54'),(646247,'mfantsipim','','Access-Accept','2019-07-22 15:50:02'),(646248,'capitalhill','','Access-Accept','2019-07-22 15:50:04'),(646249,'SoNM','','Access-Reject','2019-07-22 15:50:05'),(646250,'SoNM','','Access-Reject','2019-07-22 15:50:17'),(768556,'kumi','','Access-Reject','2019-08-10 03:34:05'),(646252,'SoNM','','Access-Reject','2019-07-22 15:50:28'),(646253,'SoNM','','Access-Reject','2019-07-22 15:50:40'),(646254,'SoNM','','Access-Reject','2019-07-22 15:50:51'),(768555,'kumi','','Access-Reject','2019-08-10 03:33:34'),(646256,'SoNM','','Access-Reject','2019-07-22 15:51:03'),(646257,'SoNM','','Access-Reject','2019-07-22 15:51:14'),(768554,'kumi','','Access-Reject','2019-08-10 03:33:03'),(646259,'SoNM','','Access-Reject','2019-07-22 15:51:25'),(646260,'SoNM','','Access-Reject','2019-07-22 15:51:37'),(646261,'SoNM','','Access-Reject','2019-07-22 15:51:48'),(768553,'kumi','','Access-Reject','2019-08-10 03:32:32'),(646263,'SoNM','','Access-Reject','2019-07-22 15:52:00'),(646264,'SoNM','','Access-Reject','2019-07-22 15:52:11'),(646265,'SoNM','','Access-Reject','2019-07-22 15:52:23'),(768552,'kumi','','Access-Reject','2019-08-10 03:32:01'),(646267,'SoNM','','Access-Reject','2019-07-22 15:52:34'),(646268,'SoNM','','Access-Reject','2019-07-22 15:52:46'),(768551,'kumi','','Access-Reject','2019-08-10 03:31:29'),(646270,'SoNM','','Access-Reject','2019-07-22 15:52:57'),(646271,'SoNM','','Access-Reject','2019-07-22 15:53:08'),(646272,'SoNM','','Access-Reject','2019-07-22 15:53:20'),(768550,'kumi','','Access-Reject','2019-08-10 03:30:58'),(646274,'SoNM','','Access-Reject','2019-07-22 15:53:31'),(646275,'SoNM','','Access-Reject','2019-07-22 15:53:43'),(646276,'SoNM','','Access-Reject','2019-07-22 15:53:54'),(768549,'kumi','','Access-Reject','2019-08-10 03:30:27'),(646278,'SoNM','','Access-Reject','2019-07-22 15:54:06'),(646279,'SoNM','','Access-Reject','2019-07-22 15:54:17'),(646280,'SoNM','','Access-Reject','2019-07-22 15:54:28'),(646282,'SoNM','','Access-Reject','2019-07-22 15:54:40'),(646283,'SoNM','','Access-Reject','2019-07-22 15:54:52'),(768548,'mfantsipim','','Access-Accept','2019-08-10 03:30:02'),(646285,'SoNM','','Access-Reject','2019-07-22 15:55:03'),(646286,'SoNM','','Access-Reject','2019-07-22 15:55:15'),(646287,'SoNM','','Access-Reject','2019-07-22 15:55:26'),(768547,'kumi','','Access-Reject','2019-08-10 03:29:56'),(646289,'SoNM','','Access-Reject','2019-07-22 15:55:38'),(646290,'SoNM','','Access-Reject','2019-07-22 15:55:49'),(646291,'SoNM','','Access-Reject','2019-07-22 15:56:00'),(768546,'kumi','','Access-Reject','2019-08-10 03:29:25'),(646293,'SoNM','','Access-Reject','2019-07-22 15:56:12'),(646294,'SoNM','','Access-Reject','2019-07-22 15:56:23'),(768545,'kumi','','Access-Reject','2019-08-10 03:28:54'),(646296,'SoNM','','Access-Reject','2019-07-22 15:56:35'),(646297,'SoNM','','Access-Reject','2019-07-22 15:56:46'),(646298,'SoNM','','Access-Reject','2019-07-22 15:56:58'),(768544,'kumi','','Access-Reject','2019-08-10 03:28:23'),(646300,'SoNM','','Access-Reject','2019-07-22 15:57:09'),(646301,'SoNM','','Access-Reject','2019-07-22 15:57:21'),(646302,'SoNM','','Access-Reject','2019-07-22 15:57:32'),(768543,'kumi','','Access-Reject','2019-08-10 03:27:52'),(646304,'SoNM','','Access-Reject','2019-07-22 15:57:44'),(646305,'SoNM','','Access-Reject','2019-07-22 15:57:55'),(646306,'SoNM','','Access-Reject','2019-07-22 15:58:07'),(768542,'kumi','','Access-Reject','2019-08-10 03:27:21'),(646308,'SoNM','','Access-Reject','2019-07-22 15:58:18'),(646309,'SoNM','','Access-Reject','2019-07-22 15:58:29'),(768541,'kumi','','Access-Reject','2019-08-10 03:26:50'),(646311,'SoNM','','Access-Reject','2019-07-22 15:58:41'),(646312,'SoNM','','Access-Reject','2019-07-22 15:58:52'),(646313,'SoNM','','Access-Reject','2019-07-22 15:59:04'),(768540,'kumi','','Access-Reject','2019-08-10 03:26:18'),(646315,'SoNM','','Access-Reject','2019-07-22 15:59:15'),(646316,'SoNM','','Access-Reject','2019-07-22 15:59:27'),(646317,'SoNM','','Access-Reject','2019-07-22 15:59:38'),(768539,'kumi','','Access-Reject','2019-08-10 03:25:47'),(646319,'SoNM','','Access-Reject','2019-07-22 15:59:50'),(646320,'SoNM','','Access-Reject','2019-07-22 16:00:02'),(646321,'capitalhill','','Access-Accept','2019-07-22 16:00:04'),(646322,'amanful','','Access-Accept','2019-07-22 16:00:07'),(768538,'kumi','','Access-Reject','2019-08-10 03:25:16'),(646324,'SoNM','','Access-Reject','2019-07-22 16:00:13'),(646325,'SoNM','','Access-Reject','2019-07-22 16:00:24'),(646326,'SoNM','','Access-Reject','2019-07-22 16:00:36'),(768537,'kumi','','Access-Reject','2019-08-10 03:24:45'),(646328,'SoNM','','Access-Reject','2019-07-22 16:00:47'),(646329,'SoNM','','Access-Reject','2019-07-22 16:00:59'),(646330,'SoNM','','Access-Reject','2019-07-22 16:01:10'),(768536,'kumi','','Access-Reject','2019-08-10 03:24:14'),(646332,'SoNM','','Access-Reject','2019-07-22 16:01:22'),(646333,'SoNM','','Access-Reject','2019-07-22 16:01:33'),(646334,'SoNM','','Access-Reject','2019-07-22 16:01:45'),(768535,'kumi','','Access-Reject','2019-08-10 03:23:43'),(646336,'SoNM','','Access-Reject','2019-07-22 16:01:56'),(646337,'SoNM','','Access-Reject','2019-07-22 16:02:08'),(768534,'kumi','','Access-Reject','2019-08-10 03:23:12'),(646339,'SoNM','','Access-Reject','2019-07-22 16:02:19'),(646340,'SoNM','','Access-Reject','2019-07-22 16:02:30'),(646341,'SoNM','','Access-Reject','2019-07-22 16:02:42'),(768533,'kumi','','Access-Reject','2019-08-10 03:22:41'),(646343,'SoNM','','Access-Reject','2019-07-22 16:02:53'),(646344,'SoNM','','Access-Reject','2019-07-22 16:03:05'),(646345,'SoNM','','Access-Reject','2019-07-22 16:03:16'),(768532,'kumi','','Access-Reject','2019-08-10 03:22:10'),(646347,'SoNM','','Access-Reject','2019-07-22 16:03:27'),(646348,'SoNM','','Access-Reject','2019-07-22 16:03:39'),(768531,'kumi','','Access-Reject','2019-08-10 03:21:39'),(646350,'SoNM','','Access-Reject','2019-07-22 16:03:50'),(646351,'SoNM','','Access-Reject','2019-07-22 16:04:02'),(646352,'SoNM','','Access-Reject','2019-07-22 16:04:13'),(768530,'kumi','','Access-Reject','2019-08-10 03:21:07'),(646354,'SoNM','','Access-Reject','2019-07-22 16:04:25'),(646355,'SoNM','','Access-Reject','2019-07-22 16:04:36'),(646356,'SoNM','','Access-Reject','2019-07-22 16:04:47'),(768529,'kumi','','Access-Reject','2019-08-10 03:20:36'),(646358,'SoNM','','Access-Reject','2019-07-22 16:04:59'),(646359,'SoNM','','Access-Reject','2019-07-22 16:05:10'),(646360,'SoNM','','Access-Reject','2019-07-22 16:05:22'),(768528,'kumi','','Access-Reject','2019-08-10 03:20:05'),(646362,'SoNM','','Access-Reject','2019-07-22 16:05:33'),(646363,'SoNM','','Access-Reject','2019-07-22 16:05:44'),(768527,'kumi','','Access-Reject','2019-08-10 03:19:34'),(646365,'SoNM','','Access-Reject','2019-07-22 16:05:56'),(646366,'SoNM','','Access-Reject','2019-07-22 16:06:08'),(646367,'SoNM','','Access-Reject','2019-07-22 16:06:19'),(768526,'kumi','','Access-Reject','2019-08-10 03:19:03'),(646369,'SoNM','','Access-Reject','2019-07-22 16:06:31'),(646370,'SoNM','','Access-Reject','2019-07-22 16:06:42'),(646371,'SoNM','','Access-Reject','2019-07-22 16:06:54'),(768525,'kumi','','Access-Reject','2019-08-10 03:18:32'),(646373,'SoNM','','Access-Reject','2019-07-22 16:07:05'),(646374,'SoNM','','Access-Reject','2019-07-22 16:07:17'),(768524,'kumi','','Access-Reject','2019-08-10 03:18:01'),(646376,'SoNM','','Access-Reject','2019-07-22 16:07:28'),(646377,'SoNM','','Access-Reject','2019-07-22 16:07:39'),(646378,'SoNM','','Access-Reject','2019-07-22 16:07:51'),(768523,'kumi','','Access-Reject','2019-08-10 03:17:30'),(646380,'SoNM','','Access-Reject','2019-07-22 16:08:02'),(646381,'SoNM','','Access-Reject','2019-07-22 16:08:14'),(646382,'SoNM','','Access-Reject','2019-07-22 16:08:25'),(768522,'kumi','','Access-Reject','2019-08-10 03:16:59'),(646384,'SoNM','','Access-Reject','2019-07-22 16:08:37'),(646385,'SoNM','','Access-Reject','2019-07-22 16:08:48'),(646386,'SoNM','','Access-Reject','2019-07-22 16:09:00'),(768521,'kumi','','Access-Reject','2019-08-10 03:16:28'),(646388,'SoNM','','Access-Reject','2019-07-22 16:09:11'),(646389,'SoNM','','Access-Reject','2019-07-22 16:09:23'),(768520,'kumi','','Access-Reject','2019-08-10 03:15:57'),(646391,'SoNM','','Access-Reject','2019-07-22 16:09:34'),(646392,'SoNM','','Access-Reject','2019-07-22 16:09:45'),(646393,'SoNM','','Access-Reject','2019-07-22 16:09:57'),(646394,'mfantsipim','','Access-Accept','2019-07-22 16:10:03'),(768519,'kumi','','Access-Reject','2019-08-10 03:15:25'),(646396,'capitalhill','','Access-Accept','2019-07-22 16:10:04'),(646397,'affiliation','','Access-Accept','2019-07-22 16:10:06'),(910532,'src_hostel','','Access-Reject','2019-09-21 12:37:52'),(646399,'SoNM','','Access-Reject','2019-07-22 16:10:08'),(646400,'SoNM','','Access-Reject','2019-07-22 16:10:20'),(646401,'cegrad','','Access-Accept','2019-07-22 16:10:23'),(646402,'SoNM','','Access-Reject','2019-07-22 16:10:31'),(768518,'kumi','','Access-Reject','2019-08-10 03:14:54'),(646404,'SoNM','','Access-Reject','2019-07-22 16:10:43'),(646405,'SoNM','','Access-Reject','2019-07-22 16:10:54'),(768517,'kumi','','Access-Reject','2019-08-10 03:14:23'),(646407,'SoNM','','Access-Reject','2019-07-22 16:11:06'),(646408,'SoNM','','Access-Reject','2019-07-22 16:11:17'),(646409,'SoNM','','Access-Reject','2019-07-22 16:11:28'),(768516,'kumi','','Access-Reject','2019-08-10 03:13:52'),(646411,'SoNM','','Access-Reject','2019-07-22 16:11:40'),(646412,'SoNM','','Access-Reject','2019-07-22 16:11:51'),(646413,'SoNM','','Access-Reject','2019-07-22 16:12:03'),(768515,'kumi','','Access-Reject','2019-08-10 03:13:21'),(646415,'SoNM','','Access-Reject','2019-07-22 16:12:14'),(646416,'SoNM','','Access-Reject','2019-07-22 16:12:26'),(646417,'SoNM','','Access-Reject','2019-07-22 16:12:37'),(768514,'kumi','','Access-Reject','2019-08-10 03:12:50'),(646419,'SoNM','','Access-Reject','2019-07-22 16:12:48'),(646420,'SoNM','','Access-Reject','2019-07-22 16:13:00'),(768513,'kumi','','Access-Reject','2019-08-10 03:12:19'),(646422,'SoNM','','Access-Reject','2019-07-22 16:13:11'),(646423,'SoNM','','Access-Reject','2019-07-22 16:13:23'),(646424,'SoNM','','Access-Reject','2019-07-22 16:13:34'),(768512,'kumi','','Access-Reject','2019-08-10 03:11:48'),(646426,'SoNM','','Access-Reject','2019-07-22 16:13:46'),(646427,'SoNM','','Access-Reject','2019-07-22 16:13:57'),(646428,'SoNM','','Access-Reject','2019-07-22 16:14:08'),(768511,'kumi','','Access-Reject','2019-08-10 03:11:17'),(646430,'SoNM','','Access-Reject','2019-07-22 16:14:20'),(646431,'SoNM','','Access-Reject','2019-07-22 16:14:32'),(768510,'kumi','','Access-Reject','2019-08-10 03:10:45'),(646433,'SoNM','','Access-Reject','2019-07-22 16:14:43'),(646434,'SoNM','','Access-Reject','2019-07-22 16:14:55'),(646435,'SoNM','','Access-Reject','2019-07-22 16:15:06'),(646437,'SoNM','','Access-Reject','2019-07-22 16:15:18'),(646438,'SoNM','','Access-Reject','2019-07-22 16:15:29'),(646439,'SoNM','','Access-Reject','2019-07-22 16:15:41'),(768509,'britwums','','Access-Accept','2019-08-10 03:10:23'),(646441,'SoNM','','Access-Reject','2019-07-22 16:15:52'),(646442,'SoNM','','Access-Reject','2019-07-22 16:16:03'),(646443,'SoNM','','Access-Reject','2019-07-22 16:16:15'),(768508,'kumi','','Access-Reject','2019-08-10 03:10:14'),(646445,'SoNM','','Access-Reject','2019-07-22 16:16:26'),(646446,'SoNM','','Access-Reject','2019-07-22 16:16:38'),(646448,'SoNM','','Access-Reject','2019-07-22 16:16:49'),(646449,'SoNM','','Access-Reject','2019-07-22 16:17:00'),(646450,'SoNM','','Access-Reject','2019-07-22 16:17:12'),(768507,'mfantsipim','','Access-Accept','2019-08-10 03:10:02'),(646452,'SoNM','','Access-Reject','2019-07-22 16:17:23'),(646453,'SoNM','','Access-Reject','2019-07-22 16:17:35'),(646454,'SoNM','','Access-Reject','2019-07-22 16:17:46'),(768506,'kumi','','Access-Reject','2019-08-10 03:09:43'),(646456,'SoNM','','Access-Reject','2019-07-22 16:17:57'),(646457,'SoNM','','Access-Reject','2019-07-22 16:18:09'),(768505,'kumi','','Access-Reject','2019-08-10 03:09:12'),(646459,'SoNM','','Access-Reject','2019-07-22 16:18:20'),(646460,'SoNM','','Access-Reject','2019-07-22 16:18:32'),(646461,'SoNM','','Access-Reject','2019-07-22 16:18:43'),(768504,'kumi','','Access-Reject','2019-08-10 03:08:41'),(646463,'SoNM','','Access-Reject','2019-07-22 16:18:54'),(646464,'SoNM','','Access-Reject','2019-07-22 16:19:06'),(646465,'SoNM','','Access-Reject','2019-07-22 16:19:17'),(768503,'kumi','','Access-Reject','2019-08-10 03:08:10'),(646467,'SoNM','','Access-Reject','2019-07-22 16:19:29'),(646468,'SoNM','','Access-Reject','2019-07-22 16:19:40'),(646469,'SoNM','','Access-Reject','2019-07-22 16:19:52'),(768502,'kumi','','Access-Reject','2019-08-10 03:07:39'),(646471,'SoNM','','Access-Reject','2019-07-22 16:20:03'),(646472,'capitalhill','','Access-Accept','2019-07-22 16:20:04'),(646473,'SoNM','','Access-Reject','2019-07-22 16:20:15'),(768501,'kumi','','Access-Reject','2019-08-10 03:07:08'),(646475,'SoNM','','Access-Reject','2019-07-22 16:20:26'),(646476,'SoNM','','Access-Reject','2019-07-22 16:20:38'),(646477,'SoNM','','Access-Reject','2019-07-22 16:20:49'),(768500,'kumi','','Access-Reject','2019-08-10 03:06:37'),(646479,'SoNM','','Access-Reject','2019-07-22 16:21:00'),(646480,'SoNM','','Access-Reject','2019-07-22 16:21:12'),(646481,'SoNM','','Access-Reject','2019-07-22 16:21:23'),(768499,'kumi','','Access-Reject','2019-08-10 03:06:06'),(646483,'SoNM','','Access-Reject','2019-07-22 16:21:35'),(646484,'SoNM','','Access-Reject','2019-07-22 16:21:46'),(646485,'SoNM','','Access-Reject','2019-07-22 16:21:57'),(768498,'kumi','','Access-Reject','2019-08-10 03:05:34'),(646487,'SoNM','','Access-Reject','2019-07-22 16:22:09'),(646488,'SoNM','','Access-Reject','2019-07-22 16:22:21'),(768497,'kumi','','Access-Reject','2019-08-10 03:05:03'),(646490,'SoNM','','Access-Reject','2019-07-22 16:22:32'),(646491,'SoNM','','Access-Reject','2019-07-22 16:22:44'),(646492,'SoNM','','Access-Reject','2019-07-22 16:22:55'),(768496,'kumi','','Access-Reject','2019-08-10 03:04:32'),(646494,'SoNM','','Access-Reject','2019-07-22 16:23:07'),(646495,'SoNM','','Access-Reject','2019-07-22 16:23:18'),(646496,'SoNM','','Access-Reject','2019-07-22 16:23:29'),(768495,'kumi','','Access-Reject','2019-08-10 03:04:01'),(646498,'SoNM','','Access-Reject','2019-07-22 16:23:41'),(646499,'SoNM','','Access-Reject','2019-07-22 16:23:52'),(768494,'kumi','','Access-Reject','2019-08-10 03:03:30'),(646501,'SoNM','','Access-Reject','2019-07-22 16:24:04'),(646502,'SoNM','','Access-Reject','2019-07-22 16:24:15'),(646503,'SoNM','','Access-Reject','2019-07-22 16:24:27'),(768493,'kumi','','Access-Reject','2019-08-10 03:02:59'),(646505,'SoNM','','Access-Reject','2019-07-22 16:24:38'),(646506,'SoNM','','Access-Reject','2019-07-22 16:24:50'),(646507,'SoNM','','Access-Reject','2019-07-22 16:25:01'),(768492,'kumi','','Access-Reject','2019-08-10 03:02:28'),(646509,'SoNM','','Access-Reject','2019-07-22 16:25:13'),(646510,'SoNM','','Access-Reject','2019-07-22 16:25:24'),(646511,'SoNM','','Access-Reject','2019-07-22 16:25:35'),(768491,'kumi','','Access-Reject','2019-08-10 03:01:57'),(646513,'SoNM','','Access-Reject','2019-07-22 16:25:47'),(646514,'SoNM','','Access-Reject','2019-07-22 16:25:58'),(768490,'kumi','','Access-Reject','2019-08-10 03:01:26'),(646516,'SoNM','','Access-Reject','2019-07-22 16:26:10'),(646517,'SoNM','','Access-Reject','2019-07-22 16:26:21'),(646518,'SoNM','','Access-Reject','2019-07-22 16:26:33'),(768489,'kumi','','Access-Reject','2019-08-10 03:00:55'),(646520,'SoNM','','Access-Reject','2019-07-22 16:26:44'),(646521,'SoNM','','Access-Reject','2019-07-22 16:26:55'),(646522,'SoNM','','Access-Reject','2019-07-22 16:27:07'),(768488,'kumi','','Access-Reject','2019-08-10 03:00:24'),(646524,'SoNM','','Access-Reject','2019-07-22 16:27:18'),(646525,'SoNM','','Access-Reject','2019-07-22 16:27:29'),(768487,'kumi','','Access-Reject','2019-08-10 02:59:52'),(646527,'SoNM','','Access-Reject','2019-07-22 16:27:41'),(646528,'SoNM','','Access-Reject','2019-07-22 16:27:52'),(646529,'SoNM','','Access-Reject','2019-07-22 16:28:04'),(768486,'kumi','','Access-Reject','2019-08-10 02:59:21'),(646531,'SoNM','','Access-Reject','2019-07-22 16:28:15'),(646532,'SoNM','','Access-Reject','2019-07-22 16:28:27'),(646533,'SoNM','','Access-Reject','2019-07-22 16:29:12'),(768485,'kumi','','Access-Reject','2019-08-10 02:58:50'),(646535,'SoNM','','Access-Reject','2019-07-22 16:29:25'),(646536,'SoNM','','Access-Reject','2019-07-22 16:29:36'),(768484,'kumi','','Access-Reject','2019-08-10 02:58:19'),(646538,'SoNM','','Access-Reject','2019-07-22 16:29:48'),(646539,'SoNM','','Access-Reject','2019-07-22 16:29:59'),(646540,'mfantsipim','','Access-Accept','2019-07-22 16:30:02'),(646541,'capitalhill','','Access-Accept','2019-07-22 16:30:04'),(646542,'SoNM','','Access-Reject','2019-07-22 16:30:10'),(768483,'kumi','','Access-Reject','2019-08-10 02:57:48'),(646544,'SoNM','','Access-Reject','2019-07-22 16:30:22'),(646545,'SoNM','','Access-Reject','2019-07-22 16:30:33'),(646546,'SoNM','','Access-Reject','2019-07-22 16:30:44'),(768482,'kumi','','Access-Reject','2019-08-10 02:57:17'),(646548,'SoNM','','Access-Reject','2019-07-22 16:30:56'),(646549,'SoNM','','Access-Reject','2019-07-22 16:31:07'),(768481,'kumi','','Access-Reject','2019-08-10 02:56:46'),(646551,'SoNM','','Access-Reject','2019-07-22 16:31:19'),(646552,'SoNM','','Access-Reject','2019-07-22 16:31:30'),(646553,'SoNM','','Access-Reject','2019-07-22 16:31:42'),(768480,'kumi','','Access-Reject','2019-08-10 02:56:15'),(646555,'SoNM','','Access-Reject','2019-07-22 16:31:53'),(646556,'SoNM','','Access-Reject','2019-07-22 16:32:05'),(646557,'SoNM','','Access-Reject','2019-07-22 16:32:16'),(768479,'kumi','','Access-Reject','2019-08-10 02:55:44'),(646559,'SoNM','','Access-Reject','2019-07-22 16:32:27'),(646560,'SoNM','','Access-Reject','2019-07-22 16:32:39'),(646561,'SoNM','','Access-Reject','2019-07-22 16:32:50'),(768478,'kumi','','Access-Reject','2019-08-10 02:55:13'),(646563,'SoNM','','Access-Reject','2019-07-22 16:33:01'),(646564,'SoNM','','Access-Reject','2019-07-22 16:33:13'),(768477,'kumi','','Access-Reject','2019-08-10 02:54:41'),(646566,'SoNM','','Access-Reject','2019-07-22 16:33:24'),(646567,'SoNM','','Access-Reject','2019-07-22 16:33:36'),(646568,'SoNM','','Access-Reject','2019-07-22 16:33:47'),(768476,'kumi','','Access-Reject','2019-08-10 02:54:10'),(646570,'SoNM','','Access-Reject','2019-07-22 16:33:59'),(646571,'SoNM','','Access-Reject','2019-07-22 16:34:10'),(646572,'SoNM','','Access-Reject','2019-07-22 16:34:21'),(768475,'kumi','','Access-Reject','2019-08-10 02:53:39'),(646574,'SoNM','','Access-Reject','2019-07-22 16:34:33'),(646575,'SoNM','','Access-Reject','2019-07-22 16:34:44'),(768474,'kumi','','Access-Reject','2019-08-10 02:53:08'),(646577,'SoNM','','Access-Reject','2019-07-22 16:34:56'),(646578,'SoNM','','Access-Reject','2019-07-22 16:35:07'),(646579,'SoNM','','Access-Reject','2019-07-22 16:35:18'),(768473,'kumi','','Access-Reject','2019-08-10 02:52:37'),(646581,'SoNM','','Access-Reject','2019-07-22 16:35:30'),(646582,'SoNM','','Access-Reject','2019-07-22 16:35:41'),(646583,'SoNM','','Access-Reject','2019-07-22 16:35:53'),(768472,'kumi','','Access-Reject','2019-08-10 02:52:06'),(646585,'SoNM','','Access-Reject','2019-07-22 16:36:04'),(646586,'SoNM','','Access-Reject','2019-07-22 16:36:16'),(646587,'SoNM','','Access-Reject','2019-07-22 16:36:27'),(768471,'kumi','','Access-Reject','2019-08-10 02:51:35'),(646589,'SoNM','','Access-Reject','2019-07-22 16:36:39'),(646590,'SoNM','','Access-Reject','2019-07-22 16:36:50'),(768470,'kumi','','Access-Reject','2019-08-10 02:51:04'),(646592,'SoNM','','Access-Reject','2019-07-22 16:37:01'),(646593,'SoNM','','Access-Reject','2019-07-22 16:37:13'),(646594,'SoNM','','Access-Reject','2019-07-22 16:37:24'),(768469,'kumi','','Access-Reject','2019-08-10 02:50:33'),(646596,'SoNM','','Access-Reject','2019-07-22 16:37:35'),(646597,'SoNM','','Access-Reject','2019-07-22 16:37:47'),(646598,'SoNM','','Access-Reject','2019-07-22 16:37:58'),(646600,'SoNM','','Access-Reject','2019-07-22 16:38:10'),(646601,'SoNM','','Access-Reject','2019-07-22 16:38:21'),(768468,'mfantsipim','','Access-Accept','2019-08-10 02:50:02'),(646603,'SoNM','','Access-Reject','2019-07-22 16:38:33'),(646604,'SoNM','','Access-Reject','2019-07-22 16:38:45'),(646605,'SoNM','','Access-Reject','2019-07-22 16:38:56'),(768467,'kumi','','Access-Reject','2019-08-10 02:50:02'),(646607,'SoNM','','Access-Reject','2019-07-22 16:39:08'),(646608,'SoNM','','Access-Reject','2019-07-22 16:39:19'),(646609,'SoNM','','Access-Reject','2019-07-22 16:39:31'),(768466,'kumi','','Access-Reject','2019-08-10 02:49:30'),(646611,'SoNM','','Access-Reject','2019-07-22 16:39:42'),(646612,'SoNM','','Access-Reject','2019-07-22 16:39:54'),(646613,'capitalhill','','Access-Accept','2019-07-22 16:40:03'),(646614,'SoNM','','Access-Reject','2019-07-22 16:40:05'),(768465,'kumi','','Access-Reject','2019-08-10 02:48:59'),(646616,'SoNM','','Access-Reject','2019-07-22 16:40:16'),(646617,'SoNM','','Access-Reject','2019-07-22 16:40:28'),(768464,'kumi','','Access-Reject','2019-08-10 02:48:28'),(646619,'SoNM','','Access-Reject','2019-07-22 16:40:39'),(646620,'SoNM','','Access-Reject','2019-07-22 16:40:51'),(646621,'SoNM','','Access-Reject','2019-07-22 16:41:02'),(768463,'kumi','','Access-Reject','2019-08-10 02:47:57'),(646623,'SoNM','','Access-Reject','2019-07-22 16:41:13'),(646624,'SoNM','','Access-Reject','2019-07-22 16:41:25'),(646625,'SoNM','','Access-Reject','2019-07-22 16:41:36'),(768462,'kumi','','Access-Reject','2019-08-10 02:47:26'),(646627,'SoNM','','Access-Reject','2019-07-22 16:41:48'),(646628,'SoNM','','Access-Reject','2019-07-22 16:41:59'),(768461,'kumi','','Access-Reject','2019-08-10 02:46:55'),(646630,'SoNM','','Access-Reject','2019-07-22 16:42:10'),(646631,'SoNM','','Access-Reject','2019-07-22 16:42:22'),(646632,'SoNM','','Access-Reject','2019-07-22 16:42:33'),(768460,'kumi','','Access-Reject','2019-08-10 02:46:24'),(646634,'SoNM','','Access-Reject','2019-07-22 16:42:44'),(646635,'SoNM','','Access-Reject','2019-07-22 16:42:56'),(646636,'SoNM','','Access-Reject','2019-07-22 16:43:07'),(768459,'kumi','','Access-Reject','2019-08-10 02:45:53'),(646638,'SoNM','','Access-Reject','2019-07-22 16:43:19'),(646639,'SoNM','','Access-Reject','2019-07-22 16:43:30'),(646640,'SoNM','','Access-Reject','2019-07-22 16:43:41'),(768458,'kumi','','Access-Reject','2019-08-10 02:45:22'),(646642,'SoNM','','Access-Reject','2019-07-22 16:43:55'),(646643,'SoNM','','Access-Reject','2019-07-22 16:44:06'),(768457,'kumi','','Access-Reject','2019-08-10 02:44:51'),(646645,'SoNM','','Access-Reject','2019-07-22 16:44:17'),(646646,'SoNM','','Access-Reject','2019-07-22 16:44:29'),(646647,'SoNM','','Access-Reject','2019-07-22 16:44:40'),(768456,'kumi','','Access-Reject','2019-08-10 02:44:20'),(646649,'SoNM','','Access-Reject','2019-07-22 16:44:52'),(646650,'SoNM','','Access-Reject','2019-07-22 16:45:03'),(646651,'SoNM','','Access-Reject','2019-07-22 16:45:14'),(768455,'kumi','','Access-Reject','2019-08-10 02:43:48'),(646653,'SoNM','','Access-Reject','2019-07-22 16:45:26'),(646654,'SoNM','','Access-Reject','2019-07-22 16:45:37'),(768454,'kumi','','Access-Reject','2019-08-10 02:43:17'),(646656,'SoNM','','Access-Reject','2019-07-22 16:45:48'),(646657,'SoNM','','Access-Reject','2019-07-22 16:46:00'),(646658,'SoNM','','Access-Reject','2019-07-22 16:46:11'),(768453,'kumi','','Access-Reject','2019-08-10 02:42:46'),(646660,'SoNM','','Access-Reject','2019-07-22 16:46:23'),(646661,'SoNM','','Access-Reject','2019-07-22 16:46:34'),(646662,'SoNM','','Access-Reject','2019-07-22 16:46:45'),(768452,'kumi','','Access-Reject','2019-08-10 02:42:15'),(646664,'SoNM','','Access-Reject','2019-07-22 16:46:57'),(646665,'SoNM','','Access-Reject','2019-07-22 16:47:08'),(646666,'SoNM','','Access-Reject','2019-07-22 16:47:20'),(768451,'kumi','','Access-Reject','2019-08-10 02:41:44'),(646668,'SoNM','','Access-Reject','2019-07-22 16:47:31'),(646669,'SoNM','','Access-Reject','2019-07-22 16:47:43'),(768450,'kumi','','Access-Reject','2019-08-10 02:41:13'),(646671,'SoNM','','Access-Reject','2019-07-22 16:47:54'),(646672,'SoNM','','Access-Reject','2019-07-22 16:48:05'),(646673,'SoNM','','Access-Reject','2019-07-22 16:48:17'),(768449,'kumi','','Access-Reject','2019-08-10 02:40:42'),(646675,'SoNM','','Access-Reject','2019-07-22 16:48:28'),(646676,'SoNM','','Access-Reject','2019-07-22 16:48:40'),(646677,'SoNM','','Access-Reject','2019-07-22 16:48:51'),(768448,'kumi','','Access-Reject','2019-08-10 02:40:11'),(646679,'SoNM','','Access-Reject','2019-07-22 16:49:03'),(646680,'SoNM','','Access-Reject','2019-07-22 16:49:14'),(768447,'kumi','','Access-Reject','2019-08-10 02:39:40'),(646682,'SoNM','','Access-Reject','2019-07-22 16:49:26'),(646683,'SoNM','','Access-Reject','2019-07-22 16:49:37'),(646684,'SoNM','','Access-Reject','2019-07-22 16:49:48'),(768446,'kumi','','Access-Reject','2019-08-10 02:39:09'),(646686,'SoNM','','Access-Reject','2019-07-22 16:50:00'),(646687,'mfantsipim','','Access-Accept','2019-07-22 16:50:02'),(646688,'capitalhill','','Access-Accept','2019-07-22 16:50:04'),(646689,'SoNM','','Access-Reject','2019-07-22 16:50:11'),(646690,'SoNM','','Access-Reject','2019-07-22 16:50:23'),(768445,'kumi','','Access-Reject','2019-08-10 02:38:38'),(646692,'SoNM','','Access-Reject','2019-07-22 16:50:34'),(646693,'SoNM','','Access-Reject','2019-07-22 16:50:45'),(646694,'SoNM','','Access-Reject','2019-07-22 16:50:57'),(768444,'kumi','','Access-Reject','2019-08-10 02:38:06'),(646696,'SoNM','','Access-Reject','2019-07-22 16:51:08'),(646697,'SoNM','','Access-Reject','2019-07-22 16:51:20'),(768443,'kumi','','Access-Reject','2019-08-10 02:37:35'),(646699,'SoNM','','Access-Reject','2019-07-22 16:51:31'),(646700,'SoNM','','Access-Reject','2019-07-22 16:51:42'),(646701,'SoNM','','Access-Reject','2019-07-22 16:51:54'),(768442,'kumi','','Access-Reject','2019-08-10 02:37:04'),(646703,'SoNM','','Access-Reject','2019-07-22 16:52:05'),(646704,'SoNM','','Access-Reject','2019-07-22 16:52:17'),(646705,'SoNM','','Access-Reject','2019-07-22 16:52:28'),(768441,'kumi','','Access-Reject','2019-08-10 02:36:33'),(646707,'SoNM','','Access-Reject','2019-07-22 16:52:39'),(646708,'SoNM','','Access-Reject','2019-07-22 16:52:51'),(646709,'SoNM','','Access-Reject','2019-07-22 16:53:02'),(768440,'kumi','','Access-Reject','2019-08-10 02:36:02'),(646711,'SoNM','','Access-Reject','2019-07-22 16:53:14'),(646712,'SoNM','','Access-Reject','2019-07-22 16:53:25'),(768439,'kumi','','Access-Reject','2019-08-10 02:35:31'),(646714,'SoNM','','Access-Reject','2019-07-22 16:53:36'),(646715,'SoNM','','Access-Reject','2019-07-22 16:53:48'),(646716,'SoNM','','Access-Reject','2019-07-22 16:53:59'),(768438,'kumi','','Access-Reject','2019-08-10 02:35:00'),(646718,'SoNM','','Access-Reject','2019-07-22 16:54:11'),(646719,'SoNM','','Access-Reject','2019-07-22 16:54:22'),(646720,'SoNM','','Access-Reject','2019-07-22 16:54:33'),(768437,'kumi','','Access-Reject','2019-08-10 02:34:29'),(646722,'SoNM','','Access-Reject','2019-07-22 16:54:45'),(646723,'SoNM','','Access-Reject','2019-07-22 16:54:56'),(768436,'kumi','','Access-Reject','2019-08-10 02:33:58'),(646725,'SoNM','','Access-Reject','2019-07-22 16:55:07'),(646726,'SoNM','','Access-Reject','2019-07-22 16:55:19'),(646727,'SoNM','','Access-Reject','2019-07-22 16:55:30'),(768435,'kumi','','Access-Reject','2019-08-10 02:33:26'),(646729,'SoNM','','Access-Reject','2019-07-22 16:55:42'),(646730,'SoNM','','Access-Reject','2019-07-22 16:55:53'),(646731,'SoNM','','Access-Reject','2019-07-22 16:56:04'),(768434,'kumi','','Access-Reject','2019-08-10 02:32:55'),(646733,'SoNM','','Access-Reject','2019-07-22 16:56:16'),(646734,'SoNM','','Access-Reject','2019-07-22 16:56:27'),(646735,'SoNM','','Access-Reject','2019-07-22 16:56:38'),(768433,'kumi','','Access-Reject','2019-08-10 02:32:24'),(646737,'SoNM','','Access-Reject','2019-07-22 16:56:50'),(646738,'SoNM','','Access-Reject','2019-07-22 16:57:01'),(768432,'kumi','','Access-Reject','2019-08-10 02:31:53'),(646740,'SoNM','','Access-Reject','2019-07-22 16:57:13'),(646741,'SoNM','','Access-Reject','2019-07-22 16:57:24'),(646742,'SoNM','','Access-Reject','2019-07-22 16:57:36'),(768431,'kumi','','Access-Reject','2019-08-10 02:31:22'),(646744,'SoNM','','Access-Reject','2019-07-22 16:57:47'),(646745,'SoNM','','Access-Reject','2019-07-22 16:57:59'),(646746,'SoNM','','Access-Reject','2019-07-22 16:58:10'),(768430,'kumi','','Access-Reject','2019-08-10 02:30:51'),(646748,'SoNM','','Access-Reject','2019-07-22 16:58:22'),(646749,'SoNM','','Access-Reject','2019-07-22 16:58:33'),(646750,'SoNM','','Access-Reject','2019-07-22 16:58:44'),(768429,'kumi','','Access-Reject','2019-08-10 02:30:20'),(646752,'SoNM','','Access-Reject','2019-07-22 16:58:56'),(646753,'SoNM','','Access-Reject','2019-07-22 16:59:07'),(646755,'SoNM','','Access-Reject','2019-07-22 16:59:19'),(646756,'SoNM','','Access-Reject','2019-07-22 16:59:30'),(646757,'SoNM','','Access-Reject','2019-07-22 16:59:41'),(768428,'mfantsipim','','Access-Accept','2019-08-10 02:30:02'),(646759,'SoNM','','Access-Reject','2019-07-22 16:59:53'),(646760,'capitalhill','','Access-Accept','2019-07-22 17:00:04'),(646761,'SoNM','','Access-Reject','2019-07-22 17:00:04'),(646762,'SoNM','','Access-Reject','2019-07-22 17:00:16'),(768427,'kumi','','Access-Reject','2019-08-10 02:29:49'),(646764,'SoNM','','Access-Reject','2019-07-22 17:00:27'),(646765,'SoNM','','Access-Reject','2019-07-22 17:00:39'),(768426,'kumi','','Access-Reject','2019-08-10 02:29:18'),(646767,'SoNM','','Access-Reject','2019-07-22 17:00:50'),(646768,'SoNM','','Access-Reject','2019-07-22 17:01:02'),(646769,'SoNM','','Access-Reject','2019-07-22 17:01:13'),(768425,'kumi','','Access-Reject','2019-08-10 02:28:47'),(646771,'SoNM','','Access-Reject','2019-07-22 17:01:24'),(646772,'SoNM','','Access-Reject','2019-07-22 17:01:36'),(646773,'SoNM','','Access-Reject','2019-07-22 17:01:47'),(768424,'kumi','','Access-Reject','2019-08-10 02:28:15'),(646775,'SoNM','','Access-Reject','2019-07-22 17:01:59'),(646776,'SoNM','','Access-Reject','2019-07-22 17:02:10'),(646777,'SoNM','','Access-Reject','2019-07-22 17:02:22'),(768423,'kumi','','Access-Reject','2019-08-10 02:27:44'),(646779,'SoNM','','Access-Reject','2019-07-22 17:02:33'),(646780,'SoNM','','Access-Reject','2019-07-22 17:02:44'),(768422,'kumi','','Access-Reject','2019-08-10 02:27:13'),(646782,'SoNM','','Access-Reject','2019-07-22 17:02:56'),(646783,'SoNM','','Access-Reject','2019-07-22 17:03:07'),(646784,'SoNM','','Access-Reject','2019-07-22 17:03:19'),(768421,'kumi','','Access-Reject','2019-08-10 02:26:42'),(646786,'SoNM','','Access-Reject','2019-07-22 17:03:30'),(646787,'SoNM','','Access-Reject','2019-07-22 17:03:41'),(646788,'SoNM','','Access-Reject','2019-07-22 17:03:53'),(768420,'kumi','','Access-Reject','2019-08-10 02:26:11'),(646790,'SoNM','','Access-Reject','2019-07-22 17:04:04'),(646791,'SoNM','','Access-Reject','2019-07-22 17:04:15'),(646792,'SoNM','','Access-Reject','2019-07-22 17:04:27'),(768419,'kumi','','Access-Reject','2019-08-10 02:25:40'),(646794,'SoNM','','Access-Reject','2019-07-22 17:04:38'),(646795,'SoNM','','Access-Reject','2019-07-22 17:04:50'),(768418,'kumi','','Access-Reject','2019-08-10 02:25:09'),(646797,'SoNM','','Access-Reject','2019-07-22 17:05:01'),(646798,'SoNM','','Access-Reject','2019-07-22 17:05:13'),(646799,'SoNM','','Access-Reject','2019-07-22 17:05:24'),(768417,'kumi','','Access-Reject','2019-08-10 02:24:38'),(646801,'SoNM','','Access-Reject','2019-07-22 17:05:35'),(646802,'SoNM','','Access-Reject','2019-07-22 17:05:47'),(646803,'SoNM','','Access-Reject','2019-07-22 17:05:58'),(768416,'kumi','','Access-Reject','2019-08-10 02:24:07'),(646805,'SoNM','','Access-Reject','2019-07-22 17:06:10'),(646806,'SoNM','','Access-Reject','2019-07-22 17:06:21'),(646807,'SoNM','','Access-Reject','2019-07-22 17:06:32'),(768415,'kumi','','Access-Reject','2019-08-10 02:23:36'),(646809,'SoNM','','Access-Reject','2019-07-22 17:06:44'),(646810,'SoNM','','Access-Reject','2019-07-22 17:06:55'),(768414,'kumi','','Access-Reject','2019-08-10 02:23:04'),(646812,'SoNM','','Access-Reject','2019-07-22 17:07:07'),(646813,'SoNM','','Access-Reject','2019-07-22 17:07:18'),(646814,'SoNM','','Access-Reject','2019-07-22 17:07:30'),(768413,'kumi','','Access-Reject','2019-08-10 02:22:33'),(646816,'SoNM','','Access-Reject','2019-07-22 17:07:41'),(646817,'SoNM','','Access-Reject','2019-07-22 17:07:52'),(646818,'SoNM','','Access-Reject','2019-07-22 17:08:04'),(768412,'kumi','','Access-Reject','2019-08-10 02:22:02'),(646820,'SoNM','','Access-Reject','2019-07-22 17:08:15'),(646821,'SoNM','','Access-Reject','2019-07-22 17:08:27'),(768411,'kumi','','Access-Reject','2019-08-10 02:21:31'),(646823,'SoNM','','Access-Reject','2019-07-22 17:08:38'),(646824,'SoNM','','Access-Reject','2019-07-22 17:08:49'),(646825,'SoNM','','Access-Reject','2019-07-22 17:09:01'),(768410,'kumi','','Access-Reject','2019-08-10 02:21:00'),(646827,'SoNM','','Access-Reject','2019-07-22 17:09:12'),(646828,'SoNM','','Access-Reject','2019-07-22 17:09:24'),(646829,'SoNM','','Access-Reject','2019-07-22 17:09:35'),(768409,'kumi','','Access-Reject','2019-08-10 02:20:29'),(646831,'SoNM','','Access-Reject','2019-07-22 17:09:47'),(646832,'SoNM','','Access-Reject','2019-07-22 17:09:58'),(646833,'mfantsipim','','Access-Accept','2019-07-22 17:10:02'),(646834,'capitalhill','','Access-Accept','2019-07-22 17:10:03'),(768408,'kumi','','Access-Reject','2019-08-10 02:19:58'),(646836,'SoNM','','Access-Reject','2019-07-22 17:10:09'),(646837,'SoNM','','Access-Reject','2019-07-22 17:10:21'),(646838,'SoNM','','Access-Reject','2019-07-22 17:10:32'),(768407,'kumi','','Access-Reject','2019-08-10 02:19:27'),(646840,'SoNM','','Access-Reject','2019-07-22 17:10:44'),(646841,'SoNM','','Access-Reject','2019-07-22 17:10:55'),(646842,'SoNM','','Access-Reject','2019-07-22 17:11:07'),(768406,'kumi','','Access-Reject','2019-08-10 02:18:56'),(646844,'SoNM','','Access-Reject','2019-07-22 17:11:18'),(646845,'SoNM','','Access-Reject','2019-07-22 17:11:29'),(646846,'SoNM','','Access-Reject','2019-07-22 17:11:41'),(768405,'kumi','','Access-Reject','2019-08-10 02:18:25'),(646848,'SoNM','','Access-Reject','2019-07-22 17:11:52'),(646849,'SoNM','','Access-Reject','2019-07-22 17:12:04'),(768404,'kumi','','Access-Reject','2019-08-10 02:17:53'),(646851,'SoNM','','Access-Reject','2019-07-22 17:12:15'),(646852,'SoNM','','Access-Reject','2019-07-22 17:12:26'),(646853,'SoNM','','Access-Reject','2019-07-22 17:12:38'),(768403,'kumi','','Access-Reject','2019-08-10 02:17:22'),(646855,'SoNM','','Access-Reject','2019-07-22 17:12:49'),(646856,'SoNM','','Access-Reject','2019-07-22 17:13:00'),(646857,'SoNM','','Access-Reject','2019-07-22 17:13:12'),(768402,'kumi','','Access-Reject','2019-08-10 02:16:51'),(646859,'SoNM','','Access-Reject','2019-07-22 17:13:23'),(646860,'SoNM','','Access-Reject','2019-07-22 17:13:35'),(646861,'SoNM','','Access-Reject','2019-07-22 17:13:46'),(768401,'kumi','','Access-Reject','2019-08-10 02:16:20'),(646863,'SoNM','','Access-Reject','2019-07-22 17:13:57'),(646864,'SoNM','','Access-Reject','2019-07-22 17:14:09'),(768400,'kumi','','Access-Reject','2019-08-10 02:15:49'),(646866,'SoNM','','Access-Reject','2019-07-22 17:14:20'),(646867,'SoNM','','Access-Reject','2019-07-22 17:14:32'),(646868,'SoNM','','Access-Reject','2019-07-22 17:14:43'),(768399,'kumi','','Access-Reject','2019-08-10 02:15:18'),(646870,'SoNM','','Access-Reject','2019-07-22 17:14:54'),(646871,'SoNM','','Access-Reject','2019-07-22 17:15:06'),(646872,'SoNM','','Access-Reject','2019-07-22 17:15:17'),(768398,'kumi','','Access-Reject','2019-08-10 02:14:47'),(646874,'SoNM','','Access-Reject','2019-07-22 17:15:29'),(646875,'SoNM','','Access-Reject','2019-07-22 17:15:40'),(768397,'kumi','','Access-Reject','2019-08-10 02:14:16'),(646877,'SoNM','','Access-Reject','2019-07-22 17:15:51'),(646878,'SoNM','','Access-Reject','2019-07-22 17:16:03'),(646879,'SoNM','','Access-Reject','2019-07-22 17:16:14'),(768396,'kumi','','Access-Reject','2019-08-10 02:13:45'),(646881,'SoNM','','Access-Reject','2019-07-22 17:16:26'),(646882,'SoNM','','Access-Reject','2019-07-22 17:16:37'),(646883,'SoNM','','Access-Reject','2019-07-22 17:16:48'),(768395,'kumi','','Access-Reject','2019-08-10 02:13:14'),(646885,'SoNM','','Access-Reject','2019-07-22 17:17:00'),(646886,'SoNM','','Access-Reject','2019-07-22 17:17:11'),(646887,'SoNM','','Access-Reject','2019-07-22 17:17:23'),(768394,'kumi','','Access-Reject','2019-08-10 02:12:43'),(646889,'SoNM','','Access-Reject','2019-07-22 17:17:34'),(646890,'SoNM','','Access-Reject','2019-07-22 17:17:46'),(768393,'kumi','','Access-Reject','2019-08-10 02:12:11'),(646892,'SoNM','','Access-Reject','2019-07-22 17:17:57'),(646893,'SoNM','','Access-Reject','2019-07-22 17:18:08'),(646894,'SoNM','','Access-Reject','2019-07-22 17:18:20'),(768392,'kumi','','Access-Reject','2019-08-10 02:11:40'),(646896,'SoNM','','Access-Reject','2019-07-22 17:18:31'),(646897,'SoNM','','Access-Reject','2019-07-22 17:18:43'),(646898,'SoNM','','Access-Reject','2019-07-22 17:18:54'),(768391,'kumi','','Access-Reject','2019-08-10 02:11:09'),(646900,'SoNM','','Access-Reject','2019-07-22 17:19:05'),(646901,'SoNM','','Access-Reject','2019-07-22 17:19:17'),(646902,'SoNM','','Access-Reject','2019-07-22 17:19:28'),(768390,'kumi','','Access-Reject','2019-08-10 02:10:38'),(646904,'SoNM','','Access-Reject','2019-07-22 17:19:40'),(646905,'SoNM','','Access-Reject','2019-07-22 17:19:51'),(646907,'SoNM','','Access-Reject','2019-07-22 17:20:02'),(646908,'capitalhill','','Access-Accept','2019-07-22 17:20:03'),(646909,'SoNM','','Access-Reject','2019-07-22 17:20:14'),(646910,'SoNM','','Access-Reject','2019-07-22 17:20:25'),(768389,'cegrad','','Access-Accept','2019-08-10 02:10:17'),(646912,'SoNM','','Access-Reject','2019-07-22 17:20:36'),(646913,'SoNM','','Access-Reject','2019-07-22 17:20:48'),(646914,'SoNM','','Access-Reject','2019-07-22 17:20:59'),(768388,'kumi','','Access-Reject','2019-08-10 02:10:07'),(646916,'SoNM','','Access-Reject','2019-07-22 17:21:11'),(646917,'SoNM','','Access-Reject','2019-07-22 17:21:22'),(646919,'SoNM','','Access-Reject','2019-07-22 17:21:34'),(646920,'SoNM','','Access-Reject','2019-07-22 17:21:45'),(646921,'SoNM','','Access-Reject','2019-07-22 17:21:56'),(910531,'src_hostel','','Access-Reject','2019-09-21 12:37:51'),(646923,'SoNM','','Access-Reject','2019-07-22 17:22:08'),(646924,'SoNM','','Access-Reject','2019-07-22 17:22:19'),(646925,'SoNM','','Access-Reject','2019-07-22 17:22:31'),(646927,'SoNM','','Access-Reject','2019-07-22 17:22:42'),(646928,'SoNM','','Access-Reject','2019-07-22 17:22:53'),(646929,'SoNM','','Access-Reject','2019-07-22 17:23:05'),(768386,'mfantsipim','','Access-Accept','2019-08-10 02:10:02'),(646931,'SoNM','','Access-Reject','2019-07-22 17:23:16'),(646932,'SoNM','','Access-Reject','2019-07-22 17:23:28'),(768385,'kumi','','Access-Reject','2019-08-10 02:09:36'),(646934,'SoNM','','Access-Reject','2019-07-22 17:23:39'),(646935,'SoNM','','Access-Reject','2019-07-22 17:23:50'),(646936,'SoNM','','Access-Reject','2019-07-22 17:24:02'),(768384,'kumi','','Access-Reject','2019-08-10 02:09:05'),(646938,'SoNM','','Access-Reject','2019-07-22 17:24:13'),(646939,'SoNM','','Access-Reject','2019-07-22 17:24:25'),(646940,'SoNM','','Access-Reject','2019-07-22 17:24:36'),(768383,'kumi','','Access-Reject','2019-08-10 02:08:34'),(646942,'SoNM','','Access-Reject','2019-07-22 17:24:47'),(646943,'SoNM','','Access-Reject','2019-07-22 17:24:59'),(646944,'SoNM','','Access-Reject','2019-07-22 17:25:10'),(768382,'kumi','','Access-Reject','2019-08-10 02:08:03'),(646946,'SoNM','','Access-Reject','2019-07-22 17:25:22'),(646947,'SoNM','','Access-Reject','2019-07-22 17:25:33'),(768381,'kumi','','Access-Reject','2019-08-10 02:07:32'),(646949,'SoNM','','Access-Reject','2019-07-22 17:25:44'),(646950,'SoNM','','Access-Reject','2019-07-22 17:25:56'),(646951,'SoNM','','Access-Reject','2019-07-22 17:26:07'),(768380,'kumi','','Access-Reject','2019-08-10 02:07:00'),(646953,'SoNM','','Access-Reject','2019-07-22 17:26:19'),(646954,'SoNM','','Access-Reject','2019-07-22 17:26:30'),(646955,'SoNM','','Access-Reject','2019-07-22 17:26:41'),(768379,'kumi','','Access-Reject','2019-08-10 02:06:29'),(646957,'SoNM','','Access-Reject','2019-07-22 17:26:53'),(646958,'SoNM','','Access-Reject','2019-07-22 17:27:04'),(768378,'kumi','','Access-Reject','2019-08-10 02:05:58'),(646960,'SoNM','','Access-Reject','2019-07-22 17:27:16'),(646961,'SoNM','','Access-Reject','2019-07-22 17:27:27'),(646962,'SoNM','','Access-Reject','2019-07-22 17:27:39'),(768377,'kumi','','Access-Reject','2019-08-10 02:05:27'),(646964,'SoNM','','Access-Reject','2019-07-22 17:27:50'),(646965,'SoNM','','Access-Reject','2019-07-22 17:28:01'),(646966,'SoNM','','Access-Reject','2019-07-22 17:28:13'),(768376,'kumi','','Access-Reject','2019-08-10 02:04:56'),(646968,'SoNM','','Access-Reject','2019-07-22 17:28:24'),(646969,'SoNM','','Access-Reject','2019-07-22 17:28:36'),(646970,'SoNM','','Access-Reject','2019-07-22 17:28:47'),(768375,'kumi','','Access-Reject','2019-08-10 02:04:25'),(646972,'SoNM','','Access-Reject','2019-07-22 17:28:58'),(646973,'SoNM','','Access-Reject','2019-07-22 17:29:10'),(768374,'kumi','','Access-Reject','2019-08-10 02:03:54'),(646975,'SoNM','','Access-Reject','2019-07-22 17:29:21'),(646976,'SoNM','','Access-Reject','2019-07-22 17:29:32'),(646977,'SoNM','','Access-Reject','2019-07-22 17:29:44'),(768373,'kumi','','Access-Reject','2019-08-10 02:03:23'),(646979,'SoNM','','Access-Reject','2019-07-22 17:29:55'),(646980,'mfantsipim','','Access-Accept','2019-07-22 17:30:02'),(646981,'capitalhill','','Access-Accept','2019-07-22 17:30:03'),(646982,'SoNM','','Access-Reject','2019-07-22 17:30:07'),(646983,'SoNM','','Access-Reject','2019-07-22 17:30:18'),(768372,'kumi','','Access-Reject','2019-08-10 02:02:52'),(646985,'SoNM','','Access-Reject','2019-07-22 17:30:30'),(646986,'SoNM','','Access-Reject','2019-07-22 17:30:41'),(646987,'SoNM','','Access-Reject','2019-07-22 17:30:53'),(768371,'kumi','','Access-Reject','2019-08-10 02:02:21'),(646989,'SoNM','','Access-Reject','2019-07-22 17:31:04'),(646990,'SoNM','','Access-Reject','2019-07-22 17:31:15'),(768370,'kumi','','Access-Reject','2019-08-10 02:01:49'),(646992,'SoNM','','Access-Reject','2019-07-22 17:31:27'),(646993,'SoNM','','Access-Reject','2019-07-22 17:31:38'),(646994,'SoNM','','Access-Reject','2019-07-22 17:31:49'),(768369,'kumi','','Access-Reject','2019-08-10 02:01:18'),(646996,'SoNM','','Access-Reject','2019-07-22 17:32:01'),(646997,'SoNM','','Access-Reject','2019-07-22 17:32:12'),(646998,'SoNM','','Access-Reject','2019-07-22 17:32:23'),(768368,'kumi','','Access-Reject','2019-08-10 02:00:47'),(647000,'SoNM','','Access-Reject','2019-07-22 17:32:35'),(647001,'SoNM','','Access-Reject','2019-07-22 17:32:46'),(768367,'kumi','','Access-Reject','2019-08-10 02:00:16'),(647003,'SoNM','','Access-Reject','2019-07-22 17:32:58'),(647004,'SoNM','','Access-Reject','2019-07-22 17:33:09'),(647005,'SoNM','','Access-Reject','2019-07-22 17:33:20'),(768366,'kumi','','Access-Reject','2019-08-10 01:59:45'),(647007,'SoNM','','Access-Reject','2019-07-22 17:33:32'),(647008,'SoNM','','Access-Reject','2019-07-22 17:33:43'),(647009,'SoNM','','Access-Reject','2019-07-22 17:33:55'),(768365,'kumi','','Access-Reject','2019-08-10 01:59:14'),(647011,'SoNM','','Access-Reject','2019-07-22 17:34:06'),(647012,'SoNM','','Access-Reject','2019-07-22 17:34:17'),(647013,'SoNM','','Access-Reject','2019-07-22 17:34:29'),(768364,'kumi','','Access-Reject','2019-08-10 01:58:43'),(647015,'SoNM','','Access-Reject','2019-07-22 17:34:40'),(647016,'SoNM','','Access-Reject','2019-07-22 17:34:52'),(768363,'kumi','','Access-Reject','2019-08-10 01:58:12'),(647018,'SoNM','','Access-Reject','2019-07-22 17:35:03'),(647019,'SoNM','','Access-Reject','2019-07-22 17:35:15'),(647020,'SoNM','','Access-Reject','2019-07-22 17:35:26'),(768362,'kumi','','Access-Reject','2019-08-10 01:57:41'),(647022,'SoNM','','Access-Reject','2019-07-22 17:35:37'),(647023,'SoNM','','Access-Reject','2019-07-22 17:35:49'),(647024,'SoNM','','Access-Reject','2019-07-22 17:36:00'),(768361,'kumi','','Access-Reject','2019-08-10 01:57:10'),(647026,'SoNM','','Access-Reject','2019-07-22 17:36:12'),(647027,'SoNM','','Access-Reject','2019-07-22 17:36:23'),(647028,'SoNM','','Access-Reject','2019-07-22 17:36:35'),(768360,'kumi','','Access-Reject','2019-08-10 01:56:38'),(647030,'SoNM','','Access-Reject','2019-07-22 17:36:46'),(647031,'SoNM','','Access-Reject','2019-07-22 17:36:57'),(768359,'kumi','','Access-Reject','2019-08-10 01:56:07'),(647033,'SoNM','','Access-Reject','2019-07-22 17:37:09'),(647034,'SoNM','','Access-Reject','2019-07-22 17:37:20'),(647035,'SoNM','','Access-Reject','2019-07-22 17:37:32'),(768358,'kumi','','Access-Reject','2019-08-10 01:55:36'),(647037,'SoNM','','Access-Reject','2019-07-22 17:37:43'),(647038,'SoNM','','Access-Reject','2019-07-22 17:37:54'),(647039,'SoNM','','Access-Reject','2019-07-22 17:38:06'),(768357,'kumi','','Access-Reject','2019-08-10 01:55:05'),(647041,'SoNM','','Access-Reject','2019-07-22 17:38:17'),(647042,'SoNM','','Access-Reject','2019-07-22 17:38:28'),(768356,'kumi','','Access-Reject','2019-08-10 01:54:34'),(647044,'SoNM','','Access-Reject','2019-07-22 17:38:40'),(647045,'SoNM','','Access-Reject','2019-07-22 17:38:51'),(647046,'SoNM','','Access-Reject','2019-07-22 17:39:04'),(768355,'kumi','','Access-Reject','2019-08-10 01:54:03'),(647048,'SoNM','','Access-Reject','2019-07-22 17:39:15'),(647049,'SoNM','','Access-Reject','2019-07-22 17:39:27'),(647050,'SoNM','','Access-Reject','2019-07-22 17:39:38'),(768354,'kumi','','Access-Reject','2019-08-10 01:53:32'),(647052,'SoNM','','Access-Reject','2019-07-22 17:39:49'),(647053,'SoNM','','Access-Reject','2019-07-22 17:40:01'),(647054,'capitalhill','','Access-Accept','2019-07-22 17:40:03'),(647055,'SoNM','','Access-Reject','2019-07-22 17:40:12'),(768353,'kumi','','Access-Reject','2019-08-10 01:53:01'),(647057,'SoNM','','Access-Reject','2019-07-22 17:40:24'),(647058,'SoNM','','Access-Reject','2019-07-22 17:40:35'),(768352,'kumi','','Access-Reject','2019-08-10 01:52:30'),(647060,'SoNM','','Access-Reject','2019-07-22 17:40:46'),(647061,'SoNM','','Access-Reject','2019-07-22 17:40:58'),(647062,'SoNM','','Access-Reject','2019-07-22 17:41:09'),(768351,'kumi','','Access-Reject','2019-08-10 01:51:59'),(647064,'SoNM','','Access-Reject','2019-07-22 17:41:20'),(647065,'SoNM','','Access-Reject','2019-07-22 17:41:32'),(647066,'SoNM','','Access-Reject','2019-07-22 17:41:43'),(768350,'kumi','','Access-Reject','2019-08-10 01:51:27'),(647068,'SoNM','','Access-Reject','2019-07-22 17:41:55'),(647069,'SoNM','','Access-Reject','2019-07-22 17:42:06'),(768349,'kumi','','Access-Reject','2019-08-10 01:50:56'),(647071,'SoNM','','Access-Reject','2019-07-22 17:42:18'),(647072,'SoNM','','Access-Reject','2019-07-22 17:42:29'),(647073,'SoNM','','Access-Reject','2019-07-22 17:42:40'),(768348,'kumi','','Access-Reject','2019-08-10 01:50:25'),(647075,'SoNM','','Access-Reject','2019-07-22 17:42:52'),(647076,'SoNM','','Access-Reject','2019-07-22 17:43:03'),(647077,'SoNM','','Access-Reject','2019-07-22 17:43:15'),(647079,'SoNM','','Access-Reject','2019-07-22 17:43:26'),(647080,'SoNM','','Access-Reject','2019-07-22 17:43:37'),(647081,'SoNM','','Access-Reject','2019-07-22 17:43:49'),(768347,'mfantsipim','','Access-Accept','2019-08-10 01:50:02'),(647083,'SoNM','','Access-Reject','2019-07-22 17:44:00'),(647084,'SoNM','','Access-Reject','2019-07-22 17:44:12'),(768346,'kumi','','Access-Reject','2019-08-10 01:49:54'),(647086,'SoNM','','Access-Reject','2019-07-22 17:44:23'),(647087,'SoNM','','Access-Reject','2019-07-22 17:44:35'),(647088,'SoNM','','Access-Reject','2019-07-22 17:44:46'),(768345,'kumi','','Access-Reject','2019-08-10 01:49:23'),(647090,'SoNM','','Access-Reject','2019-07-22 17:44:57'),(647091,'SoNM','','Access-Reject','2019-07-22 17:45:09'),(647092,'SoNM','','Access-Reject','2019-07-22 17:45:20'),(768344,'kumi','','Access-Reject','2019-08-10 01:48:52'),(647094,'SoNM','','Access-Reject','2019-07-22 17:45:32'),(647095,'SoNM','','Access-Reject','2019-07-22 17:45:43'),(768343,'kumi','','Access-Reject','2019-08-10 01:48:21'),(647097,'SoNM','','Access-Reject','2019-07-22 17:45:54'),(647098,'SoNM','','Access-Reject','2019-07-22 17:46:06'),(647099,'SoNM','','Access-Reject','2019-07-22 17:46:17'),(768342,'kumi','','Access-Reject','2019-08-10 01:47:50'),(647101,'SoNM','','Access-Reject','2019-07-22 17:46:29'),(647102,'SoNM','','Access-Reject','2019-07-22 17:46:40'),(647103,'SoNM','','Access-Reject','2019-07-22 17:46:51'),(768341,'kumi','','Access-Reject','2019-08-10 01:47:19'),(647105,'SoNM','','Access-Reject','2019-07-22 17:47:03'),(647106,'SoNM','','Access-Reject','2019-07-22 17:47:14'),(647107,'SoNM','','Access-Reject','2019-07-22 17:47:26'),(768340,'kumi','','Access-Reject','2019-08-10 01:46:48'),(647109,'SoNM','','Access-Reject','2019-07-22 17:47:37'),(647110,'SoNM','','Access-Reject','2019-07-22 17:47:49'),(768339,'kumi','','Access-Reject','2019-08-10 01:46:17'),(647112,'SoNM','','Access-Reject','2019-07-22 17:48:00'),(647113,'SoNM','','Access-Reject','2019-07-22 17:48:11'),(647114,'SoNM','','Access-Reject','2019-07-22 17:48:23'),(768338,'kumi','','Access-Reject','2019-08-10 01:45:45'),(647116,'SoNM','','Access-Reject','2019-07-22 17:48:34'),(647117,'SoNM','','Access-Reject','2019-07-22 17:48:45'),(647118,'SoNM','','Access-Reject','2019-07-22 17:48:57'),(768337,'kumi','','Access-Reject','2019-08-10 01:45:14'),(647120,'SoNM','','Access-Reject','2019-07-22 17:49:09'),(647121,'SoNM','','Access-Reject','2019-07-22 17:49:20'),(768336,'kumi','','Access-Reject','2019-08-10 01:44:43'),(647123,'SoNM','','Access-Reject','2019-07-22 17:49:32'),(647124,'SoNM','','Access-Reject','2019-07-22 17:49:43'),(647125,'SoNM','','Access-Reject','2019-07-22 17:49:55'),(647126,'mfantsipim','','Access-Accept','2019-07-22 17:50:02'),(768335,'kumi','','Access-Reject','2019-08-10 01:44:12'),(647128,'capitalhill','','Access-Accept','2019-07-22 17:50:03'),(647129,'SoNM','','Access-Reject','2019-07-22 17:50:06'),(647130,'SoNM','','Access-Reject','2019-07-22 17:50:17'),(647131,'SoNM','','Access-Reject','2019-07-22 17:50:29'),(768334,'kumi','','Access-Reject','2019-08-10 01:43:41'),(647133,'SoNM','','Access-Reject','2019-07-22 17:50:40'),(647134,'SoNM','','Access-Reject','2019-07-22 17:50:52'),(647135,'SoNM','','Access-Reject','2019-07-22 17:51:03'),(768333,'kumi','','Access-Reject','2019-08-10 01:43:10'),(647137,'SoNM','','Access-Reject','2019-07-22 17:51:14'),(647138,'SoNM','','Access-Reject','2019-07-22 17:51:26'),(768332,'kumi','','Access-Reject','2019-08-10 01:42:39'),(647140,'SoNM','','Access-Reject','2019-07-22 17:51:37'),(647141,'SoNM','','Access-Reject','2019-07-22 17:51:49'),(647142,'SoNM','','Access-Reject','2019-07-22 17:52:00'),(768331,'kumi','','Access-Reject','2019-08-10 01:42:08'),(647144,'SoNM','','Access-Reject','2019-07-22 17:52:11'),(647145,'SoNM','','Access-Reject','2019-07-22 17:52:23'),(647146,'SoNM','','Access-Reject','2019-07-22 17:52:34'),(768330,'kumi','','Access-Reject','2019-08-10 01:41:37'),(647148,'SoNM','','Access-Reject','2019-07-22 17:52:45'),(647149,'SoNM','','Access-Reject','2019-07-22 17:52:57'),(647150,'SoNM','','Access-Reject','2019-07-22 17:53:08'),(768329,'kumi','','Access-Reject','2019-08-10 01:41:05'),(647152,'SoNM','','Access-Reject','2019-07-22 17:53:20'),(647153,'SoNM','','Access-Reject','2019-07-22 17:53:31'),(768328,'kumi','','Access-Reject','2019-08-10 01:40:34'),(647155,'SoNM','','Access-Reject','2019-07-22 17:53:43'),(647156,'SoNM','','Access-Reject','2019-07-22 17:53:54'),(647157,'SoNM','','Access-Reject','2019-07-22 17:54:05'),(768327,'kumi','','Access-Reject','2019-08-10 01:40:03'),(647159,'SoNM','','Access-Reject','2019-07-22 17:54:49'),(647160,'SoNM','','Access-Reject','2019-07-22 17:55:01'),(647161,'SoNM','','Access-Reject','2019-07-22 17:55:12'),(768326,'kumi','','Access-Reject','2019-08-10 01:39:32'),(647163,'SoNM','','Access-Reject','2019-07-22 17:55:23'),(647164,'SoNM','','Access-Reject','2019-07-22 17:55:35'),(768325,'kumi','','Access-Reject','2019-08-10 01:39:01'),(647166,'SoNM','','Access-Reject','2019-07-22 17:55:46'),(647167,'SoNM','','Access-Reject','2019-07-22 17:55:58'),(647168,'SoNM','','Access-Reject','2019-07-22 17:56:09'),(768324,'kumi','','Access-Reject','2019-08-10 01:38:30'),(647170,'SoNM','','Access-Reject','2019-07-22 17:56:20'),(647171,'SoNM','','Access-Reject','2019-07-22 17:56:32'),(647172,'SoNM','','Access-Reject','2019-07-22 17:56:43'),(768323,'kumi','','Access-Reject','2019-08-10 01:37:59'),(647174,'SoNM','','Access-Reject','2019-07-22 17:56:54'),(647175,'SoNM','','Access-Reject','2019-07-22 17:57:06'),(647176,'SoNM','','Access-Reject','2019-07-22 17:57:17'),(768322,'kumi','','Access-Reject','2019-08-10 01:37:27'),(647178,'SoNM','','Access-Reject','2019-07-22 17:57:29'),(647179,'SoNM','','Access-Reject','2019-07-22 17:57:40'),(768321,'kumi','','Access-Reject','2019-08-10 01:36:56'),(647181,'SoNM','','Access-Reject','2019-07-22 17:57:52'),(647182,'SoNM','','Access-Reject','2019-07-22 17:58:04'),(647183,'SoNM','','Access-Reject','2019-07-22 17:58:15'),(768320,'kumi','','Access-Reject','2019-08-10 01:36:25'),(647185,'SoNM','','Access-Reject','2019-07-22 17:58:27'),(647186,'SoNM','','Access-Reject','2019-07-22 17:58:38'),(647187,'SoNM','','Access-Reject','2019-07-22 17:58:49'),(768319,'kumi','','Access-Reject','2019-08-10 01:35:54'),(647189,'SoNM','','Access-Reject','2019-07-22 17:59:02'),(647190,'SoNM','','Access-Reject','2019-07-22 17:59:13'),(768318,'kumi','','Access-Reject','2019-08-10 01:35:23'),(647192,'SoNM','','Access-Reject','2019-07-22 17:59:25'),(647193,'SoNM','','Access-Reject','2019-07-22 17:59:36'),(647194,'SoNM','','Access-Reject','2019-07-22 17:59:47'),(768317,'kumi','','Access-Reject','2019-08-10 01:34:52'),(647196,'SoNM','','Access-Reject','2019-07-22 17:59:59'),(647197,'capitalhill','','Access-Accept','2019-07-22 18:00:04'),(647198,'SoNM','','Access-Reject','2019-07-22 18:00:10'),(647199,'SoNM','','Access-Reject','2019-07-22 18:00:22'),(768316,'kumi','','Access-Reject','2019-08-10 01:34:21'),(647201,'SoNM','','Access-Reject','2019-07-22 18:00:33'),(647202,'SoNM','','Access-Reject','2019-07-22 18:00:44'),(647203,'SoNM','','Access-Reject','2019-07-22 18:00:56'),(768315,'kumi','','Access-Reject','2019-08-10 01:33:50'),(647205,'SoNM','','Access-Reject','2019-07-22 18:01:07'),(647206,'SoNM','','Access-Reject','2019-07-22 18:01:19'),(768314,'kumi','','Access-Reject','2019-08-10 01:33:19'),(647208,'SoNM','','Access-Reject','2019-07-22 18:01:30'),(647209,'SoNM','','Access-Reject','2019-07-22 18:01:41'),(647210,'SoNM','','Access-Reject','2019-07-22 18:01:53'),(768313,'kumi','','Access-Reject','2019-08-10 01:32:48'),(647212,'SoNM','','Access-Reject','2019-07-22 18:02:04'),(647213,'SoNM','','Access-Reject','2019-07-22 18:02:16'),(647214,'SoNM','','Access-Reject','2019-07-22 18:02:27'),(768312,'kumi','','Access-Reject','2019-08-10 01:32:16'),(647216,'SoNM','','Access-Reject','2019-07-22 18:02:38'),(647217,'SoNM','','Access-Reject','2019-07-22 18:02:50'),(768311,'kumi','','Access-Reject','2019-08-10 01:31:45'),(647219,'SoNM','','Access-Reject','2019-07-22 18:03:01'),(647220,'SoNM','','Access-Reject','2019-07-22 18:03:13'),(647221,'SoNM','','Access-Reject','2019-07-22 18:03:24'),(768310,'kumi','','Access-Reject','2019-08-10 01:31:14'),(647223,'SoNM','','Access-Reject','2019-07-22 18:03:35'),(647224,'SoNM','','Access-Reject','2019-07-22 18:03:47'),(647225,'SoNM','','Access-Reject','2019-07-22 18:03:58'),(768309,'kumi','','Access-Reject','2019-08-10 01:30:43'),(647227,'SoNM','','Access-Reject','2019-07-22 18:04:09'),(647228,'SoNM','','Access-Reject','2019-07-22 18:04:21'),(647229,'SoNM','','Access-Reject','2019-07-22 18:04:32'),(768308,'kumi','','Access-Reject','2019-08-10 01:30:12'),(931414,'dodoos','','Access-Reject','2019-11-09 18:39:29'),(647232,'SoNM','','Access-Reject','2019-07-22 18:04:44'),(647233,'SoNM','','Access-Reject','2019-07-22 18:04:55'),(647235,'SoNM','','Access-Reject','2019-07-22 18:05:06'),(647236,'SoNM','','Access-Reject','2019-07-22 18:05:18'),(647237,'SoNM','','Access-Reject','2019-07-22 18:05:29'),(768307,'mfantsipim','','Access-Accept','2019-08-10 01:30:02'),(647239,'SoNM','','Access-Reject','2019-07-22 18:05:40'),(647240,'SoNM','','Access-Reject','2019-07-22 18:05:52'),(647241,'SoNM','','Access-Reject','2019-07-22 18:06:03'),(768306,'kumi','','Access-Reject','2019-08-10 01:29:41'),(647243,'SoNM','','Access-Reject','2019-07-22 18:06:15'),(647244,'SoNM','','Access-Reject','2019-07-22 18:06:26'),(647245,'SoNM','','Access-Reject','2019-07-22 18:06:37'),(768305,'kumi','','Access-Reject','2019-08-10 01:29:10'),(647247,'SoNM','','Access-Reject','2019-07-22 18:06:49'),(647248,'SoNM','','Access-Reject','2019-07-22 18:07:00'),(768304,'kumi','','Access-Reject','2019-08-10 01:28:39'),(647250,'SoNM','','Access-Reject','2019-07-22 18:07:12'),(647251,'SoNM','','Access-Reject','2019-07-22 18:07:23'),(647252,'SoNM','','Access-Reject','2019-07-22 18:07:34'),(768303,'kumi','','Access-Reject','2019-08-10 01:28:08'),(647254,'SoNM','','Access-Reject','2019-07-22 18:07:46'),(647255,'SoNM','','Access-Reject','2019-07-22 18:07:57'),(647256,'SoNM','','Access-Reject','2019-07-22 18:08:09'),(768302,'kumi','','Access-Reject','2019-08-10 01:27:36'),(647258,'SoNM','','Access-Reject','2019-07-22 18:08:20'),(647259,'SoNM','','Access-Reject','2019-07-22 18:08:31'),(768301,'kumi','','Access-Reject','2019-08-10 01:27:05'),(647261,'SoNM','','Access-Reject','2019-07-22 18:08:43'),(647262,'SoNM','','Access-Reject','2019-07-22 18:08:54'),(647263,'SoNM','','Access-Reject','2019-07-22 18:09:05'),(768300,'kumi','','Access-Reject','2019-08-10 01:26:34'),(647265,'SoNM','','Access-Reject','2019-07-22 18:09:17'),(647266,'SoNM','','Access-Reject','2019-07-22 18:09:28'),(647267,'SoNM','','Access-Reject','2019-07-22 18:09:40'),(768299,'kumi','','Access-Reject','2019-08-10 01:26:03'),(647269,'SoNM','','Access-Reject','2019-07-22 18:09:51'),(647270,'mfantsipim','','Access-Accept','2019-07-22 18:10:02'),(647271,'SoNM','','Access-Reject','2019-07-22 18:10:02'),(647272,'capitalhill','','Access-Accept','2019-07-22 18:10:04'),(647273,'affiliation','','Access-Accept','2019-07-22 18:10:06'),(910530,'src_hostel','','Access-Reject','2019-09-21 12:37:49'),(647275,'SoNM','','Access-Reject','2019-07-22 18:10:14'),(768298,'kumi','','Access-Reject','2019-08-10 01:25:32'),(647277,'cegrad','','Access-Accept','2019-07-22 18:10:23'),(647278,'SoNM','','Access-Reject','2019-07-22 18:10:25'),(647279,'SoNM','','Access-Reject','2019-07-22 18:10:37'),(768297,'kumi','','Access-Reject','2019-08-10 01:25:01'),(647281,'SoNM','','Access-Reject','2019-07-22 18:10:48'),(647282,'SoNM','','Access-Reject','2019-07-22 18:10:59'),(647283,'SoNM','','Access-Reject','2019-07-22 18:11:11'),(768296,'kumi','','Access-Reject','2019-08-10 01:24:30'),(647285,'SoNM','','Access-Reject','2019-07-22 18:11:22'),(647286,'SoNM','','Access-Reject','2019-07-22 18:11:34'),(647287,'SoNM','','Access-Reject','2019-07-22 18:11:45'),(768295,'kumi','','Access-Reject','2019-08-10 01:23:59'),(647289,'SoNM','','Access-Reject','2019-07-22 18:11:57'),(647290,'SoNM','','Access-Reject','2019-07-22 18:12:08'),(647291,'SoNM','','Access-Reject','2019-07-22 18:12:19'),(768294,'kumi','','Access-Reject','2019-08-10 01:23:27'),(647293,'SoNM','','Access-Reject','2019-07-22 18:12:31'),(647294,'SoNM','','Access-Reject','2019-07-22 18:12:42'),(768293,'kumi','','Access-Reject','2019-08-10 01:22:56'),(647296,'SoNM','','Access-Reject','2019-07-22 18:12:54'),(647297,'SoNM','','Access-Reject','2019-07-22 18:13:05'),(647298,'SoNM','','Access-Reject','2019-07-22 18:13:16'),(768292,'kumi','','Access-Reject','2019-08-10 01:22:25'),(647300,'SoNM','','Access-Reject','2019-07-22 18:13:28'),(647301,'SoNM','','Access-Reject','2019-07-22 18:13:39'),(647302,'SoNM','','Access-Reject','2019-07-22 18:13:50'),(768291,'kumi','','Access-Reject','2019-08-10 01:21:54'),(647304,'SoNM','','Access-Reject','2019-07-22 18:14:02'),(647305,'SoNM','','Access-Reject','2019-07-22 18:14:13'),(768290,'kumi','','Access-Reject','2019-08-10 01:21:23'),(647307,'SoNM','','Access-Reject','2019-07-22 18:14:25'),(647308,'SoNM','','Access-Reject','2019-07-22 18:14:36'),(647309,'SoNM','','Access-Reject','2019-07-22 18:14:47'),(768289,'kumi','','Access-Reject','2019-08-10 01:20:52'),(647311,'SoNM','','Access-Reject','2019-07-22 18:14:59'),(647312,'SoNM','','Access-Reject','2019-07-22 18:15:10'),(647313,'SoNM','','Access-Reject','2019-07-22 18:15:22'),(768288,'kumi','','Access-Reject','2019-08-10 01:20:21'),(647315,'SoNM','','Access-Reject','2019-07-22 18:15:33'),(647316,'SoNM','','Access-Reject','2019-07-22 18:15:44'),(647317,'SoNM','','Access-Reject','2019-07-22 18:15:56'),(768287,'kumi','','Access-Reject','2019-08-10 01:19:50'),(647319,'SoNM','','Access-Reject','2019-07-22 18:16:07'),(647320,'SoNM','','Access-Reject','2019-07-22 18:16:18'),(768286,'kumi','','Access-Reject','2019-08-10 01:19:19'),(647322,'SoNM','','Access-Reject','2019-07-22 18:16:30'),(647323,'SoNM','','Access-Reject','2019-07-22 18:16:41'),(647324,'SoNM','','Access-Reject','2019-07-22 18:16:53'),(768285,'kumi','','Access-Reject','2019-08-10 01:18:48'),(647326,'SoNM','','Access-Reject','2019-07-22 18:17:04'),(647327,'SoNM','','Access-Reject','2019-07-22 18:17:15'),(647328,'SoNM','','Access-Reject','2019-07-22 18:17:27'),(768284,'kumi','','Access-Reject','2019-08-10 01:18:16'),(647330,'SoNM','','Access-Reject','2019-07-22 18:17:38'),(647331,'SoNM','','Access-Reject','2019-07-22 18:17:50'),(647332,'SoNM','','Access-Reject','2019-07-22 18:18:01'),(768283,'kumi','','Access-Reject','2019-08-10 01:17:45'),(647334,'SoNM','','Access-Reject','2019-07-22 18:18:13'),(647335,'SoNM','','Access-Reject','2019-07-22 18:18:24'),(768282,'kumi','','Access-Reject','2019-08-10 01:17:14'),(647337,'SoNM','','Access-Reject','2019-07-22 18:18:35'),(647338,'SoNM','','Access-Reject','2019-07-22 18:18:47'),(647339,'SoNM','','Access-Reject','2019-07-22 18:18:58'),(768281,'kumi','','Access-Reject','2019-08-10 01:16:43'),(647341,'SoNM','','Access-Reject','2019-07-22 18:19:10'),(647342,'SoNM','','Access-Reject','2019-07-22 18:19:21'),(647343,'SoNM','','Access-Reject','2019-07-22 18:19:32'),(768280,'kumi','','Access-Reject','2019-08-10 01:16:12'),(647345,'SoNM','','Access-Reject','2019-07-22 18:19:44'),(647346,'SoNM','','Access-Reject','2019-07-22 18:19:55'),(647347,'capitalhill','','Access-Accept','2019-07-22 18:20:04'),(768279,'kumi','','Access-Reject','2019-08-10 01:15:41'),(647349,'SoNM','','Access-Reject','2019-07-22 18:20:07'),(647350,'SoNM','','Access-Reject','2019-07-22 18:20:18'),(647351,'SoNM','','Access-Reject','2019-07-22 18:20:29'),(768278,'kumi','','Access-Reject','2019-08-10 01:15:10'),(647353,'SoNM','','Access-Reject','2019-07-22 18:20:41'),(647354,'SoNM','','Access-Reject','2019-07-22 18:20:52'),(647355,'SoNM','','Access-Reject','2019-07-22 18:21:04'),(768277,'kumi','','Access-Reject','2019-08-10 01:14:39'),(647357,'SoNM','','Access-Reject','2019-07-22 18:21:15'),(647358,'SoNM','','Access-Reject','2019-07-22 18:21:26'),(647359,'SoNM','','Access-Reject','2019-07-22 18:21:38'),(768276,'kumi','','Access-Reject','2019-08-10 01:14:08'),(647361,'SoNM','','Access-Reject','2019-07-22 18:21:49'),(647362,'SoNM','','Access-Reject','2019-07-22 18:22:00'),(768275,'kumi','','Access-Reject','2019-08-10 01:13:37'),(647364,'SoNM','','Access-Reject','2019-07-22 18:22:12'),(647365,'SoNM','','Access-Reject','2019-07-22 18:22:23'),(647366,'SoNM','','Access-Reject','2019-07-22 18:22:35'),(768274,'kumi','','Access-Reject','2019-08-10 01:13:05'),(647368,'SoNM','','Access-Reject','2019-07-22 18:22:46'),(647369,'SoNM','','Access-Reject','2019-07-22 18:22:57'),(647370,'SoNM','','Access-Reject','2019-07-22 18:23:09'),(768273,'kumi','','Access-Reject','2019-08-10 01:12:35'),(647372,'SoNM','','Access-Reject','2019-07-22 18:23:20'),(647373,'SoNM','','Access-Reject','2019-07-22 18:23:32'),(647374,'SoNM','','Access-Reject','2019-07-22 18:23:43'),(768272,'kumi','','Access-Reject','2019-08-10 01:12:03'),(647376,'SoNM','','Access-Reject','2019-07-22 18:23:54'),(647377,'SoNM','','Access-Reject','2019-07-22 18:24:06'),(768271,'kumi','','Access-Reject','2019-08-10 01:11:32'),(647379,'SoNM','','Access-Reject','2019-07-22 18:24:17'),(647380,'SoNM','','Access-Reject','2019-07-22 18:24:29'),(647381,'SoNM','','Access-Reject','2019-07-22 18:24:40'),(768270,'kumi','','Access-Reject','2019-08-10 01:11:01'),(647383,'SoNM','','Access-Reject','2019-07-22 18:24:51'),(647384,'SoNM','','Access-Reject','2019-07-22 18:25:03'),(647385,'SoNM','','Access-Reject','2019-07-22 18:25:14'),(768269,'kumi','','Access-Reject','2019-08-10 01:10:30'),(647387,'SoNM','','Access-Reject','2019-07-22 18:25:26'),(647388,'SoNM','','Access-Reject','2019-07-22 18:25:37'),(647389,'pempamsie','','Access-Accept','2019-07-22 18:25:48'),(647391,'SoNM','','Access-Reject','2019-07-22 18:25:49'),(647392,'SoNM','','Access-Reject','2019-07-22 18:26:00'),(647393,'SoNM','','Access-Reject','2019-07-22 18:26:11'),(768268,'mfantsipim','','Access-Accept','2019-08-10 01:10:02'),(647395,'SoNM','','Access-Reject','2019-07-22 18:26:23'),(647396,'SoNM','','Access-Reject','2019-07-22 18:26:34'),(647397,'SoNM','','Access-Reject','2019-07-22 18:26:46'),(768267,'kumi','','Access-Reject','2019-08-10 01:09:59'),(647399,'SoNM','','Access-Reject','2019-07-22 18:26:57'),(647400,'SoNM','','Access-Reject','2019-07-22 18:27:08'),(647401,'SoNM','','Access-Reject','2019-07-22 18:27:20'),(768266,'kumi','','Access-Reject','2019-08-10 01:09:28'),(647403,'SoNM','','Access-Reject','2019-07-22 18:27:31'),(647404,'SoNM','','Access-Reject','2019-07-22 18:27:43'),(768265,'kumi','','Access-Reject','2019-08-10 01:08:57'),(647406,'SoNM','','Access-Reject','2019-07-22 18:27:54'),(647407,'SoNM','','Access-Reject','2019-07-22 18:28:06'),(647408,'SoNM','','Access-Reject','2019-07-22 18:28:17'),(768264,'kumi','','Access-Reject','2019-08-10 01:08:26'),(647410,'SoNM','','Access-Reject','2019-07-22 18:28:28'),(647411,'SoNM','','Access-Reject','2019-07-22 18:28:40'),(647412,'SoNM','','Access-Reject','2019-07-22 18:28:51'),(768263,'kumi','','Access-Reject','2019-08-10 01:07:54'),(647414,'SoNM','','Access-Reject','2019-07-22 18:29:02'),(647415,'SoNM','','Access-Reject','2019-07-22 18:29:14'),(647416,'SoNM','','Access-Reject','2019-07-22 18:29:25'),(768262,'kumi','','Access-Reject','2019-08-10 01:07:23'),(647418,'SoNM','','Access-Reject','2019-07-22 18:29:37'),(647419,'SoNM','','Access-Reject','2019-07-22 18:29:48'),(768261,'kumi','','Access-Reject','2019-08-10 01:06:52'),(647421,'SoNM','','Access-Reject','2019-07-22 18:29:59'),(647422,'mfantsipim','','Access-Accept','2019-07-22 18:30:02'),(647423,'capitalhill','','Access-Accept','2019-07-22 18:30:04'),(647424,'SoNM','','Access-Reject','2019-07-22 18:30:11'),(647425,'SoNM','','Access-Reject','2019-07-22 18:30:22'),(768260,'kumi','','Access-Reject','2019-08-10 01:06:21'),(647427,'SoNM','','Access-Reject','2019-07-22 18:30:33'),(647428,'SoNM','','Access-Reject','2019-07-22 18:30:45'),(647429,'SoNM','','Access-Reject','2019-07-22 18:30:56'),(768259,'kumi','','Access-Reject','2019-08-10 01:05:50'),(647431,'SoNM','','Access-Reject','2019-07-22 18:31:08'),(647432,'SoNM','','Access-Reject','2019-07-22 18:31:19'),(768258,'kumi','','Access-Reject','2019-08-10 01:05:19'),(647434,'SoNM','','Access-Reject','2019-07-22 18:31:30'),(647435,'SoNM','','Access-Reject','2019-07-22 18:31:42'),(647436,'SoNM','','Access-Reject','2019-07-22 18:31:53'),(768257,'kumi','','Access-Reject','2019-08-10 01:04:48'),(647438,'SoNM','','Access-Reject','2019-07-22 18:32:05'),(647439,'SoNM','','Access-Reject','2019-07-22 18:32:16'),(647440,'SoNM','','Access-Reject','2019-07-22 18:32:27'),(768256,'kumi','','Access-Reject','2019-08-10 01:04:17'),(647442,'SoNM','','Access-Reject','2019-07-22 18:32:39'),(647443,'SoNM','','Access-Reject','2019-07-22 18:32:50'),(647444,'SoNM','','Access-Reject','2019-07-22 18:33:02'),(768255,'kumi','','Access-Reject','2019-08-10 01:03:46'),(647446,'SoNM','','Access-Reject','2019-07-22 18:33:13'),(647447,'SoNM','','Access-Reject','2019-07-22 18:33:24'),(768254,'kumi','','Access-Reject','2019-08-10 01:03:15'),(647449,'SoNM','','Access-Reject','2019-07-22 18:33:36'),(647450,'SoNM','','Access-Reject','2019-07-22 18:33:47'),(647451,'SoNM','','Access-Reject','2019-07-22 18:33:59'),(768253,'kumi','','Access-Reject','2019-08-10 01:02:43'),(647453,'SoNM','','Access-Reject','2019-07-22 18:34:10'),(647454,'SoNM','','Access-Reject','2019-07-22 18:34:22'),(647455,'SoNM','','Access-Reject','2019-07-22 18:34:33'),(768252,'kumi','','Access-Reject','2019-08-10 01:02:12'),(647457,'SoNM','','Access-Reject','2019-07-22 18:34:44'),(647458,'SoNM','','Access-Reject','2019-07-22 18:34:56'),(647459,'SoNM','','Access-Reject','2019-07-22 18:35:07'),(768251,'kumi','','Access-Reject','2019-08-10 01:01:41'),(647461,'SoNM','','Access-Reject','2019-07-22 18:35:19'),(647462,'SoNM','','Access-Reject','2019-07-22 18:35:30'),(768250,'kumi','','Access-Reject','2019-08-10 01:01:10'),(647464,'SoNM','','Access-Reject','2019-07-22 18:35:41'),(647465,'SoNM','','Access-Reject','2019-07-22 18:35:53'),(647466,'SoNM','','Access-Reject','2019-07-22 18:36:04'),(768249,'kumi','','Access-Reject','2019-08-10 01:00:39'),(647468,'SoNM','','Access-Reject','2019-07-22 18:36:16'),(647469,'SoNM','','Access-Reject','2019-07-22 18:36:27'),(647470,'SoNM','','Access-Reject','2019-07-22 18:36:38'),(768248,'kumi','','Access-Reject','2019-08-10 01:00:08'),(647472,'SoNM','','Access-Reject','2019-07-22 18:36:50'),(647473,'SoNM','','Access-Reject','2019-07-22 18:37:01'),(768247,'kumi','','Access-Reject','2019-08-10 00:59:37'),(647475,'SoNM','','Access-Reject','2019-07-22 18:37:13'),(647476,'SoNM','','Access-Reject','2019-07-22 18:37:24'),(647477,'SoNM','','Access-Reject','2019-07-22 18:37:35'),(768246,'kumi','','Access-Reject','2019-08-10 00:59:06'),(647479,'SoNM','','Access-Reject','2019-07-22 18:37:47'),(647480,'SoNM','','Access-Reject','2019-07-22 18:37:58'),(647481,'SoNM','','Access-Reject','2019-07-22 18:38:09'),(768245,'kumi','','Access-Reject','2019-08-10 00:58:35'),(647483,'SoNM','','Access-Reject','2019-07-22 18:38:21'),(647484,'SoNM','','Access-Reject','2019-07-22 18:38:32'),(647485,'SoNM','','Access-Reject','2019-07-22 18:38:44'),(768244,'kumi','','Access-Reject','2019-08-10 00:58:04'),(647487,'SoNM','','Access-Reject','2019-07-22 18:38:55'),(647488,'SoNM','','Access-Reject','2019-07-22 18:39:07'),(768243,'kumi','','Access-Reject','2019-08-10 00:57:32'),(647490,'SoNM','','Access-Reject','2019-07-22 18:39:18'),(647491,'SoNM','','Access-Reject','2019-07-22 18:39:29'),(647492,'SoNM','','Access-Reject','2019-07-22 18:39:41'),(768242,'kumi','','Access-Reject','2019-08-10 00:57:01'),(647494,'SoNM','','Access-Reject','2019-07-22 18:39:52'),(647495,'SoNM','','Access-Reject','2019-07-22 18:40:04'),(647496,'capitalhill','','Access-Accept','2019-07-22 18:40:04'),(647497,'SoNM','','Access-Reject','2019-07-22 18:40:15'),(768241,'kumi','','Access-Reject','2019-08-10 00:56:30'),(647499,'SoNM','','Access-Reject','2019-07-22 18:40:26'),(647500,'SoNM','','Access-Reject','2019-07-22 18:40:38'),(647501,'SoNM','','Access-Reject','2019-07-22 18:40:49'),(768240,'kumi','','Access-Reject','2019-08-10 00:55:59'),(647503,'SoNM','','Access-Reject','2019-07-22 18:41:00'),(647504,'SoNM','','Access-Reject','2019-07-22 18:41:12'),(768239,'kumi','','Access-Reject','2019-08-10 00:55:28'),(647506,'SoNM','','Access-Reject','2019-07-22 18:41:23'),(647507,'SoNM','','Access-Reject','2019-07-22 18:41:35'),(647508,'SoNM','','Access-Reject','2019-07-22 18:41:46'),(768238,'kumi','','Access-Reject','2019-08-10 00:54:57'),(647510,'SoNM','','Access-Reject','2019-07-22 18:41:57'),(647511,'SoNM','','Access-Reject','2019-07-22 18:42:09'),(647512,'SoNM','','Access-Reject','2019-07-22 18:42:20'),(768237,'kumi','','Access-Reject','2019-08-10 00:54:26'),(647514,'SoNM','','Access-Reject','2019-07-22 18:42:32'),(647515,'SoNM','','Access-Reject','2019-07-22 18:42:43'),(768236,'kumi','','Access-Reject','2019-08-10 00:53:55'),(647517,'SoNM','','Access-Reject','2019-07-22 18:42:54'),(647518,'SoNM','','Access-Reject','2019-07-22 18:43:06'),(647519,'SoNM','','Access-Reject','2019-07-22 18:43:17'),(768235,'kumi','','Access-Reject','2019-08-10 00:53:24'),(647521,'SoNM','','Access-Reject','2019-07-22 18:43:29'),(647522,'SoNM','','Access-Reject','2019-07-22 18:43:40'),(647523,'SoNM','','Access-Reject','2019-07-22 18:43:51'),(768234,'kumi','','Access-Reject','2019-08-10 00:52:53'),(647525,'SoNM','','Access-Reject','2019-07-22 18:44:03'),(647526,'SoNM','','Access-Reject','2019-07-22 18:44:14'),(647527,'SoNM','','Access-Reject','2019-07-22 18:44:26'),(768233,'kumi','','Access-Reject','2019-08-10 00:52:21'),(647529,'SoNM','','Access-Reject','2019-07-22 18:44:37'),(647530,'SoNM','','Access-Reject','2019-07-22 18:44:48'),(768232,'kumi','','Access-Reject','2019-08-10 00:51:50'),(647532,'SoNM','','Access-Reject','2019-07-22 18:45:00'),(647533,'SoNM','','Access-Reject','2019-07-22 18:45:11'),(647534,'SoNM','','Access-Reject','2019-07-22 18:45:23'),(768231,'kumi','','Access-Reject','2019-08-10 00:51:19'),(647536,'SoNM','','Access-Reject','2019-07-22 18:45:34'),(647537,'SoNM','','Access-Reject','2019-07-22 18:45:45'),(647538,'SoNM','','Access-Reject','2019-07-22 18:45:57'),(768230,'kumi','','Access-Reject','2019-08-10 00:50:48'),(647540,'SoNM','','Access-Reject','2019-07-22 18:46:08'),(647541,'SoNM','','Access-Reject','2019-07-22 18:46:20'),(647542,'SoNM','','Access-Reject','2019-07-22 18:46:31'),(768229,'kumi','','Access-Reject','2019-08-10 00:50:17'),(647544,'SoNM','','Access-Reject','2019-07-22 18:46:43'),(647545,'SoNM','','Access-Reject','2019-07-22 18:46:54'),(647547,'SoNM','','Access-Reject','2019-07-22 18:47:05'),(647548,'SoNM','','Access-Reject','2019-07-22 18:47:17'),(647549,'SoNM','','Access-Reject','2019-07-22 18:47:28'),(768228,'mfantsipim','','Access-Accept','2019-08-10 00:50:02'),(647551,'SoNM','','Access-Reject','2019-07-22 18:47:39'),(647552,'SoNM','','Access-Reject','2019-07-22 18:47:51'),(647553,'SoNM','','Access-Reject','2019-07-22 18:48:02'),(768227,'kumi','','Access-Reject','2019-08-10 00:49:46'),(647555,'SoNM','','Access-Reject','2019-07-22 18:48:13'),(647556,'SoNM','','Access-Reject','2019-07-22 18:48:25'),(768226,'kumi','','Access-Reject','2019-08-10 00:49:15'),(647558,'SoNM','','Access-Reject','2019-07-22 18:48:36'),(647559,'SoNM','','Access-Reject','2019-07-22 18:48:48'),(647560,'SoNM','','Access-Reject','2019-07-22 18:48:59'),(768225,'kumi','','Access-Reject','2019-08-10 00:48:44'),(647562,'SoNM','','Access-Reject','2019-07-22 18:49:10'),(647563,'SoNM','','Access-Reject','2019-07-22 18:49:22'),(647564,'SoNM','','Access-Reject','2019-07-22 18:49:33'),(768224,'kumi','','Access-Reject','2019-08-10 00:48:13'),(647566,'SoNM','','Access-Reject','2019-07-22 18:49:45'),(647567,'SoNM','','Access-Reject','2019-07-22 18:49:57'),(647568,'mfantsipim','','Access-Accept','2019-07-22 18:50:02'),(647569,'capitalhill','','Access-Accept','2019-07-22 18:50:04'),(647570,'SoNM','','Access-Reject','2019-07-22 18:50:08'),(768223,'kumi','','Access-Reject','2019-08-10 00:47:42'),(647572,'SoNM','','Access-Reject','2019-07-22 18:50:20'),(647573,'SoNM','','Access-Reject','2019-07-22 18:50:31'),(768222,'kumi','','Access-Reject','2019-08-10 00:47:10'),(647575,'SoNM','','Access-Reject','2019-07-22 18:50:42'),(647576,'SoNM','','Access-Reject','2019-07-22 18:50:54'),(647577,'SoNM','','Access-Reject','2019-07-22 18:51:05'),(768221,'kumi','','Access-Reject','2019-08-10 00:46:39'),(647579,'SoNM','','Access-Reject','2019-07-22 18:51:17'),(647580,'SoNM','','Access-Reject','2019-07-22 18:51:28'),(647581,'SoNM','','Access-Reject','2019-07-22 18:51:39'),(768220,'kumi','','Access-Reject','2019-08-10 00:46:08'),(647583,'SoNM','','Access-Reject','2019-07-22 18:51:51'),(647584,'SoNM','','Access-Reject','2019-07-22 18:52:02'),(647585,'SoNM','','Access-Reject','2019-07-22 18:52:13'),(768219,'kumi','','Access-Reject','2019-08-10 00:45:37'),(647587,'SoNM','','Access-Reject','2019-07-22 18:52:25'),(647588,'SoNM','','Access-Reject','2019-07-22 18:52:36'),(768218,'kumi','','Access-Reject','2019-08-10 00:45:06'),(647590,'SoNM','','Access-Reject','2019-07-22 18:52:48'),(647591,'SoNM','','Access-Reject','2019-07-22 18:52:59'),(647592,'SoNM','','Access-Reject','2019-07-22 18:53:10'),(768217,'kumi','','Access-Reject','2019-08-10 00:44:35'),(647594,'SoNM','','Access-Reject','2019-07-22 18:53:22'),(647595,'SoNM','','Access-Reject','2019-07-22 18:53:33'),(647596,'SoNM','','Access-Reject','2019-07-22 18:53:45'),(768216,'kumi','','Access-Reject','2019-08-10 00:44:04'),(647598,'SoNM','','Access-Reject','2019-07-22 18:53:56'),(647599,'SoNM','','Access-Reject','2019-07-22 18:54:07'),(768215,'kumi','','Access-Reject','2019-08-10 00:43:33'),(647601,'SoNM','','Access-Reject','2019-07-22 18:54:19'),(647602,'SoNM','','Access-Reject','2019-07-22 18:54:31'),(647603,'SoNM','','Access-Reject','2019-07-22 18:54:42'),(768214,'kumi','','Access-Reject','2019-08-10 00:43:02'),(647605,'SoNM','','Access-Reject','2019-07-22 18:54:54'),(647606,'SoNM','','Access-Reject','2019-07-22 18:55:05'),(647607,'SoNM','','Access-Reject','2019-07-22 18:55:17'),(768213,'kumi','','Access-Reject','2019-08-10 00:42:31'),(647609,'SoNM','','Access-Reject','2019-07-22 18:55:28'),(647610,'SoNM','','Access-Reject','2019-07-22 18:55:39'),(647611,'SoNM','','Access-Reject','2019-07-22 18:55:51'),(768212,'kumi','','Access-Reject','2019-08-10 00:41:59'),(647613,'SoNM','','Access-Reject','2019-07-22 18:56:02'),(647614,'SoNM','','Access-Reject','2019-07-22 18:56:14'),(768211,'kumi','','Access-Reject','2019-08-10 00:41:28'),(647616,'SoNM','','Access-Reject','2019-07-22 18:56:25'),(647617,'SoNM','','Access-Reject','2019-07-22 18:56:37'),(647618,'SoNM','','Access-Reject','2019-07-22 18:56:48'),(768210,'kumi','','Access-Reject','2019-08-10 00:40:57'),(647620,'SoNM','','Access-Reject','2019-07-22 18:56:59'),(647621,'SoNM','','Access-Reject','2019-07-22 18:57:11'),(647622,'SoNM','','Access-Reject','2019-07-22 18:57:22'),(768209,'kumi','','Access-Reject','2019-08-10 00:40:26'),(647624,'SoNM','','Access-Reject','2019-07-22 18:57:34'),(647625,'SoNM','','Access-Reject','2019-07-22 18:57:45'),(768208,'kumi','','Access-Reject','2019-08-10 00:39:55'),(647627,'SoNM','','Access-Reject','2019-07-22 18:57:56'),(647628,'SoNM','','Access-Reject','2019-07-22 18:58:08'),(647629,'SoNM','','Access-Reject','2019-07-22 18:58:19'),(768207,'kumi','','Access-Reject','2019-08-10 00:39:24'),(647631,'SoNM','','Access-Reject','2019-07-22 18:58:31'),(647632,'SoNM','','Access-Reject','2019-07-22 18:58:42'),(647633,'SoNM','','Access-Reject','2019-07-22 18:58:53'),(768206,'kumi','','Access-Reject','2019-08-10 00:38:53'),(647635,'SoNM','','Access-Reject','2019-07-22 18:59:05'),(647636,'SoNM','','Access-Reject','2019-07-22 18:59:16'),(647637,'SoNM','','Access-Reject','2019-07-22 18:59:28'),(768205,'kumi','','Access-Reject','2019-08-10 00:38:22'),(647639,'SoNM','','Access-Reject','2019-07-22 18:59:39'),(647640,'SoNM','','Access-Reject','2019-07-22 18:59:50'),(768204,'kumi','','Access-Reject','2019-08-10 00:37:51'),(647642,'SoNM','','Access-Reject','2019-07-22 19:00:02'),(647643,'capitalhill','','Access-Accept','2019-07-22 19:00:05'),(647644,'SoNM','','Access-Reject','2019-07-22 19:00:13'),(647645,'SoNM','','Access-Reject','2019-07-22 19:00:24'),(768203,'kumi','','Access-Reject','2019-08-10 00:37:20'),(647647,'SoNM','','Access-Reject','2019-07-22 19:00:36'),(647648,'SoNM','','Access-Reject','2019-07-22 19:00:47'),(647649,'SoNM','','Access-Reject','2019-07-22 19:00:59'),(768202,'kumi','','Access-Reject','2019-08-10 00:36:48'),(647651,'SoNM','','Access-Reject','2019-07-22 19:01:10'),(647652,'SoNM','','Access-Reject','2019-07-22 19:01:21'),(647653,'SoNM','','Access-Reject','2019-07-22 19:01:33'),(768201,'kumi','','Access-Reject','2019-08-10 00:36:17'),(647655,'SoNM','','Access-Reject','2019-07-22 19:01:44'),(647656,'SoNM','','Access-Reject','2019-07-22 19:01:56'),(768200,'kumi','','Access-Reject','2019-08-10 00:35:46'),(647658,'SoNM','','Access-Reject','2019-07-22 19:02:07'),(647659,'SoNM','','Access-Reject','2019-07-22 19:02:18'),(647660,'SoNM','','Access-Reject','2019-07-22 19:02:30'),(768199,'kumi','','Access-Reject','2019-08-10 00:35:15'),(647662,'SoNM','','Access-Reject','2019-07-22 19:02:41'),(647663,'SoNM','','Access-Reject','2019-07-22 19:02:53'),(647664,'SoNM','','Access-Reject','2019-07-22 19:03:04'),(768198,'kumi','','Access-Reject','2019-08-10 00:34:44'),(647666,'SoNM','','Access-Reject','2019-07-22 19:03:15'),(647667,'SoNM','','Access-Reject','2019-07-22 19:03:27'),(768197,'kumi','','Access-Reject','2019-08-10 00:34:13'),(647669,'SoNM','','Access-Reject','2019-07-22 19:03:38'),(647670,'SoNM','','Access-Reject','2019-07-22 19:03:50'),(647671,'SoNM','','Access-Reject','2019-07-22 19:04:01'),(768196,'kumi','','Access-Reject','2019-08-10 00:33:42'),(647673,'SoNM','','Access-Reject','2019-07-22 19:04:12'),(647674,'SoNM','','Access-Reject','2019-07-22 19:04:24'),(647675,'SoNM','','Access-Reject','2019-07-22 19:04:35'),(768195,'kumi','','Access-Reject','2019-08-10 00:33:11'),(647677,'SoNM','','Access-Reject','2019-07-22 19:04:46'),(647678,'SoNM','','Access-Reject','2019-07-22 19:04:58'),(647679,'SoNM','','Access-Reject','2019-07-22 19:05:09'),(768194,'kumi','','Access-Reject','2019-08-10 00:32:40'),(647681,'SoNM','','Access-Reject','2019-07-22 19:05:21'),(647682,'SoNM','','Access-Reject','2019-07-22 19:05:32'),(768193,'kumi','','Access-Reject','2019-08-10 00:32:09'),(647684,'SoNM','','Access-Reject','2019-07-22 19:05:43'),(647685,'SoNM','','Access-Reject','2019-07-22 19:05:55'),(931413,'dodoos','','Access-Reject','2019-11-09 18:39:15'),(647687,'SoNM','','Access-Reject','2019-07-22 19:06:06'),(768192,'kumi','','Access-Reject','2019-08-10 00:31:38'),(647689,'SoNM','','Access-Reject','2019-07-22 19:06:18'),(647690,'SoNM','','Access-Reject','2019-07-22 19:06:29'),(647691,'SoNM','','Access-Reject','2019-07-22 19:06:40'),(768191,'kumi','','Access-Reject','2019-08-10 00:31:06'),(647693,'SoNM','','Access-Reject','2019-07-22 19:06:52'),(647694,'SoNM','','Access-Reject','2019-07-22 19:07:03'),(647695,'SoNM','','Access-Reject','2019-07-22 19:07:15'),(768190,'kumi','','Access-Reject','2019-08-10 00:30:35'),(647697,'SoNM','','Access-Reject','2019-07-22 19:07:26'),(647698,'SoNM','','Access-Reject','2019-07-22 19:07:37'),(768189,'kumi','','Access-Reject','2019-08-10 00:30:04'),(647700,'SoNM','','Access-Reject','2019-07-22 19:07:49'),(647701,'SoNM','','Access-Reject','2019-07-22 19:08:00'),(647702,'SoNM','','Access-Reject','2019-07-22 19:08:12'),(647704,'SoNM','','Access-Reject','2019-07-22 19:08:23'),(647705,'SoNM','','Access-Reject','2019-07-22 19:08:34'),(647706,'SoNM','','Access-Reject','2019-07-22 19:08:46'),(768188,'mfantsipim','','Access-Accept','2019-08-10 00:30:02'),(647708,'SoNM','','Access-Reject','2019-07-22 19:08:57'),(647709,'SoNM','','Access-Reject','2019-07-22 19:09:09'),(768187,'kumi','','Access-Reject','2019-08-10 00:29:33'),(647711,'SoNM','','Access-Reject','2019-07-22 19:09:20'),(647712,'SoNM','','Access-Reject','2019-07-22 19:09:31'),(647713,'SoNM','','Access-Reject','2019-07-22 19:09:43'),(768186,'kumi','','Access-Reject','2019-08-10 00:29:02'),(647715,'SoNM','','Access-Reject','2019-07-22 19:09:54'),(647716,'mfantsipim','','Access-Accept','2019-07-22 19:10:02'),(647717,'capitalhill','','Access-Accept','2019-07-22 19:10:04'),(647718,'SoNM','','Access-Reject','2019-07-22 19:10:06'),(647719,'britwums','','Access-Accept','2019-07-22 19:10:10'),(647720,'SoNM','','Access-Reject','2019-07-22 19:10:17'),(768185,'kumi','','Access-Reject','2019-08-10 00:28:31'),(647722,'SoNM','','Access-Reject','2019-07-22 19:10:28'),(647723,'SoNM','','Access-Reject','2019-07-22 19:10:40'),(647724,'SoNM','','Access-Reject','2019-07-22 19:10:51'),(768184,'kumi','','Access-Reject','2019-08-10 00:28:00'),(647726,'SoNM','','Access-Reject','2019-07-22 19:11:02'),(647727,'SoNM','','Access-Reject','2019-07-22 19:11:14'),(768183,'kumi','','Access-Reject','2019-08-10 00:27:29'),(647729,'SoNM','','Access-Reject','2019-07-22 19:11:25'),(647730,'SoNM','','Access-Reject','2019-07-22 19:11:37'),(647731,'SoNM','','Access-Reject','2019-07-22 19:11:48'),(768182,'kumi','','Access-Reject','2019-08-10 00:26:58'),(647733,'SoNM','','Access-Reject','2019-07-22 19:11:59'),(647734,'SoNM','','Access-Reject','2019-07-22 19:12:11'),(647735,'SoNM','','Access-Reject','2019-07-22 19:12:22'),(768181,'kumi','','Access-Reject','2019-08-10 00:26:27'),(647737,'SoNM','','Access-Reject','2019-07-22 19:12:34'),(647738,'SoNM','','Access-Reject','2019-07-22 19:12:45'),(647739,'SoNM','','Access-Reject','2019-07-22 19:12:56'),(768180,'kumi','','Access-Reject','2019-08-10 00:25:55'),(647741,'SoNM','','Access-Reject','2019-07-22 19:13:08'),(647742,'SoNM','','Access-Reject','2019-07-22 19:13:19'),(768179,'kumi','','Access-Reject','2019-08-10 00:25:24'),(647744,'SoNM','','Access-Reject','2019-07-22 19:13:31'),(647745,'SoNM','','Access-Reject','2019-07-22 19:13:42'),(647746,'SoNM','','Access-Reject','2019-07-22 19:13:53'),(768178,'kumi','','Access-Reject','2019-08-10 00:24:53'),(647748,'SoNM','','Access-Reject','2019-07-22 19:14:05'),(647749,'SoNM','','Access-Reject','2019-07-22 19:14:16'),(647750,'SoNM','','Access-Reject','2019-07-22 19:14:28'),(768177,'kumi','','Access-Reject','2019-08-10 00:24:22'),(647752,'SoNM','','Access-Reject','2019-07-22 19:14:39'),(647753,'SoNM','','Access-Reject','2019-07-22 19:14:50'),(647754,'SoNM','','Access-Reject','2019-07-22 19:15:02'),(768176,'kumi','','Access-Reject','2019-08-10 00:23:51'),(647756,'SoNM','','Access-Reject','2019-07-22 19:15:13'),(647757,'SoNM','','Access-Reject','2019-07-22 19:15:25'),(768175,'kumi','','Access-Reject','2019-08-10 00:23:20'),(647759,'SoNM','','Access-Reject','2019-07-22 19:15:36'),(647760,'SoNM','','Access-Reject','2019-07-22 19:15:47'),(647761,'SoNM','','Access-Reject','2019-07-22 19:15:59'),(768174,'kumi','','Access-Reject','2019-08-10 00:22:49'),(647763,'SoNM','','Access-Reject','2019-07-22 19:16:10'),(647764,'SoNM','','Access-Reject','2019-07-22 19:16:22'),(647765,'SoNM','','Access-Reject','2019-07-22 19:16:33'),(768173,'kumi','','Access-Reject','2019-08-10 00:22:18'),(647767,'SoNM','','Access-Reject','2019-07-22 19:16:45'),(647768,'SoNM','','Access-Reject','2019-07-22 19:16:56'),(768172,'kumi','','Access-Reject','2019-08-10 00:21:47'),(647770,'SoNM','','Access-Reject','2019-07-22 19:17:07'),(647771,'SoNM','','Access-Reject','2019-07-22 19:17:19'),(647772,'SoNM','','Access-Reject','2019-07-22 19:17:30'),(768171,'kumi','','Access-Reject','2019-08-10 00:21:16'),(647774,'SoNM','','Access-Reject','2019-07-22 19:17:42'),(647775,'SoNM','','Access-Reject','2019-07-22 19:17:53'),(647776,'SoNM','','Access-Reject','2019-07-22 19:18:04'),(768170,'kumi','','Access-Reject','2019-08-10 00:20:44'),(647778,'SoNM','','Access-Reject','2019-07-22 19:18:16'),(647779,'SoNM','','Access-Reject','2019-07-22 19:18:27'),(647780,'SoNM','','Access-Reject','2019-07-22 19:18:38'),(768169,'kumi','','Access-Reject','2019-08-10 00:20:13'),(647782,'SoNM','','Access-Reject','2019-07-22 19:18:50'),(647783,'SoNM','','Access-Reject','2019-07-22 19:19:01'),(768168,'kumi','','Access-Reject','2019-08-10 00:19:42'),(647785,'SoNM','','Access-Reject','2019-07-22 19:19:13'),(647786,'SoNM','','Access-Reject','2019-07-22 19:19:24'),(647787,'SoNM','','Access-Reject','2019-07-22 19:19:36'),(768167,'kumi','','Access-Reject','2019-08-10 00:19:11'),(647789,'SoNM','','Access-Reject','2019-07-22 19:20:23'),(647790,'capitalhill','','Access-Accept','2019-07-22 19:20:24'),(647791,'SoNM','','Access-Reject','2019-07-22 19:20:35'),(768166,'kumi','','Access-Reject','2019-08-10 00:18:40'),(647793,'SoNM','','Access-Reject','2019-07-22 19:20:46'),(647794,'SoNM','','Access-Reject','2019-07-22 19:20:58'),(647795,'SoNM','','Access-Reject','2019-07-22 19:21:09'),(768165,'kumi','','Access-Reject','2019-08-10 00:18:09'),(647797,'SoNM','','Access-Reject','2019-07-22 19:21:20'),(647798,'SoNM','','Access-Reject','2019-07-22 19:21:32'),(647799,'SoNM','','Access-Reject','2019-07-22 19:21:43'),(768164,'kumi','','Access-Reject','2019-08-10 00:17:38'),(647801,'SoNM','','Access-Reject','2019-07-22 19:21:55'),(647802,'SoNM','','Access-Reject','2019-07-22 19:22:06'),(768163,'kumi','','Access-Reject','2019-08-10 00:17:07'),(647804,'SoNM','','Access-Reject','2019-07-22 19:22:17'),(647805,'SoNM','','Access-Reject','2019-07-22 19:22:29'),(647806,'SoNM','','Access-Reject','2019-07-22 19:22:40'),(768162,'kumi','','Access-Reject','2019-08-10 00:16:36'),(647808,'SoNM','','Access-Reject','2019-07-22 19:22:51'),(647809,'SoNM','','Access-Reject','2019-07-22 19:23:03'),(647810,'SoNM','','Access-Reject','2019-07-22 19:23:14'),(768161,'kumi','','Access-Reject','2019-08-10 00:16:05'),(647812,'SoNM','','Access-Reject','2019-07-22 19:23:26'),(647813,'SoNM','','Access-Reject','2019-07-22 19:23:37'),(647814,'SoNM','','Access-Reject','2019-07-22 19:23:48'),(768160,'kumi','','Access-Reject','2019-08-10 00:15:34'),(647816,'SoNM','','Access-Reject','2019-07-22 19:24:00'),(647817,'SoNM','','Access-Reject','2019-07-22 19:24:11'),(768159,'kumi','','Access-Reject','2019-08-10 00:15:02'),(647819,'SoNM','','Access-Reject','2019-07-22 19:24:23'),(647820,'SoNM','','Access-Reject','2019-07-22 19:24:34'),(647821,'SoNM','','Access-Reject','2019-07-22 19:24:45'),(768158,'kumi','','Access-Reject','2019-08-10 00:14:31'),(647823,'SoNM','','Access-Reject','2019-07-22 19:24:57'),(647824,'SoNM','','Access-Reject','2019-07-22 19:25:08'),(647825,'SoNM','','Access-Reject','2019-07-22 19:25:19'),(768157,'kumi','','Access-Reject','2019-08-10 00:14:00'),(647827,'SoNM','','Access-Reject','2019-07-22 19:25:31'),(647828,'SoNM','','Access-Reject','2019-07-22 19:25:42'),(647829,'SoNM','','Access-Reject','2019-07-22 19:25:54'),(768156,'kumi','','Access-Reject','2019-08-10 00:13:29'),(647831,'SoNM','','Access-Reject','2019-07-22 19:26:05'),(647832,'SoNM','','Access-Reject','2019-07-22 19:26:16'),(768155,'kumi','','Access-Reject','2019-08-10 00:12:58'),(647834,'SoNM','','Access-Reject','2019-07-22 19:26:28'),(647835,'SoNM','','Access-Reject','2019-07-22 19:26:39'),(647836,'SoNM','','Access-Reject','2019-07-22 19:26:51'),(768154,'kumi','','Access-Reject','2019-08-10 00:12:27'),(647838,'SoNM','','Access-Reject','2019-07-22 19:27:02'),(647839,'SoNM','','Access-Reject','2019-07-22 19:27:13'),(647840,'SoNM','','Access-Reject','2019-07-22 19:27:25'),(768153,'kumi','','Access-Reject','2019-08-10 00:11:56'),(647842,'SoNM','','Access-Reject','2019-07-22 19:27:36'),(647843,'SoNM','','Access-Reject','2019-07-22 19:27:48'),(647844,'SoNM','','Access-Reject','2019-07-22 19:27:59'),(768152,'kumi','','Access-Reject','2019-08-10 00:11:25'),(647846,'SoNM','','Access-Reject','2019-07-22 19:28:10'),(647847,'SoNM','','Access-Reject','2019-07-22 19:28:22'),(768151,'kumi','','Access-Reject','2019-08-10 00:10:54'),(647849,'SoNM','','Access-Reject','2019-07-22 19:28:33'),(647850,'SoNM','','Access-Reject','2019-07-22 19:28:44'),(647851,'SoNM','','Access-Reject','2019-07-22 19:28:56'),(768150,'kumi','','Access-Reject','2019-08-10 00:10:23'),(647853,'SoNM','','Access-Reject','2019-07-22 19:29:07'),(647854,'SoNM','','Access-Reject','2019-07-22 19:29:19'),(647855,'SoNM','','Access-Reject','2019-07-22 19:29:30'),(647857,'SoNM','','Access-Reject','2019-07-22 19:29:41'),(647858,'SoNM','','Access-Reject','2019-07-22 19:29:53'),(647859,'mfantsipim','','Access-Accept','2019-07-22 19:30:02'),(768149,'cegrad','','Access-Accept','2019-08-10 00:10:17'),(647861,'capitalhill','','Access-Accept','2019-07-22 19:30:04'),(647862,'SoNM','','Access-Reject','2019-07-22 19:30:04'),(647863,'SoNM','','Access-Reject','2019-07-22 19:30:15'),(647864,'SoNM','','Access-Reject','2019-07-22 19:30:27'),(647866,'SoNM','','Access-Reject','2019-07-22 19:30:38'),(647867,'SoNM','','Access-Reject','2019-07-22 19:30:50'),(647868,'SoNM','','Access-Reject','2019-07-22 19:31:01'),(768148,'affiliation','','Access-Accept','2019-08-10 00:10:06'),(647870,'SoNM','','Access-Reject','2019-07-22 19:31:12'),(647871,'SoNM','','Access-Reject','2019-07-22 19:31:24'),(647872,'SoNM','','Access-Reject','2019-07-22 19:31:35'),(647874,'SoNM','','Access-Reject','2019-07-22 19:31:47'),(647875,'SoNM','','Access-Reject','2019-07-22 19:31:58'),(910529,'src_hostel','','Access-Reject','2019-09-21 12:37:49'),(647877,'SoNM','','Access-Reject','2019-07-22 19:32:09'),(647878,'SoNM','','Access-Reject','2019-07-22 19:32:21'),(647879,'SoNM','','Access-Reject','2019-07-22 19:32:32'),(647881,'SoNM','','Access-Reject','2019-07-22 19:32:44'),(647882,'SoNM','','Access-Reject','2019-07-22 19:32:55'),(647883,'SoNM','','Access-Reject','2019-07-22 19:33:06'),(768146,'mfantsipim','','Access-Accept','2019-08-10 00:10:02'),(647885,'SoNM','','Access-Reject','2019-07-22 19:33:18'),(647886,'SoNM','','Access-Reject','2019-07-22 19:33:29'),(647887,'SoNM','','Access-Reject','2019-07-22 19:33:41'),(768145,'kumi','','Access-Reject','2019-08-10 00:09:52'),(647889,'SoNM','','Access-Reject','2019-07-22 19:33:52'),(647890,'SoNM','','Access-Reject','2019-07-22 19:34:03'),(768144,'kumi','','Access-Reject','2019-08-10 00:09:20'),(647892,'SoNM','','Access-Reject','2019-07-22 19:34:15'),(647893,'SoNM','','Access-Reject','2019-07-22 19:34:26'),(647894,'SoNM','','Access-Reject','2019-07-22 19:34:37'),(768143,'kumi','','Access-Reject','2019-08-10 00:08:49'),(647896,'SoNM','','Access-Reject','2019-07-22 19:34:49'),(647897,'SoNM','','Access-Reject','2019-07-22 19:35:00'),(647898,'SoNM','','Access-Reject','2019-07-22 19:35:12'),(768142,'kumi','','Access-Reject','2019-08-10 00:08:18'),(647900,'SoNM','','Access-Reject','2019-07-22 19:35:23'),(647901,'SoNM','','Access-Reject','2019-07-22 19:35:34'),(768141,'kumi','','Access-Reject','2019-08-10 00:07:47'),(647903,'SoNM','','Access-Reject','2019-07-22 19:35:46'),(647904,'SoNM','','Access-Reject','2019-07-22 19:35:57'),(647905,'SoNM','','Access-Reject','2019-07-22 19:36:09'),(768140,'kumi','','Access-Reject','2019-08-10 00:07:16'),(647907,'SoNM','','Access-Reject','2019-07-22 19:36:20'),(647908,'SoNM','','Access-Reject','2019-07-22 19:36:31'),(647909,'SoNM','','Access-Reject','2019-07-22 19:36:43'),(768139,'kumi','','Access-Reject','2019-08-10 00:06:45'),(647911,'SoNM','','Access-Reject','2019-07-22 19:36:54'),(647912,'SoNM','','Access-Reject','2019-07-22 19:37:06'),(647913,'SoNM','','Access-Reject','2019-07-22 19:37:17'),(768138,'kumi','','Access-Reject','2019-08-10 00:06:14'),(647915,'SoNM','','Access-Reject','2019-07-22 19:37:28'),(647916,'SoNM','','Access-Reject','2019-07-22 19:37:40'),(768137,'kumi','','Access-Reject','2019-08-10 00:05:43'),(647918,'SoNM','','Access-Reject','2019-07-22 19:37:51'),(647919,'SoNM','','Access-Reject','2019-07-22 19:38:02'),(647920,'SoNM','','Access-Reject','2019-07-22 19:38:14'),(768136,'kumi','','Access-Reject','2019-08-10 00:05:12'),(647922,'SoNM','','Access-Reject','2019-07-22 19:38:25'),(647923,'SoNM','','Access-Reject','2019-07-22 19:38:37'),(647924,'SoNM','','Access-Reject','2019-07-22 19:38:48'),(768135,'kumi','','Access-Reject','2019-08-10 00:04:40'),(647926,'SoNM','','Access-Reject','2019-07-22 19:38:59'),(647927,'SoNM','','Access-Reject','2019-07-22 19:39:11'),(647928,'SoNM','','Access-Reject','2019-07-22 19:39:22'),(768134,'kumi','','Access-Reject','2019-08-10 00:04:09'),(647930,'SoNM','','Access-Reject','2019-07-22 19:39:34'),(647931,'SoNM','','Access-Reject','2019-07-22 19:39:45'),(768133,'kumi','','Access-Reject','2019-08-10 00:03:38'),(647933,'SoNM','','Access-Reject','2019-07-22 19:39:57'),(647934,'capitalhill','','Access-Accept','2019-07-22 19:40:04'),(647935,'SoNM','','Access-Reject','2019-07-22 19:40:08'),(647936,'SoNM','','Access-Reject','2019-07-22 19:40:19'),(768132,'kumi','','Access-Reject','2019-08-10 00:03:07'),(647938,'SoNM','','Access-Reject','2019-07-22 19:40:31'),(647939,'SoNM','','Access-Reject','2019-07-22 19:40:42'),(647940,'SoNM','','Access-Reject','2019-07-22 19:40:53'),(768131,'kumi','','Access-Reject','2019-08-10 00:02:36'),(647942,'SoNM','','Access-Reject','2019-07-22 19:41:05'),(647943,'SoNM','','Access-Reject','2019-07-22 19:41:16'),(768130,'kumi','','Access-Reject','2019-08-10 00:02:05'),(647945,'SoNM','','Access-Reject','2019-07-22 19:41:29'),(647946,'SoNM','','Access-Reject','2019-07-22 19:41:40'),(647947,'SoNM','','Access-Reject','2019-07-22 19:41:51'),(768129,'kumi','','Access-Reject','2019-08-10 00:01:34'),(647949,'SoNM','','Access-Reject','2019-07-22 19:42:03'),(647950,'SoNM','','Access-Reject','2019-07-22 19:42:14'),(647951,'SoNM','','Access-Reject','2019-07-22 19:42:26'),(768128,'kumi','','Access-Reject','2019-08-10 00:01:03'),(647953,'SoNM','','Access-Reject','2019-07-22 19:42:37'),(647954,'SoNM','','Access-Reject','2019-07-22 19:42:49'),(647955,'SoNM','','Access-Reject','2019-07-22 19:43:00'),(768127,'kumi','','Access-Reject','2019-08-10 00:00:32'),(647957,'SoNM','','Access-Reject','2019-07-22 19:43:11'),(647958,'SoNM','','Access-Reject','2019-07-22 19:43:23'),(647960,'SoNM','','Access-Reject','2019-07-22 19:43:34'),(647961,'SoNM','','Access-Reject','2019-07-22 19:43:46'),(647962,'SoNM','','Access-Reject','2019-07-22 19:43:57'),(768126,'amanful','','Access-Accept','2019-08-10 00:00:06'),(647964,'SoNM','','Access-Reject','2019-07-22 19:44:08'),(647965,'SoNM','','Access-Reject','2019-07-22 19:44:20'),(647966,'SoNM','','Access-Reject','2019-07-22 19:44:31'),(768125,'kumi','','Access-Reject','2019-08-10 00:00:01'),(647968,'SoNM','','Access-Reject','2019-07-22 19:44:43'),(647969,'SoNM','','Access-Reject','2019-07-22 19:44:54'),(768124,'kumi','','Access-Reject','2019-08-09 23:59:29'),(647971,'SoNM','','Access-Reject','2019-07-22 19:45:05'),(647972,'SoNM','','Access-Reject','2019-07-22 19:45:17'),(647973,'SoNM','','Access-Reject','2019-07-22 19:45:28'),(768123,'kumi','','Access-Reject','2019-08-09 23:58:58'),(647975,'SoNM','','Access-Reject','2019-07-22 19:45:40'),(647976,'SoNM','','Access-Reject','2019-07-22 19:45:51'),(647977,'SoNM','','Access-Reject','2019-07-22 19:46:02'),(768122,'kumi','','Access-Reject','2019-08-09 23:58:27'),(647979,'SoNM','','Access-Reject','2019-07-22 19:46:14'),(647980,'SoNM','','Access-Reject','2019-07-22 19:46:25'),(647981,'SoNM','','Access-Reject','2019-07-22 19:46:36'),(768121,'kumi','','Access-Reject','2019-08-09 23:57:56'),(647983,'SoNM','','Access-Reject','2019-07-22 19:46:48'),(647984,'SoNM','','Access-Reject','2019-07-22 19:46:59'),(768120,'kumi','','Access-Reject','2019-08-09 23:57:25'),(647986,'SoNM','','Access-Reject','2019-07-22 19:47:11'),(647987,'SoNM','','Access-Reject','2019-07-22 19:47:22'),(647988,'SoNM','','Access-Reject','2019-07-22 19:47:33'),(768119,'kumi','','Access-Reject','2019-08-09 23:56:54'),(647990,'SoNM','','Access-Reject','2019-07-22 19:47:45'),(647991,'SoNM','','Access-Reject','2019-07-22 19:47:56'),(647992,'SoNM','','Access-Reject','2019-07-22 19:48:08'),(768118,'kumi','','Access-Reject','2019-08-09 23:56:23'),(647994,'SoNM','','Access-Reject','2019-07-22 19:48:19'),(647995,'SoNM','','Access-Reject','2019-07-22 19:48:30'),(647996,'SoNM','','Access-Reject','2019-07-22 19:48:42'),(768117,'kumi','','Access-Reject','2019-08-09 23:55:52'),(647998,'SoNM','','Access-Reject','2019-07-22 19:48:53'),(647999,'SoNM','','Access-Reject','2019-07-22 19:49:05'),(768116,'kumi','','Access-Reject','2019-08-09 23:55:21'),(648001,'SoNM','','Access-Reject','2019-07-22 19:49:16'),(648002,'SoNM','','Access-Reject','2019-07-22 19:49:29'),(648003,'SoNM','','Access-Reject','2019-07-22 19:49:40'),(768115,'kumi','','Access-Reject','2019-08-09 23:54:50'),(648005,'SoNM','','Access-Reject','2019-07-22 19:49:51'),(648006,'mfantsipim','','Access-Accept','2019-07-22 19:50:02'),(648007,'SoNM','','Access-Reject','2019-07-22 19:50:03'),(648008,'capitalhill','','Access-Accept','2019-07-22 19:50:04'),(648009,'SoNM','','Access-Reject','2019-07-22 19:50:14'),(768114,'kumi','','Access-Reject','2019-08-09 23:54:19'),(648011,'SoNM','','Access-Reject','2019-07-22 19:50:26'),(648012,'SoNM','','Access-Reject','2019-07-22 19:50:37'),(768113,'kumi','','Access-Reject','2019-08-09 23:53:47'),(648014,'SoNM','','Access-Reject','2019-07-22 19:50:48'),(648015,'SoNM','','Access-Reject','2019-07-22 19:51:00'),(648016,'SoNM','','Access-Reject','2019-07-22 19:51:11'),(768112,'kumi','','Access-Reject','2019-08-09 23:53:16'),(648018,'SoNM','','Access-Reject','2019-07-22 19:51:24'),(648019,'SoNM','','Access-Reject','2019-07-22 19:51:35'),(648020,'SoNM','','Access-Reject','2019-07-22 19:51:47'),(768111,'kumi','','Access-Reject','2019-08-09 23:52:45'),(648022,'SoNM','','Access-Reject','2019-07-22 19:51:58'),(648023,'SoNM','','Access-Reject','2019-07-22 19:52:10'),(768110,'kumi','','Access-Reject','2019-08-09 23:52:14'),(648025,'SoNM','','Access-Reject','2019-07-22 19:52:21'),(648026,'SoNM','','Access-Reject','2019-07-22 19:52:32'),(648027,'SoNM','','Access-Reject','2019-07-22 19:52:44'),(768109,'kumi','','Access-Reject','2019-08-09 23:51:43'),(648029,'SoNM','','Access-Reject','2019-07-22 19:52:55'),(648030,'SoNM','','Access-Reject','2019-07-22 19:53:07'),(648031,'SoNM','','Access-Reject','2019-07-22 19:53:18'),(768108,'kumi','','Access-Reject','2019-08-09 23:51:12'),(648033,'SoNM','','Access-Reject','2019-07-22 19:53:29'),(648034,'SoNM','','Access-Reject','2019-07-22 19:53:41'),(648035,'SoNM','','Access-Reject','2019-07-22 19:53:52'),(768107,'kumi','','Access-Reject','2019-08-09 23:50:41'),(648037,'SoNM','','Access-Reject','2019-07-22 19:54:03'),(648038,'SoNM','','Access-Reject','2019-07-22 19:54:15'),(768106,'kumi','','Access-Reject','2019-08-09 23:50:10'),(648040,'SoNM','','Access-Reject','2019-07-22 19:54:26'),(648041,'SoNM','','Access-Reject','2019-07-22 19:54:38'),(648042,'SoNM','','Access-Reject','2019-07-22 19:54:49'),(648044,'SoNM','','Access-Reject','2019-07-22 19:55:00'),(648045,'SoNM','','Access-Reject','2019-07-22 19:55:12'),(648046,'SoNM','','Access-Reject','2019-07-22 19:55:23'),(768105,'mfantsipim','','Access-Accept','2019-08-09 23:50:02'),(648048,'SoNM','','Access-Reject','2019-07-22 19:55:35'),(648049,'SoNM','','Access-Reject','2019-07-22 19:55:46'),(648050,'SoNM','','Access-Reject','2019-07-22 19:55:57'),(768104,'kumi','','Access-Reject','2019-08-09 23:49:39'),(648052,'SoNM','','Access-Reject','2019-07-22 19:56:09'),(648053,'SoNM','','Access-Reject','2019-07-22 19:56:20'),(768103,'kumi','','Access-Reject','2019-08-09 23:49:08'),(648055,'SoNM','','Access-Reject','2019-07-22 19:56:31'),(648056,'SoNM','','Access-Reject','2019-07-22 19:56:43'),(648057,'SoNM','','Access-Reject','2019-07-22 19:56:54'),(768102,'kumi','','Access-Reject','2019-08-09 23:48:36'),(648059,'SoNM','','Access-Reject','2019-07-22 19:57:06'),(648060,'SoNM','','Access-Reject','2019-07-22 19:57:17'),(648061,'SoNM','','Access-Reject','2019-07-22 19:57:28'),(768101,'kumi','','Access-Reject','2019-08-09 23:48:05'),(648063,'SoNM','','Access-Reject','2019-07-22 19:57:40'),(648064,'SoNM','','Access-Reject','2019-07-22 19:57:51'),(768100,'kumi','','Access-Reject','2019-08-09 23:47:34'),(648066,'SoNM','','Access-Reject','2019-07-22 19:58:03'),(648067,'SoNM','','Access-Reject','2019-07-22 19:58:14'),(648068,'SoNM','','Access-Reject','2019-07-22 19:58:25'),(768099,'kumi','','Access-Reject','2019-08-09 23:47:03'),(648070,'SoNM','','Access-Reject','2019-07-22 19:58:37'),(648071,'SoNM','','Access-Reject','2019-07-22 19:58:48'),(648072,'SoNM','','Access-Reject','2019-07-22 19:58:59'),(768098,'kumi','','Access-Reject','2019-08-09 23:46:32'),(648074,'SoNM','','Access-Reject','2019-07-22 19:59:11'),(648075,'SoNM','','Access-Reject','2019-07-22 19:59:22'),(648076,'SoNM','','Access-Reject','2019-07-22 19:59:34'),(768097,'kumi','','Access-Reject','2019-08-09 23:46:01'),(648078,'SoNM','','Access-Reject','2019-07-22 19:59:45'),(648079,'SoNM','','Access-Reject','2019-07-22 19:59:57'),(648080,'capitalhill','','Access-Accept','2019-07-22 20:00:04'),(768096,'kumi','','Access-Reject','2019-08-09 23:45:30'),(648082,'SoNM','','Access-Reject','2019-07-22 20:00:08'),(648083,'SoNM','','Access-Reject','2019-07-22 20:00:19'),(648084,'SoNM','','Access-Reject','2019-07-22 20:00:31'),(768095,'kumi','','Access-Reject','2019-08-09 23:44:59'),(648086,'SoNM','','Access-Reject','2019-07-22 20:00:42'),(648087,'SoNM','','Access-Reject','2019-07-22 20:00:53'),(648088,'SoNM','','Access-Reject','2019-07-22 20:01:05'),(768094,'kumi','','Access-Reject','2019-08-09 23:44:28'),(648090,'SoNM','','Access-Reject','2019-07-22 20:01:16'),(648091,'SoNM','','Access-Reject','2019-07-22 20:01:28'),(648092,'SoNM','','Access-Reject','2019-07-22 20:01:39'),(768093,'kumi','','Access-Reject','2019-08-09 23:43:57'),(648094,'SoNM','','Access-Reject','2019-07-22 20:01:50'),(648095,'SoNM','','Access-Reject','2019-07-22 20:02:02'),(768092,'kumi','','Access-Reject','2019-08-09 23:43:25'),(648097,'SoNM','','Access-Reject','2019-07-22 20:02:13'),(648098,'SoNM','','Access-Reject','2019-07-22 20:02:25'),(648099,'SoNM','','Access-Reject','2019-07-22 20:02:36'),(768091,'kumi','','Access-Reject','2019-08-09 23:42:54'),(648101,'SoNM','','Access-Reject','2019-07-22 20:02:47'),(648102,'SoNM','','Access-Reject','2019-07-22 20:02:59'),(648103,'SoNM','','Access-Reject','2019-07-22 20:03:10'),(768090,'kumi','','Access-Reject','2019-08-09 23:42:23'),(648105,'SoNM','','Access-Reject','2019-07-22 20:03:21'),(648106,'SoNM','','Access-Reject','2019-07-22 20:03:33'),(648107,'SoNM','','Access-Reject','2019-07-22 20:03:44'),(768089,'kumi','','Access-Reject','2019-08-09 23:41:52'),(648109,'SoNM','','Access-Reject','2019-07-22 20:03:56'),(648110,'SoNM','','Access-Reject','2019-07-22 20:04:08'),(768088,'kumi','','Access-Reject','2019-08-09 23:41:21'),(648112,'SoNM','','Access-Reject','2019-07-22 20:04:19'),(648113,'SoNM','','Access-Reject','2019-07-22 20:04:31'),(648114,'SoNM','','Access-Reject','2019-07-22 20:04:42'),(768087,'kumi','','Access-Reject','2019-08-09 23:40:50'),(648116,'SoNM','','Access-Reject','2019-07-22 20:04:53'),(648117,'SoNM','','Access-Reject','2019-07-22 20:05:05'),(648118,'SoNM','','Access-Reject','2019-07-22 20:05:16'),(768086,'kumi','','Access-Reject','2019-08-09 23:40:19'),(648120,'SoNM','','Access-Reject','2019-07-22 20:05:28'),(648121,'SoNM','','Access-Reject','2019-07-22 20:05:39'),(768085,'kumi','','Access-Reject','2019-08-09 23:39:48'),(648123,'SoNM','','Access-Reject','2019-07-22 20:05:50'),(648124,'SoNM','','Access-Reject','2019-07-22 20:06:02'),(648125,'SoNM','','Access-Reject','2019-07-22 20:06:13'),(768084,'kumi','','Access-Reject','2019-08-09 23:39:17'),(648127,'SoNM','','Access-Reject','2019-07-22 20:06:25'),(648128,'SoNM','','Access-Reject','2019-07-22 20:06:36'),(648129,'SoNM','','Access-Reject','2019-07-22 20:06:47'),(768083,'kumi','','Access-Reject','2019-08-09 23:38:46'),(648131,'SoNM','','Access-Reject','2019-07-22 20:06:59'),(648132,'SoNM','','Access-Reject','2019-07-22 20:07:10'),(648133,'SoNM','','Access-Reject','2019-07-22 20:07:21'),(768082,'kumi','','Access-Reject','2019-08-09 23:38:14'),(648135,'SoNM','','Access-Reject','2019-07-22 20:07:33'),(648136,'SoNM','','Access-Reject','2019-07-22 20:07:44'),(768081,'kumi','','Access-Reject','2019-08-09 23:37:43'),(648138,'SoNM','','Access-Reject','2019-07-22 20:07:56'),(648139,'SoNM','','Access-Reject','2019-07-22 20:08:07'),(648140,'SoNM','','Access-Reject','2019-07-22 20:08:18'),(768080,'kumi','','Access-Reject','2019-08-09 23:37:12'),(648142,'SoNM','','Access-Reject','2019-07-22 20:08:30'),(648143,'SoNM','','Access-Reject','2019-07-22 20:08:41'),(648144,'SoNM','','Access-Reject','2019-07-22 20:08:53'),(768079,'kumi','','Access-Reject','2019-08-09 23:36:41'),(648146,'SoNM','','Access-Reject','2019-07-22 20:09:04'),(648147,'SoNM','','Access-Reject','2019-07-22 20:09:15'),(768078,'kumi','','Access-Reject','2019-08-09 23:36:10'),(648149,'SoNM','','Access-Reject','2019-07-22 20:09:27'),(648150,'SoNM','','Access-Reject','2019-07-22 20:09:38'),(648151,'SoNM','','Access-Reject','2019-07-22 20:09:49'),(768077,'kumi','','Access-Reject','2019-08-09 23:35:39'),(648153,'SoNM','','Access-Reject','2019-07-22 20:10:01'),(648154,'mfantsipim','','Access-Accept','2019-07-22 20:10:02'),(648155,'capitalhill','','Access-Accept','2019-07-22 20:10:04'),(648156,'affiliation','','Access-Accept','2019-07-22 20:10:06'),(910528,'src_hostel','','Access-Reject','2019-09-21 12:37:44'),(648158,'SoNM','','Access-Reject','2019-07-22 20:10:12'),(648159,'cegrad','','Access-Accept','2019-07-22 20:10:23'),(648160,'SoNM','','Access-Reject','2019-07-22 20:10:24'),(768076,'kumi','','Access-Reject','2019-08-09 23:35:08'),(648162,'SoNM','','Access-Reject','2019-07-22 20:10:35'),(648163,'SoNM','','Access-Reject','2019-07-22 20:10:47'),(648164,'SoNM','','Access-Reject','2019-07-22 20:10:58'),(768075,'kumi','','Access-Reject','2019-08-09 23:34:37'),(648166,'SoNM','','Access-Reject','2019-07-22 20:11:09'),(648167,'SoNM','','Access-Reject','2019-07-22 20:11:21'),(768074,'kumi','','Access-Reject','2019-08-09 23:34:06'),(648169,'SoNM','','Access-Reject','2019-07-22 20:11:32'),(648170,'SoNM','','Access-Reject','2019-07-22 20:11:44'),(648171,'SoNM','','Access-Reject','2019-07-22 20:11:56'),(768073,'kumi','','Access-Reject','2019-08-09 23:33:35'),(648173,'SoNM','','Access-Reject','2019-07-22 20:12:07'),(648174,'SoNM','','Access-Reject','2019-07-22 20:12:19'),(648175,'SoNM','','Access-Reject','2019-07-22 20:12:30'),(768072,'kumi','','Access-Reject','2019-08-09 23:33:03'),(648177,'SoNM','','Access-Reject','2019-07-22 20:12:41'),(648178,'SoNM','','Access-Reject','2019-07-22 20:12:53'),(768071,'kumi','','Access-Reject','2019-08-09 23:32:32'),(648180,'SoNM','','Access-Reject','2019-07-22 20:13:04'),(648181,'SoNM','','Access-Reject','2019-07-22 20:13:16'),(648182,'SoNM','','Access-Reject','2019-07-22 20:13:27'),(768070,'kumi','','Access-Reject','2019-08-09 23:32:01'),(648184,'SoNM','','Access-Reject','2019-07-22 20:13:38'),(648185,'SoNM','','Access-Reject','2019-07-22 20:13:50'),(648186,'SoNM','','Access-Reject','2019-07-22 20:14:01'),(768069,'kumi','','Access-Reject','2019-08-09 23:31:30'),(648188,'SoNM','','Access-Reject','2019-07-22 20:14:12'),(648189,'SoNM','','Access-Reject','2019-07-22 20:14:24'),(648190,'SoNM','','Access-Reject','2019-07-22 20:14:35'),(768068,'kumi','','Access-Reject','2019-08-09 23:30:59'),(648192,'SoNM','','Access-Reject','2019-07-22 20:14:47'),(648193,'SoNM','','Access-Reject','2019-07-22 20:14:58'),(768067,'kumi','','Access-Reject','2019-08-09 23:30:28'),(648195,'SoNM','','Access-Reject','2019-07-22 20:15:09'),(648196,'SoNM','','Access-Reject','2019-07-22 20:15:21'),(648197,'SoNM','','Access-Reject','2019-07-22 20:15:32'),(648199,'SoNM','','Access-Reject','2019-07-22 20:15:43'),(648200,'SoNM','','Access-Reject','2019-07-22 20:15:55'),(648201,'SoNM','','Access-Reject','2019-07-22 20:16:06'),(768066,'mfantsipim','','Access-Accept','2019-08-09 23:30:02'),(648203,'SoNM','','Access-Reject','2019-07-22 20:16:18'),(648204,'SoNM','','Access-Reject','2019-07-22 20:16:29'),(648205,'SoNM','','Access-Reject','2019-07-22 20:16:40'),(768065,'kumi','','Access-Reject','2019-08-09 23:29:57'),(648207,'SoNM','','Access-Reject','2019-07-22 20:16:52'),(648208,'SoNM','','Access-Reject','2019-07-22 20:17:03'),(768064,'kumi','','Access-Reject','2019-08-09 23:29:26'),(648210,'SoNM','','Access-Reject','2019-07-22 20:17:14'),(648211,'SoNM','','Access-Reject','2019-07-22 20:17:26'),(648212,'SoNM','','Access-Reject','2019-07-22 20:17:37'),(768063,'kumi','','Access-Reject','2019-08-09 23:28:55'),(648214,'SoNM','','Access-Reject','2019-07-22 20:17:49'),(648215,'SoNM','','Access-Reject','2019-07-22 20:18:00'),(648216,'SoNM','','Access-Reject','2019-07-22 20:18:11'),(768062,'kumi','','Access-Reject','2019-08-09 23:28:24'),(648218,'SoNM','','Access-Reject','2019-07-22 20:18:23'),(648219,'SoNM','','Access-Reject','2019-07-22 20:18:34'),(648220,'SoNM','','Access-Reject','2019-07-22 20:18:46'),(768061,'kumi','','Access-Reject','2019-08-09 23:27:53'),(648222,'SoNM','','Access-Reject','2019-07-22 20:18:57'),(648223,'SoNM','','Access-Reject','2019-07-22 20:19:09'),(768060,'kumi','','Access-Reject','2019-08-09 23:27:21'),(648225,'SoNM','','Access-Reject','2019-07-22 20:19:20'),(648226,'SoNM','','Access-Reject','2019-07-22 20:19:31'),(648227,'SoNM','','Access-Reject','2019-07-22 20:19:43'),(768059,'kumi','','Access-Reject','2019-08-09 23:26:50'),(648229,'SoNM','','Access-Reject','2019-07-22 20:19:54'),(648230,'capitalhill','','Access-Accept','2019-07-22 20:20:04'),(648231,'SoNM','','Access-Reject','2019-07-22 20:20:06'),(648232,'SoNM','','Access-Reject','2019-07-22 20:20:17'),(768058,'kumi','','Access-Reject','2019-08-09 23:26:19'),(648234,'SoNM','','Access-Reject','2019-07-22 20:20:28'),(648235,'SoNM','','Access-Reject','2019-07-22 20:20:40'),(768057,'kumi','','Access-Reject','2019-08-09 23:25:48'),(648237,'SoNM','','Access-Reject','2019-07-22 20:20:51'),(648238,'SoNM','','Access-Reject','2019-07-22 20:21:03'),(648239,'SoNM','','Access-Reject','2019-07-22 20:21:14'),(648240,'SoNM','','Access-Reject','2019-07-22 20:21:25'),(768056,'kumi','','Access-Reject','2019-08-09 23:25:17'),(648242,'SoNM','','Access-Reject','2019-07-22 20:21:37'),(648243,'SoNM','','Access-Reject','2019-07-22 20:21:48'),(768055,'kumi','','Access-Reject','2019-08-09 23:24:46'),(648245,'SoNM','','Access-Reject','2019-07-22 20:22:00'),(648246,'SoNM','','Access-Reject','2019-07-22 20:22:11'),(648247,'SoNM','','Access-Reject','2019-07-22 20:22:22'),(768054,'kumi','','Access-Reject','2019-08-09 23:24:15'),(648249,'SoNM','','Access-Reject','2019-07-22 20:22:34'),(648250,'SoNM','','Access-Reject','2019-07-22 20:22:45'),(768053,'kumi','','Access-Reject','2019-08-09 23:23:44'),(648252,'SoNM','','Access-Reject','2019-07-22 20:22:57'),(648253,'SoNM','','Access-Reject','2019-07-22 20:23:08'),(648254,'SoNM','','Access-Reject','2019-07-22 20:23:19'),(768052,'kumi','','Access-Reject','2019-08-09 23:23:13'),(648256,'SoNM','','Access-Reject','2019-07-22 20:23:31'),(648257,'SoNM','','Access-Reject','2019-07-22 20:23:42'),(648258,'SoNM','','Access-Reject','2019-07-22 20:23:54'),(768051,'kumi','','Access-Reject','2019-08-09 23:22:42'),(648260,'SoNM','','Access-Reject','2019-07-22 20:24:05'),(648261,'SoNM','','Access-Reject','2019-07-22 20:24:16'),(648262,'SoNM','','Access-Reject','2019-07-22 20:24:28'),(768050,'kumi','','Access-Reject','2019-08-09 23:22:10'),(648264,'SoNM','','Access-Reject','2019-07-22 20:24:39'),(648265,'SoNM','','Access-Reject','2019-07-22 20:24:51'),(768049,'kumi','','Access-Reject','2019-08-09 23:21:39'),(648267,'SoNM','','Access-Reject','2019-07-22 20:25:02'),(648268,'SoNM','','Access-Reject','2019-07-22 20:25:14'),(648269,'SoNM','','Access-Reject','2019-07-22 20:25:25'),(768048,'kumi','','Access-Reject','2019-08-09 23:21:08'),(648271,'SoNM','','Access-Reject','2019-07-22 20:25:36'),(648272,'SoNM','','Access-Reject','2019-07-22 20:25:48'),(648273,'SoNM','','Access-Reject','2019-07-22 20:25:59'),(768047,'kumi','','Access-Reject','2019-08-09 23:20:37'),(648275,'SoNM','','Access-Reject','2019-07-22 20:26:11'),(648276,'SoNM','','Access-Reject','2019-07-22 20:26:22'),(768046,'kumi','','Access-Reject','2019-08-09 23:20:06'),(648278,'SoNM','','Access-Reject','2019-07-22 20:26:33'),(648279,'SoNM','','Access-Reject','2019-07-22 20:26:45'),(648280,'SoNM','','Access-Reject','2019-07-22 20:26:56'),(768045,'kumi','','Access-Reject','2019-08-09 23:19:35'),(648282,'SoNM','','Access-Reject','2019-07-22 20:27:08'),(648283,'SoNM','','Access-Reject','2019-07-22 20:27:19'),(648284,'SoNM','','Access-Reject','2019-07-22 20:27:30'),(768044,'kumi','','Access-Reject','2019-08-09 23:19:04'),(648286,'SoNM','','Access-Reject','2019-07-22 20:27:42'),(648287,'SoNM','','Access-Reject','2019-07-22 20:27:53'),(648288,'SoNM','','Access-Reject','2019-07-22 20:28:05'),(768043,'kumi','','Access-Reject','2019-08-09 23:18:33'),(648290,'SoNM','','Access-Reject','2019-07-22 20:28:16'),(648291,'SoNM','','Access-Reject','2019-07-22 20:28:27'),(768042,'kumi','','Access-Reject','2019-08-09 23:18:02'),(648293,'SoNM','','Access-Reject','2019-07-22 20:28:39'),(648294,'SoNM','','Access-Reject','2019-07-22 20:28:50'),(648295,'SoNM','','Access-Reject','2019-07-22 20:29:02'),(768041,'kumi','','Access-Reject','2019-08-09 23:17:31'),(648297,'SoNM','','Access-Reject','2019-07-22 20:29:13'),(648298,'SoNM','','Access-Reject','2019-07-22 20:29:24'),(648299,'SoNM','','Access-Reject','2019-07-22 20:29:36'),(768040,'kumi','','Access-Reject','2019-08-09 23:16:59'),(648301,'SoNM','','Access-Reject','2019-07-22 20:29:47'),(648302,'SoNM','','Access-Reject','2019-07-22 20:29:59'),(648303,'mfantsipim','','Access-Accept','2019-07-22 20:30:02'),(648304,'capitalhill','','Access-Accept','2019-07-22 20:30:04'),(768039,'kumi','','Access-Reject','2019-08-09 23:16:28'),(648306,'SoNM','','Access-Reject','2019-07-22 20:30:10'),(648307,'SoNM','','Access-Reject','2019-07-22 20:30:22'),(648308,'SoNM','','Access-Reject','2019-07-22 20:30:33'),(768038,'kumi','','Access-Reject','2019-08-09 23:15:57'),(648310,'SoNM','','Access-Reject','2019-07-22 20:30:44'),(648311,'SoNM','','Access-Reject','2019-07-22 20:30:56'),(648312,'SoNM','','Access-Reject','2019-07-22 20:31:07'),(768037,'kumi','','Access-Reject','2019-08-09 23:15:26'),(648314,'SoNM','','Access-Reject','2019-07-22 20:31:19'),(648315,'SoNM','','Access-Reject','2019-07-22 20:31:30'),(648316,'SoNM','','Access-Reject','2019-07-22 20:31:41'),(768036,'kumi','','Access-Reject','2019-08-09 23:14:55'),(648318,'SoNM','','Access-Reject','2019-07-22 20:31:53'),(648319,'SoNM','','Access-Reject','2019-07-22 20:32:04'),(768035,'kumi','','Access-Reject','2019-08-09 23:14:24'),(648321,'SoNM','','Access-Reject','2019-07-22 20:32:16'),(648322,'SoNM','','Access-Reject','2019-07-22 20:32:27'),(648323,'SoNM','','Access-Reject','2019-07-22 20:32:38'),(768034,'kumi','','Access-Reject','2019-08-09 23:13:53'),(648325,'SoNM','','Access-Reject','2019-07-22 20:32:50'),(648326,'SoNM','','Access-Reject','2019-07-22 20:33:01'),(648327,'SoNM','','Access-Reject','2019-07-22 20:33:13'),(768033,'kumi','','Access-Reject','2019-08-09 23:13:22'),(648329,'SoNM','','Access-Reject','2019-07-22 20:33:24'),(648330,'SoNM','','Access-Reject','2019-07-22 20:33:35'),(648331,'SoNM','','Access-Reject','2019-07-22 20:33:47'),(768032,'kumi','','Access-Reject','2019-08-09 23:12:51'),(648333,'SoNM','','Access-Reject','2019-07-22 20:33:58'),(648334,'SoNM','','Access-Reject','2019-07-22 20:34:10'),(768031,'kumi','','Access-Reject','2019-08-09 23:12:20'),(648336,'SoNM','','Access-Reject','2019-07-22 20:34:21'),(648337,'SoNM','','Access-Reject','2019-07-22 20:34:32'),(648338,'SoNM','','Access-Reject','2019-07-22 20:34:44'),(768030,'kumi','','Access-Reject','2019-08-09 23:11:48'),(648340,'SoNM','','Access-Reject','2019-07-22 20:34:55'),(648341,'SoNM','','Access-Reject','2019-07-22 20:35:07'),(648342,'SoNM','','Access-Reject','2019-07-22 20:35:18'),(768029,'kumi','','Access-Reject','2019-08-09 23:11:17'),(648344,'SoNM','','Access-Reject','2019-07-22 20:35:30'),(648345,'SoNM','','Access-Reject','2019-07-22 20:35:41'),(768028,'kumi','','Access-Reject','2019-08-09 23:10:46'),(648347,'SoNM','','Access-Reject','2019-07-22 20:35:53'),(648348,'SoNM','','Access-Reject','2019-07-22 20:36:04'),(648349,'SoNM','','Access-Reject','2019-07-22 20:36:15'),(768027,'kumi','','Access-Reject','2019-08-09 23:10:15'),(648351,'SoNM','','Access-Reject','2019-07-22 20:36:27'),(648352,'SoNM','','Access-Reject','2019-07-22 20:36:38'),(648353,'SoNM','','Access-Reject','2019-07-22 20:36:50'),(648355,'SoNM','','Access-Reject','2019-07-22 20:37:01'),(648356,'SoNM','','Access-Reject','2019-07-22 20:37:12'),(648357,'SoNM','','Access-Reject','2019-07-22 20:37:24'),(768026,'mfantsipim','','Access-Accept','2019-08-09 23:10:02'),(648359,'SoNM','','Access-Reject','2019-07-22 20:37:35'),(648360,'SoNM','','Access-Reject','2019-07-22 20:37:46'),(768025,'kumi','','Access-Reject','2019-08-09 23:09:44'),(648362,'SoNM','','Access-Reject','2019-07-22 20:37:58'),(648363,'SoNM','','Access-Reject','2019-07-22 20:38:09'),(648364,'SoNM','','Access-Reject','2019-07-22 20:38:21'),(768024,'kumi','','Access-Reject','2019-08-09 23:09:13'),(648366,'SoNM','','Access-Reject','2019-07-22 20:38:32'),(648367,'SoNM','','Access-Reject','2019-07-22 20:38:43'),(648368,'SoNM','','Access-Reject','2019-07-22 20:38:55'),(768023,'kumi','','Access-Reject','2019-08-09 23:08:42'),(648370,'SoNM','','Access-Reject','2019-07-22 20:39:06'),(648371,'SoNM','','Access-Reject','2019-07-22 20:39:18'),(648372,'SoNM','','Access-Reject','2019-07-22 20:39:29'),(768022,'kumi','','Access-Reject','2019-08-09 23:08:11'),(648374,'SoNM','','Access-Reject','2019-07-22 20:39:40'),(648375,'SoNM','','Access-Reject','2019-07-22 20:39:52'),(768021,'kumi','','Access-Reject','2019-08-09 23:07:40'),(648377,'SoNM','','Access-Reject','2019-07-22 20:40:03'),(648378,'capitalhill','','Access-Accept','2019-07-22 20:40:04'),(648379,'SoNM','','Access-Reject','2019-07-22 20:40:15'),(648380,'SoNM','','Access-Reject','2019-07-22 20:40:59'),(768020,'kumi','','Access-Reject','2019-08-09 23:06:37'),(648382,'SoNM','','Access-Reject','2019-07-22 20:41:10'),(648383,'SoNM','','Access-Reject','2019-07-22 20:41:21'),(648384,'SoNM','','Access-Reject','2019-07-22 20:41:33'),(768019,'kumi','','Access-Reject','2019-08-09 23:06:06'),(648386,'SoNM','','Access-Reject','2019-07-22 20:41:44'),(648387,'SoNM','','Access-Reject','2019-07-22 20:41:55'),(768018,'kumi','','Access-Reject','2019-08-09 23:05:35'),(648389,'SoNM','','Access-Reject','2019-07-22 20:42:07'),(648390,'SoNM','','Access-Reject','2019-07-22 20:42:18'),(648391,'SoNM','','Access-Reject','2019-07-22 20:42:30'),(768017,'kumi','','Access-Reject','2019-08-09 23:05:04'),(648393,'SoNM','','Access-Reject','2019-07-22 20:42:41'),(648394,'SoNM','','Access-Reject','2019-07-22 20:42:52'),(648395,'SoNM','','Access-Reject','2019-07-22 20:43:04'),(768016,'kumi','','Access-Reject','2019-08-09 23:04:33'),(648397,'SoNM','','Access-Reject','2019-07-22 20:43:15'),(648398,'SoNM','','Access-Reject','2019-07-22 20:43:26'),(648399,'SoNM','','Access-Reject','2019-07-22 20:43:38'),(768015,'kumi','','Access-Reject','2019-08-09 23:04:02'),(648401,'SoNM','','Access-Reject','2019-07-22 20:43:49'),(648402,'SoNM','','Access-Reject','2019-07-22 20:44:01'),(768014,'kumi','','Access-Reject','2019-08-09 23:03:31'),(648404,'SoNM','','Access-Reject','2019-07-22 20:44:12'),(648405,'SoNM','','Access-Reject','2019-07-22 20:44:24'),(648406,'SoNM','','Access-Reject','2019-07-22 20:44:35'),(768013,'kumi','','Access-Reject','2019-08-09 23:03:00'),(648408,'SoNM','','Access-Reject','2019-07-22 20:44:47'),(648409,'SoNM','','Access-Reject','2019-07-22 20:44:59'),(648410,'SoNM','','Access-Reject','2019-07-22 20:45:10'),(768012,'kumi','','Access-Reject','2019-08-09 23:02:29'),(648412,'SoNM','','Access-Reject','2019-07-22 20:45:21'),(648413,'SoNM','','Access-Reject','2019-07-22 20:45:33'),(768011,'kumi','','Access-Reject','2019-08-09 23:01:58'),(648415,'SoNM','','Access-Reject','2019-07-22 20:45:44'),(648416,'SoNM','','Access-Reject','2019-07-22 20:45:55'),(648417,'SoNM','','Access-Reject','2019-07-22 20:46:07'),(768010,'kumi','','Access-Reject','2019-08-09 23:01:26'),(648419,'SoNM','','Access-Reject','2019-07-22 20:46:18'),(648420,'SoNM','','Access-Reject','2019-07-22 20:46:30'),(648421,'SoNM','','Access-Reject','2019-07-22 20:46:41'),(768009,'kumi','','Access-Reject','2019-08-09 23:00:55'),(648423,'SoNM','','Access-Reject','2019-07-22 20:46:52'),(648424,'SoNM','','Access-Reject','2019-07-22 20:47:04'),(648425,'SoNM','','Access-Reject','2019-07-22 20:47:15'),(768008,'kumi','','Access-Reject','2019-08-09 23:00:24'),(648427,'SoNM','','Access-Reject','2019-07-22 20:47:27'),(648428,'SoNM','','Access-Reject','2019-07-22 20:47:38'),(768007,'kumi','','Access-Reject','2019-08-09 22:59:53'),(648430,'SoNM','','Access-Reject','2019-07-22 20:47:49'),(648431,'SoNM','','Access-Reject','2019-07-22 20:48:01'),(648432,'SoNM','','Access-Reject','2019-07-22 20:48:12'),(768006,'kumi','','Access-Reject','2019-08-09 22:59:22'),(648434,'SoNM','','Access-Reject','2019-07-22 20:48:24'),(648435,'SoNM','','Access-Reject','2019-07-22 20:48:35'),(648436,'SoNM','','Access-Reject','2019-07-22 20:48:47'),(768005,'kumi','','Access-Reject','2019-08-09 22:58:51'),(648438,'SoNM','','Access-Reject','2019-07-22 20:48:58'),(648439,'SoNM','','Access-Reject','2019-07-22 20:49:09'),(768004,'kumi','','Access-Reject','2019-08-09 22:58:20'),(648441,'SoNM','','Access-Reject','2019-07-22 20:49:21'),(648442,'SoNM','','Access-Reject','2019-07-22 20:49:32'),(648443,'SoNM','','Access-Reject','2019-07-22 20:49:44'),(768003,'kumi','','Access-Reject','2019-08-09 22:57:49'),(648445,'SoNM','','Access-Reject','2019-07-22 20:49:55'),(648446,'mfantsipim','','Access-Accept','2019-07-22 20:50:02'),(648447,'capitalhill','','Access-Accept','2019-07-22 20:50:04'),(648448,'SoNM','','Access-Reject','2019-07-22 20:50:06'),(648449,'SoNM','','Access-Reject','2019-07-22 20:50:18'),(768002,'kumi','','Access-Reject','2019-08-09 22:57:23'),(648451,'SoNM','','Access-Reject','2019-07-22 20:50:29'),(648452,'SoNM','','Access-Reject','2019-07-22 20:50:41'),(648453,'SoNM','','Access-Reject','2019-07-22 20:50:52'),(768001,'kumi','','Access-Reject','2019-08-09 22:56:47'),(648455,'SoNM','','Access-Reject','2019-07-22 20:51:03'),(648456,'SoNM','','Access-Reject','2019-07-22 20:51:15'),(768000,'kumi','','Access-Reject','2019-08-09 22:56:15'),(648458,'SoNM','','Access-Reject','2019-07-22 20:51:27'),(648459,'SoNM','','Access-Reject','2019-07-22 20:51:38'),(648460,'SoNM','','Access-Reject','2019-07-22 20:51:50'),(767999,'kumi','','Access-Reject','2019-08-09 22:55:44'),(648462,'SoNM','','Access-Reject','2019-07-22 20:52:01'),(648463,'SoNM','','Access-Reject','2019-07-22 20:52:13'),(648464,'SoNM','','Access-Reject','2019-07-22 20:52:24'),(767998,'kumi','','Access-Reject','2019-08-09 22:55:13'),(648466,'SoNM','','Access-Reject','2019-07-22 20:52:35'),(648467,'SoNM','','Access-Reject','2019-07-22 20:52:47'),(767997,'kumi','','Access-Reject','2019-08-09 22:54:42'),(648469,'SoNM','','Access-Reject','2019-07-22 20:52:58'),(648470,'SoNM','','Access-Reject','2019-07-22 20:53:10'),(648471,'SoNM','','Access-Reject','2019-07-22 20:53:21'),(767996,'kumi','','Access-Reject','2019-08-09 22:54:11'),(648473,'SoNM','','Access-Reject','2019-07-22 20:53:32'),(648474,'SoNM','','Access-Reject','2019-07-22 20:53:44'),(648475,'SoNM','','Access-Reject','2019-07-22 20:53:55'),(767995,'kumi','','Access-Reject','2019-08-09 22:53:40'),(648477,'SoNM','','Access-Reject','2019-07-22 20:54:06'),(648478,'SoNM','','Access-Reject','2019-07-22 20:54:18'),(648479,'SoNM','','Access-Reject','2019-07-22 20:54:29'),(767994,'kumi','','Access-Reject','2019-08-09 22:53:09'),(648481,'SoNM','','Access-Reject','2019-07-22 20:54:41'),(648482,'SoNM','','Access-Reject','2019-07-22 20:54:52'),(767993,'kumi','','Access-Reject','2019-08-09 22:52:38'),(648484,'SoNM','','Access-Reject','2019-07-22 20:55:03'),(648485,'SoNM','','Access-Reject','2019-07-22 20:55:15'),(648486,'SoNM','','Access-Reject','2019-07-22 20:55:26'),(767992,'kumi','','Access-Reject','2019-08-09 22:52:07'),(648488,'SoNM','','Access-Reject','2019-07-22 20:55:37'),(648489,'SoNM','','Access-Reject','2019-07-22 20:55:49'),(648490,'SoNM','','Access-Reject','2019-07-22 20:56:00'),(767991,'kumi','','Access-Reject','2019-08-09 22:51:36'),(648492,'SoNM','','Access-Reject','2019-07-22 20:56:12'),(648493,'SoNM','','Access-Reject','2019-07-22 20:56:23'),(648494,'SoNM','','Access-Reject','2019-07-22 20:56:35'),(767990,'kumi','','Access-Reject','2019-08-09 22:51:04'),(648496,'SoNM','','Access-Reject','2019-07-22 20:56:46'),(648497,'SoNM','','Access-Reject','2019-07-22 20:56:57'),(767989,'kumi','','Access-Reject','2019-08-09 22:50:33'),(648499,'SoNM','','Access-Reject','2019-07-22 20:57:09'),(648500,'SoNM','','Access-Reject','2019-07-22 20:57:20'),(648501,'SoNM','','Access-Reject','2019-07-22 20:57:31'),(767988,'kumi','','Access-Reject','2019-08-09 22:50:02'),(648503,'SoNM','','Access-Reject','2019-07-22 20:57:43'),(648504,'SoNM','','Access-Reject','2019-07-22 20:57:54'),(648505,'SoNM','','Access-Reject','2019-07-22 20:58:06'),(648507,'SoNM','','Access-Reject','2019-07-22 20:58:17'),(648508,'SoNM','','Access-Reject','2019-07-22 20:58:28'),(648509,'SoNM','','Access-Reject','2019-07-22 20:58:40'),(767987,'mfantsipim','','Access-Accept','2019-08-09 22:50:02'),(648511,'SoNM','','Access-Reject','2019-07-22 20:58:51'),(648512,'SoNM','','Access-Reject','2019-07-22 20:59:02'),(767986,'kumi','','Access-Reject','2019-08-09 22:49:31'),(648514,'SoNM','','Access-Reject','2019-07-22 20:59:14'),(648515,'SoNM','','Access-Reject','2019-07-22 20:59:25'),(648516,'SoNM','','Access-Reject','2019-07-22 20:59:37'),(648518,'SoNM','','Access-Reject','2019-07-22 20:59:48'),(648519,'SoNM','','Access-Reject','2019-07-22 21:00:00'),(648520,'capitalhill','','Access-Accept','2019-07-22 21:00:04'),(648521,'SoNM','','Access-Reject','2019-07-22 21:00:11'),(767985,'ekpetis','','Access-Accept','2019-08-09 22:49:26'),(648523,'SoNM','','Access-Reject','2019-07-22 21:00:22'),(648524,'SoNM','','Access-Reject','2019-07-22 21:00:34'),(767984,'kumi','','Access-Reject','2019-08-09 22:49:00'),(648526,'SoNM','','Access-Reject','2019-07-22 21:00:45'),(648527,'SoNM','','Access-Reject','2019-07-22 21:00:57'),(648528,'SoNM','','Access-Reject','2019-07-22 21:01:09'),(767983,'kumi','','Access-Reject','2019-08-09 22:48:29'),(648530,'SoNM','','Access-Reject','2019-07-22 21:01:20'),(648531,'SoNM','','Access-Reject','2019-07-22 21:01:32'),(648532,'SoNM','','Access-Reject','2019-07-22 21:01:43'),(767982,'kumi','','Access-Reject','2019-08-09 22:47:58'),(648534,'SoNM','','Access-Reject','2019-07-22 21:01:55'),(648535,'SoNM','','Access-Reject','2019-07-22 21:02:06'),(767981,'kumi','','Access-Reject','2019-08-09 22:47:27'),(648537,'SoNM','','Access-Reject','2019-07-22 21:02:18'),(648538,'SoNM','','Access-Reject','2019-07-22 21:02:29'),(648539,'SoNM','','Access-Reject','2019-07-22 21:02:40'),(767980,'kumi','','Access-Reject','2019-08-09 22:46:56'),(648541,'SoNM','','Access-Reject','2019-07-22 21:02:52'),(648542,'SoNM','','Access-Reject','2019-07-22 21:03:03'),(648543,'SoNM','','Access-Reject','2019-07-22 21:03:14'),(767979,'kumi','','Access-Reject','2019-08-09 22:46:25'),(648545,'SoNM','','Access-Reject','2019-07-22 21:03:26'),(648546,'SoNM','','Access-Reject','2019-07-22 21:03:37'),(648547,'SoNM','','Access-Reject','2019-07-22 21:03:49'),(767978,'kumi','','Access-Reject','2019-08-09 22:45:54'),(648549,'SoNM','','Access-Reject','2019-07-22 21:04:00'),(648550,'SoNM','','Access-Reject','2019-07-22 21:04:11'),(767977,'kumi','','Access-Reject','2019-08-09 22:45:25'),(648552,'SoNM','','Access-Reject','2019-07-22 21:04:23'),(648553,'SoNM','','Access-Reject','2019-07-22 21:04:34'),(648554,'SoNM','','Access-Reject','2019-07-22 21:04:46'),(767976,'kumi','','Access-Reject','2019-08-09 22:44:51'),(648556,'SoNM','','Access-Reject','2019-07-22 21:04:57'),(648557,'SoNM','','Access-Reject','2019-07-22 21:05:08'),(648558,'SoNM','','Access-Reject','2019-07-22 21:05:20'),(767975,'kumi','','Access-Reject','2019-08-09 22:44:20'),(648560,'SoNM','','Access-Reject','2019-07-22 21:05:31'),(648561,'SoNM','','Access-Reject','2019-07-22 21:05:43'),(648562,'SoNM','','Access-Reject','2019-07-22 21:05:54'),(767974,'kumi','','Access-Reject','2019-08-09 22:43:49'),(648564,'SoNM','','Access-Reject','2019-07-22 21:06:05'),(648565,'SoNM','','Access-Reject','2019-07-22 21:06:17'),(767973,'kumi','','Access-Reject','2019-08-09 22:43:18'),(648567,'SoNM','','Access-Reject','2019-07-22 21:06:28'),(648568,'SoNM','','Access-Reject','2019-07-22 21:06:40'),(648569,'SoNM','','Access-Reject','2019-07-22 21:06:51'),(767972,'kumi','','Access-Reject','2019-08-09 22:42:47'),(648571,'SoNM','','Access-Reject','2019-07-22 21:07:02'),(648572,'SoNM','','Access-Reject','2019-07-22 21:07:14'),(648573,'SoNM','','Access-Reject','2019-07-22 21:07:25'),(767971,'kumi','','Access-Reject','2019-08-09 22:42:16'),(648575,'SoNM','','Access-Reject','2019-07-22 21:07:36'),(648576,'SoNM','','Access-Reject','2019-07-22 21:07:48'),(648577,'SoNM','','Access-Reject','2019-07-22 21:07:59'),(767970,'kumi','','Access-Reject','2019-08-09 22:41:45'),(648579,'SoNM','','Access-Reject','2019-07-22 21:08:10'),(648580,'SoNM','','Access-Reject','2019-07-22 21:08:22'),(767969,'kumi','','Access-Reject','2019-08-09 22:41:14'),(648582,'SoNM','','Access-Reject','2019-07-22 21:08:33'),(648583,'SoNM','','Access-Reject','2019-07-22 21:08:45'),(648584,'SoNM','','Access-Reject','2019-07-22 21:08:56'),(767968,'kumi','','Access-Reject','2019-08-09 22:40:43'),(648586,'SoNM','','Access-Reject','2019-07-22 21:09:08'),(648587,'SoNM','','Access-Reject','2019-07-22 21:09:19'),(648588,'SoNM','','Access-Reject','2019-07-22 21:09:30'),(767967,'kumi','','Access-Reject','2019-08-09 22:40:11'),(648590,'SoNM','','Access-Reject','2019-07-22 21:09:42'),(648591,'SoNM','','Access-Reject','2019-07-22 21:09:53'),(648592,'mfantsipim','','Access-Accept','2019-07-22 21:10:02'),(767966,'kumi','','Access-Reject','2019-08-09 22:39:40'),(648594,'capitalhill','','Access-Accept','2019-07-22 21:10:04'),(648595,'SoNM','','Access-Reject','2019-07-22 21:10:06'),(648596,'SoNM','','Access-Reject','2019-07-22 21:10:17'),(648597,'SoNM','','Access-Reject','2019-07-22 21:10:28'),(767965,'kumi','','Access-Reject','2019-08-09 22:39:09'),(648599,'SoNM','','Access-Reject','2019-07-22 21:10:40'),(648600,'SoNM','','Access-Reject','2019-07-22 21:10:51'),(648601,'SoNM','','Access-Reject','2019-07-22 21:11:03'),(767964,'kumi','','Access-Reject','2019-08-09 22:38:38'),(648603,'SoNM','','Access-Reject','2019-07-22 21:11:14'),(648604,'SoNM','','Access-Reject','2019-07-22 21:11:25'),(648605,'SoNM','','Access-Reject','2019-07-22 21:11:37'),(767963,'kumi','','Access-Reject','2019-08-09 22:38:07'),(648607,'SoNM','','Access-Reject','2019-07-22 21:11:48'),(648608,'SoNM','','Access-Reject','2019-07-22 21:12:00'),(767962,'kumi','','Access-Reject','2019-08-09 22:37:36'),(648610,'SoNM','','Access-Reject','2019-07-22 21:12:11'),(648611,'SoNM','','Access-Reject','2019-07-22 21:12:22'),(648612,'SoNM','','Access-Reject','2019-07-22 21:12:34'),(767961,'kumi','','Access-Reject','2019-08-09 22:37:05'),(648614,'SoNM','','Access-Reject','2019-07-22 21:12:45'),(648615,'SoNM','','Access-Reject','2019-07-22 21:12:57'),(648616,'SoNM','','Access-Reject','2019-07-22 21:13:08'),(767960,'kumi','','Access-Reject','2019-08-09 22:36:34'),(648618,'SoNM','','Access-Reject','2019-07-22 21:13:19'),(648619,'SoNM','','Access-Reject','2019-07-22 21:13:31'),(767959,'kumi','','Access-Reject','2019-08-09 22:36:03'),(648621,'SoNM','','Access-Reject','2019-07-22 21:13:42'),(648622,'SoNM','','Access-Reject','2019-07-22 21:13:54'),(648623,'SoNM','','Access-Reject','2019-07-22 21:14:05'),(767958,'kumi','','Access-Reject','2019-08-09 22:35:31'),(648625,'SoNM','','Access-Reject','2019-07-22 21:14:16'),(648626,'SoNM','','Access-Reject','2019-07-22 21:14:28'),(648627,'SoNM','','Access-Reject','2019-07-22 21:14:39'),(767957,'kumi','','Access-Reject','2019-08-09 22:35:00'),(648629,'SoNM','','Access-Reject','2019-07-22 21:14:51'),(648630,'SoNM','','Access-Reject','2019-07-22 21:15:02'),(648631,'SoNM','','Access-Reject','2019-07-22 21:15:13'),(767956,'kumi','','Access-Reject','2019-08-09 22:34:29'),(648633,'SoNM','','Access-Reject','2019-07-22 21:15:25'),(648634,'SoNM','','Access-Reject','2019-07-22 21:15:36'),(767955,'kumi','','Access-Reject','2019-08-09 22:33:58'),(648636,'SoNM','','Access-Reject','2019-07-22 21:15:48'),(648637,'SoNM','','Access-Reject','2019-07-22 21:15:59'),(648638,'SoNM','','Access-Reject','2019-07-22 21:16:11'),(767954,'kumi','','Access-Reject','2019-08-09 22:33:27'),(648640,'SoNM','','Access-Reject','2019-07-22 21:16:22'),(648641,'SoNM','','Access-Reject','2019-07-22 21:16:33'),(648642,'SoNM','','Access-Reject','2019-07-22 21:16:45'),(767953,'kumi','','Access-Reject','2019-08-09 22:32:56'),(648644,'SoNM','','Access-Reject','2019-07-22 21:16:56'),(648645,'SoNM','','Access-Reject','2019-07-22 21:17:08'),(648646,'SoNM','','Access-Reject','2019-07-22 21:17:19'),(767952,'kumi','','Access-Reject','2019-08-09 22:32:25'),(648648,'SoNM','','Access-Reject','2019-07-22 21:17:30'),(648649,'SoNM','','Access-Reject','2019-07-22 21:17:42'),(767951,'kumi','','Access-Reject','2019-08-09 22:31:54'),(648651,'SoNM','','Access-Reject','2019-07-22 21:17:53'),(648652,'SoNM','','Access-Reject','2019-07-22 21:18:04'),(648653,'SoNM','','Access-Reject','2019-07-22 21:18:16'),(767950,'kumi','','Access-Reject','2019-08-09 22:31:23'),(648655,'SoNM','','Access-Reject','2019-07-22 21:18:27'),(648656,'SoNM','','Access-Reject','2019-07-22 21:18:38'),(648657,'SoNM','','Access-Reject','2019-07-22 21:18:50'),(767949,'kumi','','Access-Reject','2019-08-09 22:30:52'),(648659,'SoNM','','Access-Reject','2019-07-22 21:19:01'),(648660,'SoNM','','Access-Reject','2019-07-22 21:19:13'),(767948,'kumi','','Access-Reject','2019-08-09 22:30:21'),(648662,'SoNM','','Access-Reject','2019-07-22 21:19:24'),(648663,'SoNM','','Access-Reject','2019-07-22 21:19:35'),(648664,'SoNM','','Access-Reject','2019-07-22 21:19:47'),(648666,'SoNM','','Access-Reject','2019-07-22 21:19:58'),(648667,'capitalhill','','Access-Accept','2019-07-22 21:20:04'),(648668,'SoNM','','Access-Reject','2019-07-22 21:20:10'),(648669,'SoNM','','Access-Reject','2019-07-22 21:20:21'),(767947,'mfantsipim','','Access-Accept','2019-08-09 22:30:02'),(648671,'SoNM','','Access-Reject','2019-07-22 21:20:32'),(648672,'SoNM','','Access-Reject','2019-07-22 21:20:44'),(648673,'SoNM','','Access-Reject','2019-07-22 21:20:55'),(767946,'kumi','','Access-Reject','2019-08-09 22:29:49'),(648675,'SoNM','','Access-Reject','2019-07-22 21:21:07'),(648676,'SoNM','','Access-Reject','2019-07-22 21:21:18'),(767945,'kumi','','Access-Reject','2019-08-09 22:29:18'),(648678,'SoNM','','Access-Reject','2019-07-22 21:21:29'),(648679,'SoNM','','Access-Reject','2019-07-22 21:21:41'),(648680,'SoNM','','Access-Reject','2019-07-22 21:21:52'),(767944,'kumi','','Access-Reject','2019-08-09 22:28:47'),(648682,'SoNM','','Access-Reject','2019-07-22 21:22:04'),(648683,'SoNM','','Access-Reject','2019-07-22 21:22:15'),(648684,'SoNM','','Access-Reject','2019-07-22 21:22:26'),(767943,'kumi','','Access-Reject','2019-08-09 22:28:16'),(648686,'SoNM','','Access-Reject','2019-07-22 21:22:38'),(648687,'SoNM','','Access-Reject','2019-07-22 21:22:49'),(648688,'SoNM','','Access-Reject','2019-07-22 21:23:01'),(767942,'kumi','','Access-Reject','2019-08-09 22:27:45'),(648690,'SoNM','','Access-Reject','2019-07-22 21:23:12'),(648691,'SoNM','','Access-Reject','2019-07-22 21:23:23'),(767941,'kumi','','Access-Reject','2019-08-09 22:27:14'),(648693,'SoNM','','Access-Reject','2019-07-22 21:23:35'),(648694,'SoNM','','Access-Reject','2019-07-22 21:23:46'),(648695,'SoNM','','Access-Reject','2019-07-22 21:23:58'),(767940,'kumi','','Access-Reject','2019-08-09 22:26:43'),(648697,'SoNM','','Access-Reject','2019-07-22 21:24:09'),(648698,'SoNM','','Access-Reject','2019-07-22 21:24:21'),(648699,'SoNM','','Access-Reject','2019-07-22 21:24:32'),(767939,'kumi','','Access-Reject','2019-08-09 22:26:12'),(648701,'SoNM','','Access-Reject','2019-07-22 21:24:43'),(648702,'SoNM','','Access-Reject','2019-07-22 21:24:55'),(767938,'kumi','','Access-Reject','2019-08-09 22:25:41'),(648704,'SoNM','','Access-Reject','2019-07-22 21:25:06'),(648705,'SoNM','','Access-Reject','2019-07-22 21:25:18'),(648706,'SoNM','','Access-Reject','2019-07-22 21:25:29'),(767937,'kumi','','Access-Reject','2019-08-09 22:25:10'),(648708,'SoNM','','Access-Reject','2019-07-22 21:25:40'),(648709,'SoNM','','Access-Reject','2019-07-22 21:25:52'),(648710,'SoNM','','Access-Reject','2019-07-22 21:26:03'),(767936,'kumi','','Access-Reject','2019-08-09 22:24:38'),(648712,'SoNM','','Access-Reject','2019-07-22 21:26:15'),(648713,'SoNM','','Access-Reject','2019-07-22 21:26:26'),(648714,'SoNM','','Access-Reject','2019-07-22 21:26:37'),(767935,'kumi','','Access-Reject','2019-08-09 22:24:07'),(648716,'SoNM','','Access-Reject','2019-07-22 21:26:49'),(648717,'SoNM','','Access-Reject','2019-07-22 21:27:00'),(767934,'kumi','','Access-Reject','2019-08-09 22:23:36'),(648719,'SoNM','','Access-Reject','2019-07-22 21:27:11'),(648720,'SoNM','','Access-Reject','2019-07-22 21:27:23'),(648721,'SoNM','','Access-Reject','2019-07-22 21:27:34'),(767933,'kumi','','Access-Reject','2019-08-09 22:23:05'),(648723,'SoNM','','Access-Reject','2019-07-22 21:27:46'),(648724,'SoNM','','Access-Reject','2019-07-22 21:27:57'),(648725,'SoNM','','Access-Reject','2019-07-22 21:28:08'),(767932,'kumi','','Access-Reject','2019-08-09 22:22:37'),(648727,'SoNM','','Access-Reject','2019-07-22 21:28:20'),(648728,'SoNM','','Access-Reject','2019-07-22 21:28:31'),(648729,'SoNM','','Access-Reject','2019-07-22 21:28:43'),(767931,'kumi','','Access-Reject','2019-08-09 22:22:03'),(648731,'SoNM','','Access-Reject','2019-07-22 21:28:54'),(648732,'SoNM','','Access-Reject','2019-07-22 21:29:06'),(767930,'kumi','','Access-Reject','2019-08-09 22:21:32'),(648734,'SoNM','','Access-Reject','2019-07-22 21:29:17'),(648735,'SoNM','','Access-Reject','2019-07-22 21:29:28'),(648736,'SoNM','','Access-Reject','2019-07-22 21:29:40'),(767929,'kumi','','Access-Reject','2019-08-09 22:21:01'),(648738,'SoNM','','Access-Reject','2019-07-22 21:29:51'),(648739,'mfantsipim','','Access-Accept','2019-07-22 21:30:02'),(648740,'SoNM','','Access-Reject','2019-07-22 21:30:03'),(648741,'capitalhill','','Access-Accept','2019-07-22 21:30:04'),(648742,'SoNM','','Access-Reject','2019-07-22 21:30:14'),(767928,'kumi','','Access-Reject','2019-08-09 22:20:30'),(648744,'SoNM','','Access-Reject','2019-07-22 21:30:26'),(648745,'SoNM','','Access-Reject','2019-07-22 21:30:37'),(767927,'kumi','','Access-Reject','2019-08-09 22:19:59'),(648747,'SoNM','','Access-Reject','2019-07-22 21:30:48'),(648748,'SoNM','','Access-Reject','2019-07-22 21:31:00'),(648749,'SoNM','','Access-Reject','2019-07-22 21:31:11'),(767926,'kumi','','Access-Reject','2019-08-09 22:19:27'),(648751,'SoNM','','Access-Reject','2019-07-22 21:31:23'),(648752,'SoNM','','Access-Reject','2019-07-22 21:31:34'),(648753,'SoNM','','Access-Reject','2019-07-22 21:31:45'),(767925,'kumi','','Access-Reject','2019-08-09 22:18:56'),(648755,'SoNM','','Access-Reject','2019-07-22 21:31:57'),(648756,'SoNM','','Access-Reject','2019-07-22 21:32:08'),(648757,'SoNM','','Access-Reject','2019-07-22 21:32:20'),(767924,'kumi','','Access-Reject','2019-08-09 22:18:25'),(648759,'SoNM','','Access-Reject','2019-07-22 21:32:31'),(648760,'SoNM','','Access-Reject','2019-07-22 21:32:42'),(767923,'kumi','','Access-Reject','2019-08-09 22:17:54'),(648762,'SoNM','','Access-Reject','2019-07-22 21:32:54'),(648763,'SoNM','','Access-Reject','2019-07-22 21:33:05'),(648764,'SoNM','','Access-Reject','2019-07-22 21:33:17'),(767922,'kumi','','Access-Reject','2019-08-09 22:17:23'),(648766,'SoNM','','Access-Reject','2019-07-22 21:33:28'),(648767,'SoNM','','Access-Reject','2019-07-22 21:33:39'),(648768,'SoNM','','Access-Reject','2019-07-22 21:33:51'),(767921,'kumi','','Access-Reject','2019-08-09 22:16:52'),(648770,'SoNM','','Access-Reject','2019-07-22 21:34:02'),(648771,'SoNM','','Access-Reject','2019-07-22 21:34:14'),(767920,'kumi','','Access-Reject','2019-08-09 22:16:21'),(648773,'SoNM','','Access-Reject','2019-07-22 21:34:25'),(648774,'SoNM','','Access-Reject','2019-07-22 21:34:36'),(648775,'SoNM','','Access-Reject','2019-07-22 21:34:48'),(767919,'kumi','','Access-Reject','2019-08-09 22:15:50'),(648777,'SoNM','','Access-Reject','2019-07-22 21:34:59'),(648778,'SoNM','','Access-Reject','2019-07-22 21:35:11'),(648779,'SoNM','','Access-Reject','2019-07-22 21:35:22'),(767918,'kumi','','Access-Reject','2019-08-09 22:15:19'),(648781,'SoNM','','Access-Reject','2019-07-22 21:35:33'),(648782,'SoNM','','Access-Reject','2019-07-22 21:35:45'),(648783,'SoNM','','Access-Reject','2019-07-22 21:35:56'),(767917,'kumi','','Access-Reject','2019-08-09 22:14:48'),(648785,'SoNM','','Access-Reject','2019-07-22 21:36:07'),(648786,'SoNM','','Access-Reject','2019-07-22 21:36:19'),(767916,'kumi','','Access-Reject','2019-08-09 22:14:16'),(648788,'SoNM','','Access-Reject','2019-07-22 21:36:30'),(648789,'SoNM','','Access-Reject','2019-07-22 21:36:42'),(648790,'SoNM','','Access-Reject','2019-07-22 21:36:53'),(767915,'kumi','','Access-Reject','2019-08-09 22:13:45'),(648792,'SoNM','','Access-Reject','2019-07-22 21:37:04'),(648793,'SoNM','','Access-Reject','2019-07-22 21:37:16'),(648794,'SoNM','','Access-Reject','2019-07-22 21:37:27'),(767914,'kumi','','Access-Reject','2019-08-09 22:13:14'),(648796,'SoNM','','Access-Reject','2019-07-22 21:37:38'),(648797,'SoNM','','Access-Reject','2019-07-22 21:37:50'),(648798,'SoNM','','Access-Reject','2019-07-22 21:38:01'),(767913,'kumi','','Access-Reject','2019-08-09 22:12:43'),(648800,'SoNM','','Access-Reject','2019-07-22 21:38:13'),(648801,'SoNM','','Access-Reject','2019-07-22 21:38:24'),(767912,'kumi','','Access-Reject','2019-08-09 22:12:12'),(648803,'SoNM','','Access-Reject','2019-07-22 21:38:35'),(648804,'SoNM','','Access-Reject','2019-07-22 21:38:47'),(648805,'SoNM','','Access-Reject','2019-07-22 21:38:58'),(767911,'kumi','','Access-Reject','2019-08-09 22:11:41'),(648807,'SoNM','','Access-Reject','2019-07-22 21:39:10'),(648808,'SoNM','','Access-Reject','2019-07-22 21:39:21'),(648809,'SoNM','','Access-Reject','2019-07-22 21:39:33'),(767910,'kumi','','Access-Reject','2019-08-09 22:11:10'),(648811,'SoNM','','Access-Reject','2019-07-22 21:39:44'),(648812,'SoNM','','Access-Reject','2019-07-22 21:39:55'),(648813,'capitalhill','','Access-Accept','2019-07-22 21:40:04'),(648814,'SoNM','','Access-Reject','2019-07-22 21:40:07'),(767909,'kumi','','Access-Reject','2019-08-09 22:10:39'),(648816,'SoNM','','Access-Reject','2019-07-22 21:40:18'),(648817,'SoNM','','Access-Reject','2019-07-22 21:40:30'),(648819,'SoNM','','Access-Reject','2019-07-22 21:40:41'),(648820,'SoNM','','Access-Reject','2019-07-22 21:40:52'),(648821,'SoNM','','Access-Reject','2019-07-22 21:41:04'),(767908,'britwums','','Access-Accept','2019-08-09 22:10:22'),(648823,'SoNM','','Access-Reject','2019-07-22 21:41:15'),(648824,'SoNM','','Access-Reject','2019-07-22 21:41:27'),(648825,'SoNM','','Access-Reject','2019-07-22 21:41:38'),(648827,'SoNM','','Access-Reject','2019-07-22 21:41:49'),(648828,'SoNM','','Access-Reject','2019-07-22 21:42:01'),(767907,'cegrad','','Access-Accept','2019-08-09 22:10:17'),(648830,'SoNM','','Access-Reject','2019-07-22 21:42:12'),(648831,'SoNM','','Access-Reject','2019-07-22 21:42:23'),(648832,'SoNM','','Access-Reject','2019-07-22 21:42:35'),(767906,'kumi','','Access-Reject','2019-08-09 22:10:08'),(648834,'SoNM','','Access-Reject','2019-07-22 21:42:46'),(648835,'SoNM','','Access-Reject','2019-07-22 21:42:58'),(648836,'SoNM','','Access-Reject','2019-07-22 21:43:09'),(648838,'SoNM','','Access-Reject','2019-07-22 21:43:20'),(648839,'SoNM','','Access-Reject','2019-07-22 21:43:32'),(648840,'SoNM','','Access-Reject','2019-07-22 21:43:43'),(767905,'affiliation','','Access-Accept','2019-08-09 22:10:06'),(648842,'SoNM','','Access-Reject','2019-07-22 21:43:55'),(648843,'SoNM','','Access-Reject','2019-07-22 21:44:06'),(648845,'SoNM','','Access-Reject','2019-07-22 21:44:17'),(648846,'SoNM','','Access-Reject','2019-07-22 21:44:29'),(648847,'SoNM','','Access-Reject','2019-07-22 21:44:40'),(910527,'src_hostel','','Access-Reject','2019-09-21 12:37:42'),(648849,'SoNM','','Access-Reject','2019-07-22 21:44:51'),(648850,'SoNM','','Access-Reject','2019-07-22 21:45:03'),(648851,'SoNM','','Access-Reject','2019-07-22 21:45:14'),(648853,'SoNM','','Access-Reject','2019-07-22 21:45:26'),(648854,'SoNM','','Access-Reject','2019-07-22 21:45:37'),(648855,'SoNM','','Access-Reject','2019-07-22 21:45:48'),(767903,'mfantsipim','','Access-Accept','2019-08-09 22:10:02'),(648857,'SoNM','','Access-Reject','2019-07-22 21:46:00'),(648858,'SoNM','','Access-Reject','2019-07-22 21:46:11'),(767902,'kumi','','Access-Reject','2019-08-09 22:09:37'),(648860,'SoNM','','Access-Reject','2019-07-22 21:46:23'),(648861,'SoNM','','Access-Reject','2019-07-22 21:46:34'),(648862,'SoNM','','Access-Reject','2019-07-22 21:46:45'),(767901,'kumi','','Access-Reject','2019-08-09 22:09:05'),(648864,'SoNM','','Access-Reject','2019-07-22 21:46:57'),(648865,'SoNM','','Access-Reject','2019-07-22 21:47:08'),(648866,'SoNM','','Access-Reject','2019-07-22 21:47:20'),(767900,'kumi','','Access-Reject','2019-08-09 22:08:34'),(648868,'SoNM','','Access-Reject','2019-07-22 21:47:31'),(648869,'SoNM','','Access-Reject','2019-07-22 21:47:42'),(767899,'kumi','','Access-Reject','2019-08-09 22:08:03'),(648871,'SoNM','','Access-Reject','2019-07-22 21:47:54'),(648872,'SoNM','','Access-Reject','2019-07-22 21:48:05'),(648873,'SoNM','','Access-Reject','2019-07-22 21:48:17'),(767898,'kumi','','Access-Reject','2019-08-09 22:07:32'),(648875,'SoNM','','Access-Reject','2019-07-22 21:48:28'),(648876,'SoNM','','Access-Reject','2019-07-22 21:48:39'),(648877,'SoNM','','Access-Reject','2019-07-22 21:48:51'),(767897,'kumi','','Access-Reject','2019-08-09 22:07:01'),(648879,'SoNM','','Access-Reject','2019-07-22 21:49:02'),(648880,'SoNM','','Access-Reject','2019-07-22 21:49:14'),(648881,'SoNM','','Access-Reject','2019-07-22 21:49:25'),(767896,'kumi','','Access-Reject','2019-08-09 22:06:30'),(648883,'SoNM','','Access-Reject','2019-07-22 21:49:36'),(648884,'SoNM','','Access-Reject','2019-07-22 21:49:48'),(767895,'kumi','','Access-Reject','2019-08-09 22:05:59'),(648886,'SoNM','','Access-Reject','2019-07-22 21:49:59'),(648887,'mfantsipim','','Access-Accept','2019-07-22 21:50:02'),(648888,'capitalhill','','Access-Accept','2019-07-22 21:50:04'),(648889,'SoNM','','Access-Reject','2019-07-22 21:50:11'),(648890,'SoNM','','Access-Reject','2019-07-22 21:50:22'),(767894,'kumi','','Access-Reject','2019-08-09 22:05:28'),(648892,'SoNM','','Access-Reject','2019-07-22 21:50:33'),(648893,'SoNM','','Access-Reject','2019-07-22 21:50:45'),(648894,'SoNM','','Access-Reject','2019-07-22 21:50:56'),(767893,'kumi','','Access-Reject','2019-08-09 22:04:57'),(648896,'SoNM','','Access-Reject','2019-07-22 21:51:08'),(648897,'SoNM','','Access-Reject','2019-07-22 21:51:19'),(648898,'SoNM','','Access-Reject','2019-07-22 21:51:30'),(767892,'kumi','','Access-Reject','2019-08-09 22:04:26'),(648900,'SoNM','','Access-Reject','2019-07-22 21:51:42'),(648901,'SoNM','','Access-Reject','2019-07-22 21:51:53'),(767891,'kumi','','Access-Reject','2019-08-09 22:03:54'),(648903,'SoNM','','Access-Reject','2019-07-22 21:52:05'),(648904,'SoNM','','Access-Reject','2019-07-22 21:52:16'),(648905,'SoNM','','Access-Reject','2019-07-22 21:52:27'),(767890,'kumi','','Access-Reject','2019-08-09 22:03:23'),(648907,'SoNM','','Access-Reject','2019-07-22 21:52:39'),(648908,'SoNM','','Access-Reject','2019-07-22 21:52:50'),(648909,'SoNM','','Access-Reject','2019-07-22 21:53:02'),(767889,'kumi','','Access-Reject','2019-08-09 22:02:52'),(648911,'SoNM','','Access-Reject','2019-07-22 21:53:13'),(648912,'SoNM','','Access-Reject','2019-07-22 21:53:24'),(767888,'kumi','','Access-Reject','2019-08-09 22:02:21'),(648914,'SoNM','','Access-Reject','2019-07-22 21:53:36'),(648915,'SoNM','','Access-Reject','2019-07-22 21:53:47'),(648916,'SoNM','','Access-Reject','2019-07-22 21:53:59'),(767887,'kumi','','Access-Reject','2019-08-09 22:01:50'),(648918,'SoNM','','Access-Reject','2019-07-22 21:54:10'),(648919,'SoNM','','Access-Reject','2019-07-22 21:54:21'),(648920,'SoNM','','Access-Reject','2019-07-22 21:54:33'),(767886,'kumi','','Access-Reject','2019-08-09 22:01:19'),(648922,'SoNM','','Access-Reject','2019-07-22 21:54:44'),(648923,'SoNM','','Access-Reject','2019-07-22 21:54:56'),(648924,'SoNM','','Access-Reject','2019-07-22 21:55:07'),(767885,'kumi','','Access-Reject','2019-08-09 22:00:48'),(648926,'SoNM','','Access-Reject','2019-07-22 21:55:18'),(648927,'SoNM','','Access-Reject','2019-07-22 21:55:30'),(767884,'kumi','','Access-Reject','2019-08-09 22:00:17'),(648929,'SoNM','','Access-Reject','2019-07-22 21:55:41'),(648930,'SoNM','','Access-Reject','2019-07-22 21:55:53'),(648931,'SoNM','','Access-Reject','2019-07-22 21:56:04'),(767883,'kumi','','Access-Reject','2019-08-09 21:59:46'),(648933,'SoNM','','Access-Reject','2019-07-22 21:56:15'),(648934,'SoNM','','Access-Reject','2019-07-22 21:56:27'),(648935,'SoNM','','Access-Reject','2019-07-22 21:56:38'),(767882,'kumi','','Access-Reject','2019-08-09 21:59:15'),(648937,'SoNM','','Access-Reject','2019-07-22 21:56:50'),(648938,'SoNM','','Access-Reject','2019-07-22 21:57:01'),(648939,'SoNM','','Access-Reject','2019-07-22 21:57:12'),(767881,'kumi','','Access-Reject','2019-08-09 21:58:43'),(648941,'SoNM','','Access-Reject','2019-07-22 21:57:24'),(648942,'SoNM','','Access-Reject','2019-07-22 21:57:35'),(767880,'kumi','','Access-Reject','2019-08-09 21:58:12'),(648944,'SoNM','','Access-Reject','2019-07-22 21:57:46'),(648945,'SoNM','','Access-Reject','2019-07-22 21:57:58'),(648946,'SoNM','','Access-Reject','2019-07-22 21:58:09'),(767879,'kumi','','Access-Reject','2019-08-09 21:57:41'),(648948,'SoNM','','Access-Reject','2019-07-22 21:58:21'),(648949,'SoNM','','Access-Reject','2019-07-22 21:58:32'),(648950,'SoNM','','Access-Reject','2019-07-22 21:58:43'),(767878,'kumi','','Access-Reject','2019-08-09 21:57:10'),(648952,'SoNM','','Access-Reject','2019-07-22 21:58:55'),(648953,'SoNM','','Access-Reject','2019-07-22 21:59:06'),(767877,'kumi','','Access-Reject','2019-08-09 21:56:39'),(648955,'SoNM','','Access-Reject','2019-07-22 21:59:18'),(648956,'SoNM','','Access-Reject','2019-07-22 21:59:29'),(648957,'SoNM','','Access-Reject','2019-07-22 21:59:40'),(767876,'kumi','','Access-Reject','2019-08-09 21:56:08'),(648959,'SoNM','','Access-Reject','2019-07-22 21:59:52'),(648960,'SoNM','','Access-Reject','2019-07-22 22:00:03'),(648961,'capitalhill','','Access-Accept','2019-07-22 22:00:04'),(648962,'SoNM','','Access-Reject','2019-07-22 22:00:15'),(767875,'kumi','','Access-Reject','2019-08-09 21:55:37'),(648964,'SoNM','','Access-Reject','2019-07-22 22:00:26'),(648965,'SoNM','','Access-Reject','2019-07-22 22:00:37'),(648966,'SoNM','','Access-Reject','2019-07-22 22:00:49'),(767874,'kumi','','Access-Reject','2019-08-09 21:55:06'),(648968,'SoNM','','Access-Reject','2019-07-22 22:01:00'),(648969,'SoNM','','Access-Reject','2019-07-22 22:01:12'),(767873,'kumi','','Access-Reject','2019-08-09 21:54:35'),(648971,'SoNM','','Access-Reject','2019-07-22 22:01:24'),(648972,'SoNM','','Access-Reject','2019-07-22 22:01:35'),(648973,'SoNM','','Access-Reject','2019-07-22 22:01:47'),(767872,'kumi','','Access-Reject','2019-08-09 21:54:04'),(648975,'SoNM','','Access-Reject','2019-07-22 22:01:58'),(648976,'SoNM','','Access-Reject','2019-07-22 22:02:09'),(648977,'SoNM','','Access-Reject','2019-07-22 22:02:21'),(767871,'kumi','','Access-Reject','2019-08-09 21:53:32'),(648979,'SoNM','','Access-Reject','2019-07-22 22:02:32'),(648980,'SoNM','','Access-Reject','2019-07-22 22:02:44'),(648981,'SoNM','','Access-Reject','2019-07-22 22:02:55'),(767870,'kumi','','Access-Reject','2019-08-09 21:53:01'),(648983,'SoNM','','Access-Reject','2019-07-22 22:03:06'),(648984,'SoNM','','Access-Reject','2019-07-22 22:03:18'),(767869,'kumi','','Access-Reject','2019-08-09 21:52:30'),(648986,'SoNM','','Access-Reject','2019-07-22 22:03:29'),(648987,'SoNM','','Access-Reject','2019-07-22 22:03:41'),(648988,'SoNM','','Access-Reject','2019-07-22 22:03:52'),(767868,'kumi','','Access-Reject','2019-08-09 21:51:59'),(648990,'SoNM','','Access-Reject','2019-07-22 22:04:03'),(648991,'SoNM','','Access-Reject','2019-07-22 22:04:15'),(648992,'SoNM','','Access-Reject','2019-07-22 22:04:26'),(767867,'kumi','','Access-Reject','2019-08-09 21:51:28'),(648994,'SoNM','','Access-Reject','2019-07-22 22:04:38'),(648995,'SoNM','','Access-Reject','2019-07-22 22:04:49'),(767866,'kumi','','Access-Reject','2019-08-09 21:50:57'),(648997,'SoNM','','Access-Reject','2019-07-22 22:05:00'),(648998,'SoNM','','Access-Reject','2019-07-22 22:05:12'),(648999,'SoNM','','Access-Reject','2019-07-22 22:05:23'),(767865,'kumi','','Access-Reject','2019-08-09 21:50:26'),(649001,'SoNM','','Access-Reject','2019-07-22 22:05:34'),(649002,'SoNM','','Access-Reject','2019-07-22 22:05:46'),(649003,'SoNM','','Access-Reject','2019-07-22 22:05:57'),(649005,'SoNM','','Access-Reject','2019-07-22 22:06:09'),(649006,'SoNM','','Access-Reject','2019-07-22 22:06:20'),(649007,'SoNM','','Access-Reject','2019-07-22 22:06:31'),(767864,'mfantsipim','','Access-Accept','2019-08-09 21:50:02'),(649009,'SoNM','','Access-Reject','2019-07-22 22:06:43'),(649010,'SoNM','','Access-Reject','2019-07-22 22:06:54'),(767863,'kumi','','Access-Reject','2019-08-09 21:49:55'),(649012,'SoNM','','Access-Reject','2019-07-22 22:07:06'),(649013,'SoNM','','Access-Reject','2019-07-22 22:07:17'),(649014,'SoNM','','Access-Reject','2019-07-22 22:07:28'),(767862,'kumi','','Access-Reject','2019-08-09 21:49:24'),(649016,'SoNM','','Access-Reject','2019-07-22 22:07:40'),(649017,'SoNM','','Access-Reject','2019-07-22 22:07:51'),(649018,'SoNM','','Access-Reject','2019-07-22 22:08:03'),(767861,'kumi','','Access-Reject','2019-08-09 21:48:53'),(649020,'SoNM','','Access-Reject','2019-07-22 22:08:14'),(649021,'SoNM','','Access-Reject','2019-07-22 22:08:25'),(649022,'SoNM','','Access-Reject','2019-07-22 22:08:37'),(767860,'kumi','','Access-Reject','2019-08-09 21:48:22'),(649024,'SoNM','','Access-Reject','2019-07-22 22:08:48'),(649025,'SoNM','','Access-Reject','2019-07-22 22:08:59'),(767859,'kumi','','Access-Reject','2019-08-09 21:47:50'),(649027,'SoNM','','Access-Reject','2019-07-22 22:09:11'),(649028,'SoNM','','Access-Reject','2019-07-22 22:09:22'),(649029,'SoNM','','Access-Reject','2019-07-22 22:09:34'),(767858,'kumi','','Access-Reject','2019-08-09 21:47:19'),(649031,'SoNM','','Access-Reject','2019-07-22 22:09:45'),(649032,'SoNM','','Access-Reject','2019-07-22 22:09:56'),(649033,'mfantsipim','','Access-Accept','2019-07-22 22:10:02'),(649034,'capitalhill','','Access-Accept','2019-07-22 22:10:04'),(649035,'affiliation','','Access-Accept','2019-07-22 22:10:06'),(910526,'src_hostel','','Access-Reject','2019-09-21 12:37:41'),(649037,'SoNM','','Access-Reject','2019-07-22 22:10:08'),(767857,'kumi','','Access-Reject','2019-08-09 21:46:48'),(649039,'SoNM','','Access-Reject','2019-07-22 22:10:19'),(649040,'cegrad','','Access-Accept','2019-07-22 22:10:23'),(649041,'SoNM','','Access-Reject','2019-07-22 22:10:30'),(767856,'kumi','','Access-Reject','2019-08-09 21:46:17'),(649043,'SoNM','','Access-Reject','2019-07-22 22:10:42'),(649044,'SoNM','','Access-Reject','2019-07-22 22:10:53'),(649045,'SoNM','','Access-Reject','2019-07-22 22:11:04'),(767855,'kumi','','Access-Reject','2019-08-09 21:45:46'),(649047,'SoNM','','Access-Reject','2019-07-22 22:11:16'),(649048,'SoNM','','Access-Reject','2019-07-22 22:11:27'),(649049,'SoNM','','Access-Reject','2019-07-22 22:11:39'),(767854,'kumi','','Access-Reject','2019-08-09 21:45:15'),(649051,'SoNM','','Access-Reject','2019-07-22 22:11:50'),(649052,'SoNM','','Access-Reject','2019-07-22 22:12:02'),(649053,'SoNM','','Access-Reject','2019-07-22 22:12:13'),(767853,'kumi','','Access-Reject','2019-08-09 21:44:44'),(649055,'SoNM','','Access-Reject','2019-07-22 22:12:24'),(649056,'SoNM','','Access-Reject','2019-07-22 22:12:36'),(767852,'kumi','','Access-Reject','2019-08-09 21:44:13'),(649058,'SoNM','','Access-Reject','2019-07-22 22:12:47'),(649059,'SoNM','','Access-Reject','2019-07-22 22:12:58'),(649060,'SoNM','','Access-Reject','2019-07-22 22:13:10'),(767851,'kumi','','Access-Reject','2019-08-09 21:43:42'),(649062,'SoNM','','Access-Reject','2019-07-22 22:13:21'),(649063,'SoNM','','Access-Reject','2019-07-22 22:13:33'),(649064,'SoNM','','Access-Reject','2019-07-22 22:13:44'),(767850,'kumi','','Access-Reject','2019-08-09 21:43:11'),(649066,'SoNM','','Access-Reject','2019-07-22 22:13:55'),(649067,'SoNM','','Access-Reject','2019-07-22 22:14:07'),(649068,'SoNM','','Access-Reject','2019-07-22 22:14:18'),(767849,'kumi','','Access-Reject','2019-08-09 21:42:39'),(649070,'SoNM','','Access-Reject','2019-07-22 22:14:30'),(649071,'SoNM','','Access-Reject','2019-07-22 22:14:41'),(767848,'kumi','','Access-Reject','2019-08-09 21:42:08'),(649073,'SoNM','','Access-Reject','2019-07-22 22:14:53'),(649074,'SoNM','','Access-Reject','2019-07-22 22:15:04'),(649075,'SoNM','','Access-Reject','2019-07-22 22:15:15'),(767847,'kumi','','Access-Reject','2019-08-09 21:41:37'),(649077,'SoNM','','Access-Reject','2019-07-22 22:15:27'),(649078,'SoNM','','Access-Reject','2019-07-22 22:15:38'),(649079,'SoNM','','Access-Reject','2019-07-22 22:15:49'),(767846,'kumi','','Access-Reject','2019-08-09 21:41:06'),(649081,'SoNM','','Access-Reject','2019-07-22 22:16:01'),(649082,'SoNM','','Access-Reject','2019-07-22 22:16:12'),(767845,'kumi','','Access-Reject','2019-08-09 21:40:35'),(649084,'SoNM','','Access-Reject','2019-07-22 22:16:24'),(649085,'SoNM','','Access-Reject','2019-07-22 22:16:35'),(649086,'SoNM','','Access-Reject','2019-07-22 22:16:47'),(767844,'kumi','','Access-Reject','2019-08-09 21:40:04'),(649088,'SoNM','','Access-Reject','2019-07-22 22:16:58'),(649089,'SoNM','','Access-Reject','2019-07-22 22:17:09'),(649090,'SoNM','','Access-Reject','2019-07-22 22:17:21'),(767843,'kumi','','Access-Reject','2019-08-09 21:39:33'),(649092,'SoNM','','Access-Reject','2019-07-22 22:17:32'),(649093,'SoNM','','Access-Reject','2019-07-22 22:17:43'),(649094,'SoNM','','Access-Reject','2019-07-22 22:17:55'),(767842,'kumi','','Access-Reject','2019-08-09 21:39:02'),(649096,'SoNM','','Access-Reject','2019-07-22 22:18:06'),(649097,'SoNM','','Access-Reject','2019-07-22 22:18:18'),(767841,'kumi','','Access-Reject','2019-08-09 21:38:31'),(649099,'SoNM','','Access-Reject','2019-07-22 22:18:29'),(649100,'SoNM','','Access-Reject','2019-07-22 22:18:40'),(649101,'SoNM','','Access-Reject','2019-07-22 22:18:52'),(767840,'kumi','','Access-Reject','2019-08-09 21:37:59'),(649103,'SoNM','','Access-Reject','2019-07-22 22:19:03'),(649104,'SoNM','','Access-Reject','2019-07-22 22:19:15'),(649105,'SoNM','','Access-Reject','2019-07-22 22:19:26'),(767839,'kumi','','Access-Reject','2019-08-09 21:37:28'),(649107,'SoNM','','Access-Reject','2019-07-22 22:19:38'),(649108,'SoNM','','Access-Reject','2019-07-22 22:19:49'),(649109,'SoNM','','Access-Reject','2019-07-22 22:20:00'),(767838,'kumi','','Access-Reject','2019-08-09 21:36:57'),(649111,'capitalhill','','Access-Accept','2019-07-22 22:20:04'),(649112,'SoNM','','Access-Reject','2019-07-22 22:20:12'),(649113,'SoNM','','Access-Reject','2019-07-22 22:20:23'),(767837,'kumi','','Access-Reject','2019-08-09 21:36:26'),(649115,'SoNM','','Access-Reject','2019-07-22 22:20:34'),(649116,'SoNM','','Access-Reject','2019-07-22 22:20:46'),(649117,'SoNM','','Access-Reject','2019-07-22 22:20:57'),(649118,'SoNM','','Access-Reject','2019-07-22 22:21:34'),(767836,'kumi','','Access-Reject','2019-08-09 21:35:55'),(649120,'SoNM','','Access-Reject','2019-07-22 22:21:45'),(649121,'SoNM','','Access-Reject','2019-07-22 22:21:56'),(767835,'kumi','','Access-Reject','2019-08-09 21:35:24'),(649123,'SoNM','','Access-Reject','2019-07-22 22:22:08'),(649124,'SoNM','','Access-Reject','2019-07-22 22:22:19'),(649125,'SoNM','','Access-Reject','2019-07-22 22:22:31'),(767834,'kumi','','Access-Reject','2019-08-09 21:34:53'),(649127,'SoNM','','Access-Reject','2019-07-22 22:22:42'),(649128,'SoNM','','Access-Reject','2019-07-22 22:22:53'),(649129,'SoNM','','Access-Reject','2019-07-22 22:23:05'),(767833,'kumi','','Access-Reject','2019-08-09 21:34:22'),(649131,'SoNM','','Access-Reject','2019-07-22 22:23:16'),(649132,'SoNM','','Access-Reject','2019-07-22 22:23:27'),(767832,'kumi','','Access-Reject','2019-08-09 21:33:51'),(649134,'SoNM','','Access-Reject','2019-07-22 22:23:39'),(649135,'SoNM','','Access-Reject','2019-07-22 22:23:50'),(649136,'SoNM','','Access-Reject','2019-07-22 22:24:02'),(767831,'kumi','','Access-Reject','2019-08-09 21:33:20'),(649138,'SoNM','','Access-Reject','2019-07-22 22:24:13'),(649139,'SoNM','','Access-Reject','2019-07-22 22:24:24'),(649140,'SoNM','','Access-Reject','2019-07-22 22:24:36'),(767830,'kumi','','Access-Reject','2019-08-09 21:32:48'),(649142,'SoNM','','Access-Reject','2019-07-22 22:24:47'),(649143,'SoNM','','Access-Reject','2019-07-22 22:24:59'),(649144,'SoNM','','Access-Reject','2019-07-22 22:25:10'),(767829,'kumi','','Access-Reject','2019-08-09 21:32:17'),(649146,'SoNM','','Access-Reject','2019-07-22 22:25:22'),(649147,'SoNM','','Access-Reject','2019-07-22 22:25:34'),(767828,'kumi','','Access-Reject','2019-08-09 21:31:46'),(649149,'SoNM','','Access-Reject','2019-07-22 22:25:45'),(649150,'SoNM','','Access-Reject','2019-07-22 22:25:56'),(649151,'SoNM','','Access-Reject','2019-07-22 22:26:08'),(767827,'kumi','','Access-Reject','2019-08-09 21:31:15'),(649153,'SoNM','','Access-Reject','2019-07-22 22:26:19'),(649154,'SoNM','','Access-Reject','2019-07-22 22:26:31'),(649155,'SoNM','','Access-Reject','2019-07-22 22:26:42'),(767826,'kumi','','Access-Reject','2019-08-09 21:30:44'),(649157,'SoNM','','Access-Reject','2019-07-22 22:26:53'),(649158,'SoNM','','Access-Reject','2019-07-22 22:27:05'),(649159,'SoNM','','Access-Reject','2019-07-22 22:27:16'),(767825,'kumi','','Access-Reject','2019-08-09 21:30:13'),(649161,'SoNM','','Access-Reject','2019-07-22 22:27:27'),(649162,'SoNM','','Access-Reject','2019-07-22 22:27:39'),(649164,'SoNM','','Access-Reject','2019-07-22 22:27:50'),(649165,'SoNM','','Access-Reject','2019-07-22 22:28:02'),(649166,'SoNM','','Access-Reject','2019-07-22 22:28:13'),(767824,'mfantsipim','','Access-Accept','2019-08-09 21:30:02'),(649168,'SoNM','','Access-Reject','2019-07-22 22:28:24'),(649169,'SoNM','','Access-Reject','2019-07-22 22:28:36'),(649170,'SoNM','','Access-Reject','2019-07-22 22:28:47'),(767823,'kumi','','Access-Reject','2019-08-09 21:29:42'),(649172,'SoNM','','Access-Reject','2019-07-22 22:28:59'),(649173,'SoNM','','Access-Reject','2019-07-22 22:29:10'),(767822,'kumi','','Access-Reject','2019-08-09 21:29:11'),(649175,'SoNM','','Access-Reject','2019-07-22 22:29:21'),(649176,'SoNM','','Access-Reject','2019-07-22 22:29:33'),(649177,'SoNM','','Access-Reject','2019-07-22 22:29:44'),(767821,'kumi','','Access-Reject','2019-08-09 21:28:40'),(649179,'SoNM','','Access-Reject','2019-07-22 22:29:56'),(649180,'mfantsipim','','Access-Accept','2019-07-22 22:30:02'),(649181,'capitalhill','','Access-Accept','2019-07-22 22:30:04'),(649182,'SoNM','','Access-Reject','2019-07-22 22:30:07'),(649183,'SoNM','','Access-Reject','2019-07-22 22:30:18'),(767820,'kumi','','Access-Reject','2019-08-09 21:28:09'),(649185,'SoNM','','Access-Reject','2019-07-22 22:30:30'),(649186,'SoNM','','Access-Reject','2019-07-22 22:30:41'),(649187,'SoNM','','Access-Reject','2019-07-22 22:30:53'),(767819,'kumi','','Access-Reject','2019-08-09 21:27:38'),(649189,'SoNM','','Access-Reject','2019-07-22 22:31:04'),(649190,'SoNM','','Access-Reject','2019-07-22 22:31:15'),(767818,'kumi','','Access-Reject','2019-08-09 21:27:06'),(649192,'SoNM','','Access-Reject','2019-07-22 22:31:27'),(649193,'SoNM','','Access-Reject','2019-07-22 22:31:38'),(649194,'SoNM','','Access-Reject','2019-07-22 22:31:49'),(767817,'kumi','','Access-Reject','2019-08-09 21:26:35'),(649196,'SoNM','','Access-Reject','2019-07-22 22:32:01'),(649197,'SoNM','','Access-Reject','2019-07-22 22:32:12'),(649198,'SoNM','','Access-Reject','2019-07-22 22:32:24'),(767816,'kumi','','Access-Reject','2019-08-09 21:26:04'),(649200,'SoNM','','Access-Reject','2019-07-22 22:32:35'),(649201,'SoNM','','Access-Reject','2019-07-22 22:32:46'),(649202,'SoNM','','Access-Reject','2019-07-22 22:32:58'),(767815,'kumi','','Access-Reject','2019-08-09 21:25:33'),(649204,'SoNM','','Access-Reject','2019-07-22 22:33:09'),(649205,'SoNM','','Access-Reject','2019-07-22 22:33:21'),(767814,'kumi','','Access-Reject','2019-08-09 21:25:02'),(649207,'SoNM','','Access-Reject','2019-07-22 22:33:32'),(649208,'SoNM','','Access-Reject','2019-07-22 22:33:43'),(649209,'SoNM','','Access-Reject','2019-07-22 22:33:55'),(767813,'kumi','','Access-Reject','2019-08-09 21:24:31'),(649211,'SoNM','','Access-Reject','2019-07-22 22:34:06'),(649212,'SoNM','','Access-Reject','2019-07-22 22:34:18'),(649213,'SoNM','','Access-Reject','2019-07-22 22:34:29'),(767812,'kumi','','Access-Reject','2019-08-09 21:24:00'),(649215,'SoNM','','Access-Reject','2019-07-22 22:34:40'),(649216,'SoNM','','Access-Reject','2019-07-22 22:34:52'),(767811,'kumi','','Access-Reject','2019-08-09 21:23:29'),(649218,'SoNM','','Access-Reject','2019-07-22 22:35:03'),(649219,'SoNM','','Access-Reject','2019-07-22 22:35:14'),(649220,'SoNM','','Access-Reject','2019-07-22 22:35:26'),(767810,'kumi','','Access-Reject','2019-08-09 21:22:58'),(649222,'SoNM','','Access-Reject','2019-07-22 22:35:37'),(649223,'SoNM','','Access-Reject','2019-07-22 22:35:49'),(649224,'SoNM','','Access-Reject','2019-07-22 22:36:00'),(767809,'kumi','','Access-Reject','2019-08-09 21:22:26'),(649226,'SoNM','','Access-Reject','2019-07-22 22:36:12'),(649227,'SoNM','','Access-Reject','2019-07-22 22:36:23'),(649228,'SoNM','','Access-Reject','2019-07-22 22:36:34'),(767808,'kumi','','Access-Reject','2019-08-09 21:21:55'),(649230,'SoNM','','Access-Reject','2019-07-22 22:36:46'),(649231,'SoNM','','Access-Reject','2019-07-22 22:36:57'),(767807,'kumi','','Access-Reject','2019-08-09 21:21:24'),(649233,'SoNM','','Access-Reject','2019-07-22 22:37:09'),(649234,'SoNM','','Access-Reject','2019-07-22 22:37:20'),(649235,'SoNM','','Access-Reject','2019-07-22 22:37:31'),(767806,'kumi','','Access-Reject','2019-08-09 21:20:53'),(649237,'SoNM','','Access-Reject','2019-07-22 22:37:43'),(649238,'SoNM','','Access-Reject','2019-07-22 22:37:54'),(649239,'SoNM','','Access-Reject','2019-07-22 22:38:06'),(767805,'kumi','','Access-Reject','2019-08-09 21:20:22'),(649241,'SoNM','','Access-Reject','2019-07-22 22:38:17'),(649242,'SoNM','','Access-Reject','2019-07-22 22:38:28'),(649243,'SoNM','','Access-Reject','2019-07-22 22:38:40'),(767804,'kumi','','Access-Reject','2019-08-09 21:19:51'),(649245,'SoNM','','Access-Reject','2019-07-22 22:38:51'),(649246,'SoNM','','Access-Reject','2019-07-22 22:39:03'),(767803,'kumi','','Access-Reject','2019-08-09 21:19:20'),(649248,'SoNM','','Access-Reject','2019-07-22 22:39:14'),(649249,'SoNM','','Access-Reject','2019-07-22 22:39:26'),(649250,'SoNM','','Access-Reject','2019-07-22 22:39:37'),(767802,'kumi','','Access-Reject','2019-08-09 21:18:49'),(649252,'SoNM','','Access-Reject','2019-07-22 22:39:48'),(649253,'SoNM','','Access-Reject','2019-07-22 22:40:00'),(649254,'capitalhill','','Access-Accept','2019-07-22 22:40:04'),(649255,'SoNM','','Access-Reject','2019-07-22 22:40:12'),(767801,'kumi','','Access-Reject','2019-08-09 21:18:18'),(649257,'SoNM','','Access-Reject','2019-07-22 22:40:24'),(649258,'SoNM','','Access-Reject','2019-07-22 22:40:35'),(767800,'kumi','','Access-Reject','2019-08-09 21:17:47'),(649260,'SoNM','','Access-Reject','2019-07-22 22:40:46'),(649261,'SoNM','','Access-Reject','2019-07-22 22:40:58'),(649262,'SoNM','','Access-Reject','2019-07-22 22:41:09'),(767799,'kumi','','Access-Reject','2019-08-09 21:17:15'),(649264,'SoNM','','Access-Reject','2019-07-22 22:41:21'),(649265,'SoNM','','Access-Reject','2019-07-22 22:41:32'),(649266,'SoNM','','Access-Reject','2019-07-22 22:41:43'),(767798,'kumi','','Access-Reject','2019-08-09 21:16:44'),(649268,'SoNM','','Access-Reject','2019-07-22 22:41:55'),(649269,'SoNM','','Access-Reject','2019-07-22 22:42:06'),(649270,'SoNM','','Access-Reject','2019-07-22 22:42:17'),(767797,'kumi','','Access-Reject','2019-08-09 21:16:13'),(649272,'SoNM','','Access-Reject','2019-07-22 22:42:29'),(649273,'SoNM','','Access-Reject','2019-07-22 22:42:40'),(767796,'kumi','','Access-Reject','2019-08-09 21:15:42'),(649275,'SoNM','','Access-Reject','2019-07-22 22:42:52'),(649276,'SoNM','','Access-Reject','2019-07-22 22:43:03'),(649277,'SoNM','','Access-Reject','2019-07-22 22:43:14'),(767795,'kumi','','Access-Reject','2019-08-09 21:15:11'),(649279,'SoNM','','Access-Reject','2019-07-22 22:43:26'),(649280,'SoNM','','Access-Reject','2019-07-22 22:43:37'),(649281,'SoNM','','Access-Reject','2019-07-22 22:43:48'),(767794,'kumi','','Access-Reject','2019-08-09 21:14:40'),(649283,'SoNM','','Access-Reject','2019-07-22 22:44:00'),(649284,'SoNM','','Access-Reject','2019-07-22 22:44:11'),(767793,'kumi','','Access-Reject','2019-08-09 21:14:09'),(649286,'SoNM','','Access-Reject','2019-07-22 22:44:23'),(649287,'SoNM','','Access-Reject','2019-07-22 22:44:34'),(649288,'SoNM','','Access-Reject','2019-07-22 22:44:46'),(767792,'kumi','','Access-Reject','2019-08-09 21:13:38'),(649290,'SoNM','','Access-Reject','2019-07-22 22:44:57'),(649291,'SoNM','','Access-Reject','2019-07-22 22:45:08'),(649292,'SoNM','','Access-Reject','2019-07-22 22:45:20'),(767791,'kumi','','Access-Reject','2019-08-09 21:13:07'),(649294,'SoNM','','Access-Reject','2019-07-22 22:45:31'),(649295,'SoNM','','Access-Reject','2019-07-22 22:45:43'),(649296,'SoNM','','Access-Reject','2019-07-22 22:45:54'),(767790,'kumi','','Access-Reject','2019-08-09 21:12:36'),(649298,'SoNM','','Access-Reject','2019-07-22 22:46:05'),(649299,'SoNM','','Access-Reject','2019-07-22 22:46:17'),(767789,'kumi','','Access-Reject','2019-08-09 21:12:05'),(649301,'SoNM','','Access-Reject','2019-07-22 22:46:28'),(649302,'SoNM','','Access-Reject','2019-07-22 22:46:39'),(649303,'SoNM','','Access-Reject','2019-07-22 22:46:51'),(767788,'kumi','','Access-Reject','2019-08-09 21:11:33'),(649305,'SoNM','','Access-Reject','2019-07-22 22:47:02'),(649306,'SoNM','','Access-Reject','2019-07-22 22:47:13'),(649307,'SoNM','','Access-Reject','2019-07-22 22:47:25'),(767787,'kumi','','Access-Reject','2019-08-09 21:11:02'),(649309,'SoNM','','Access-Reject','2019-07-22 22:47:36'),(649310,'SoNM','','Access-Reject','2019-07-22 22:47:48'),(649311,'SoNM','','Access-Reject','2019-07-22 22:47:59'),(767786,'kumi','','Access-Reject','2019-08-09 21:10:31'),(649313,'SoNM','','Access-Reject','2019-07-22 22:48:10'),(649314,'SoNM','','Access-Reject','2019-07-22 22:48:22'),(649316,'SoNM','','Access-Reject','2019-07-22 22:48:33'),(649317,'SoNM','','Access-Reject','2019-07-22 22:48:44'),(649318,'SoNM','','Access-Reject','2019-07-22 22:48:56'),(767785,'mfantsipim','','Access-Accept','2019-08-09 21:10:02'),(649320,'SoNM','','Access-Reject','2019-07-22 22:49:07'),(649321,'SoNM','','Access-Reject','2019-07-22 22:49:19'),(649322,'SoNM','','Access-Reject','2019-07-22 22:49:30'),(767784,'kumi','','Access-Reject','2019-08-09 21:10:00'),(649324,'SoNM','','Access-Reject','2019-07-22 22:49:41'),(649325,'SoNM','','Access-Reject','2019-07-22 22:49:53'),(649326,'mfantsipim','','Access-Accept','2019-07-22 22:50:02'),(649327,'capitalhill','','Access-Accept','2019-07-22 22:50:04'),(649328,'SoNM','','Access-Reject','2019-07-22 22:50:04'),(767783,'kumi','','Access-Reject','2019-08-09 21:09:29'),(649330,'SoNM','','Access-Reject','2019-07-22 22:50:15'),(649331,'SoNM','','Access-Reject','2019-07-22 22:50:27'),(767782,'kumi','','Access-Reject','2019-08-09 21:08:58'),(649333,'SoNM','','Access-Reject','2019-07-22 22:50:38'),(649334,'SoNM','','Access-Reject','2019-07-22 22:50:50'),(649335,'SoNM','','Access-Reject','2019-07-22 22:51:01'),(767781,'kumi','','Access-Reject','2019-08-09 21:08:27'),(649337,'SoNM','','Access-Reject','2019-07-22 22:51:12'),(649338,'SoNM','','Access-Reject','2019-07-22 22:51:24'),(649339,'SoNM','','Access-Reject','2019-07-22 22:51:35'),(767780,'kumi','','Access-Reject','2019-08-09 21:07:56'),(649341,'SoNM','','Access-Reject','2019-07-22 22:51:47'),(649342,'SoNM','','Access-Reject','2019-07-22 22:51:58'),(767779,'kumi','','Access-Reject','2019-08-09 21:07:25'),(649344,'SoNM','','Access-Reject','2019-07-22 22:52:09'),(649345,'SoNM','','Access-Reject','2019-07-22 22:52:21'),(649346,'SoNM','','Access-Reject','2019-07-22 22:52:32'),(767778,'kumi','','Access-Reject','2019-08-09 21:06:53'),(649348,'SoNM','','Access-Reject','2019-07-22 22:52:44'),(649349,'SoNM','','Access-Reject','2019-07-22 22:52:55'),(649350,'SoNM','','Access-Reject','2019-07-22 22:53:06'),(767777,'kumi','','Access-Reject','2019-08-09 21:06:22'),(649352,'SoNM','','Access-Reject','2019-07-22 22:53:18'),(649353,'SoNM','','Access-Reject','2019-07-22 22:53:29'),(649354,'SoNM','','Access-Reject','2019-07-22 22:53:40'),(767776,'kumi','','Access-Reject','2019-08-09 21:05:51'),(649356,'SoNM','','Access-Reject','2019-07-22 22:53:52'),(649357,'SoNM','','Access-Reject','2019-07-22 22:54:03'),(767775,'kumi','','Access-Reject','2019-08-09 21:05:20'),(649359,'SoNM','','Access-Reject','2019-07-22 22:54:15'),(649360,'SoNM','','Access-Reject','2019-07-22 22:54:26'),(649361,'SoNM','','Access-Reject','2019-07-22 22:54:37'),(767774,'kumi','','Access-Reject','2019-08-09 21:04:49'),(649363,'SoNM','','Access-Reject','2019-07-22 22:54:49'),(649364,'SoNM','','Access-Reject','2019-07-22 22:55:00'),(649365,'SoNM','','Access-Reject','2019-07-22 22:55:11'),(767773,'kumi','','Access-Reject','2019-08-09 21:04:18'),(649367,'SoNM','','Access-Reject','2019-07-22 22:55:23'),(649368,'SoNM','','Access-Reject','2019-07-22 22:55:35'),(920558,'anane-fenin','','Access-Accept','2019-11-02 20:10:05'),(649370,'SoNM','','Access-Reject','2019-07-22 22:55:46'),(649371,'SoNM','','Access-Reject','2019-07-22 22:55:58'),(649372,'SoNM','','Access-Reject','2019-07-22 22:56:09'),(649374,'SoNM','','Access-Reject','2019-07-22 22:56:20'),(649375,'SoNM','','Access-Reject','2019-07-22 22:56:32'),(649376,'SoNM','','Access-Reject','2019-07-22 22:56:43'),(920559,'cegrad','','Access-Accept','2019-11-02 20:10:15'),(649378,'SoNM','','Access-Reject','2019-07-22 22:56:55'),(649379,'SoNM','','Access-Reject','2019-07-22 22:57:06'),(649380,'SoNM','','Access-Reject','2019-07-22 22:57:17'),(767771,'kumi','','Access-Reject','2019-08-09 21:03:47'),(649382,'SoNM','','Access-Reject','2019-07-22 22:57:29'),(649383,'SoNM','','Access-Reject','2019-07-22 22:57:41'),(767770,'kumi','','Access-Reject','2019-08-09 21:03:16'),(649385,'SoNM','','Access-Reject','2019-07-22 22:57:52'),(649386,'SoNM','','Access-Reject','2019-07-22 22:58:04'),(649387,'SoNM','','Access-Reject','2019-07-22 22:58:15'),(649389,'SoNM','','Access-Reject','2019-07-22 22:58:27'),(649390,'SoNM','','Access-Reject','2019-07-22 22:58:38'),(649391,'SoNM','','Access-Reject','2019-07-22 22:58:49'),(920557,'dodoos','','Access-Accept','2019-11-02 19:56:21'),(649393,'SoNM','','Access-Reject','2019-07-22 22:59:01'),(649394,'SoNM','','Access-Reject','2019-07-22 22:59:12'),(649395,'SoNM','','Access-Reject','2019-07-22 22:59:23'),(649397,'SoNM','','Access-Reject','2019-07-22 22:59:35'),(649398,'SoNM','','Access-Reject','2019-07-22 22:59:46'),(767768,'kumi','','Access-Reject','2019-08-09 21:02:45'),(649400,'SoNM','','Access-Reject','2019-07-22 22:59:58'),(649401,'capitalhill','','Access-Accept','2019-07-22 23:00:04'),(649402,'SoNM','','Access-Reject','2019-07-22 23:00:09'),(649403,'SoNM','','Access-Reject','2019-07-22 23:00:20'),(767767,'kumi','','Access-Reject','2019-08-09 21:02:14'),(649405,'SoNM','','Access-Reject','2019-07-22 23:00:32'),(649406,'SoNM','','Access-Reject','2019-07-22 23:00:43'),(649407,'SoNM','','Access-Reject','2019-07-22 23:00:54'),(767766,'kumi','','Access-Reject','2019-08-09 21:01:43'),(649409,'SoNM','','Access-Reject','2019-07-22 23:01:06'),(649410,'SoNM','','Access-Reject','2019-07-22 23:01:17'),(767765,'kumi','','Access-Reject','2019-08-09 21:01:11'),(649412,'SoNM','','Access-Reject','2019-07-22 23:01:29'),(649413,'SoNM','','Access-Reject','2019-07-22 23:01:40'),(649414,'SoNM','','Access-Reject','2019-07-22 23:01:51'),(767764,'kumi','','Access-Reject','2019-08-09 21:00:40'),(649416,'SoNM','','Access-Reject','2019-07-22 23:02:03'),(649417,'SoNM','','Access-Reject','2019-07-22 23:02:14'),(649418,'SoNM','','Access-Reject','2019-07-22 23:02:25'),(767763,'kumi','','Access-Reject','2019-08-09 21:00:09'),(649420,'SoNM','','Access-Reject','2019-07-22 23:02:37'),(649421,'SoNM','','Access-Reject','2019-07-22 23:02:48'),(649422,'SoNM','','Access-Reject','2019-07-22 23:03:00'),(767762,'kumi','','Access-Reject','2019-08-09 20:59:38'),(649424,'SoNM','','Access-Reject','2019-07-22 23:03:11'),(649425,'SoNM','','Access-Reject','2019-07-22 23:03:22'),(767761,'kumi','','Access-Reject','2019-08-09 20:59:07'),(649427,'SoNM','','Access-Reject','2019-07-22 23:03:34'),(649428,'SoNM','','Access-Reject','2019-07-22 23:03:45'),(649429,'SoNM','','Access-Reject','2019-07-22 23:03:57'),(767760,'kumi','','Access-Reject','2019-08-09 20:58:36'),(649431,'SoNM','','Access-Reject','2019-07-22 23:04:08'),(649432,'SoNM','','Access-Reject','2019-07-22 23:04:20'),(649433,'SoNM','','Access-Reject','2019-07-22 23:04:31'),(767759,'kumi','','Access-Reject','2019-08-09 20:58:05'),(649435,'SoNM','','Access-Reject','2019-07-22 23:04:42'),(649436,'SoNM','','Access-Reject','2019-07-22 23:04:54'),(649437,'SoNM','','Access-Reject','2019-07-22 23:05:05'),(767758,'kumi','','Access-Reject','2019-08-09 20:57:34'),(649439,'SoNM','','Access-Reject','2019-07-22 23:05:17'),(649440,'SoNM','','Access-Reject','2019-07-22 23:05:28'),(767757,'kumi','','Access-Reject','2019-08-09 20:57:03'),(649442,'SoNM','','Access-Reject','2019-07-22 23:05:39'),(649443,'SoNM','','Access-Reject','2019-07-22 23:05:51'),(649444,'SoNM','','Access-Reject','2019-07-22 23:06:02'),(767756,'kumi','','Access-Reject','2019-08-09 20:56:32'),(649446,'SoNM','','Access-Reject','2019-07-22 23:06:14'),(649447,'SoNM','','Access-Reject','2019-07-22 23:06:25'),(649448,'SoNM','','Access-Reject','2019-07-22 23:06:37'),(767755,'kumi','','Access-Reject','2019-08-09 20:56:00'),(649450,'SoNM','','Access-Reject','2019-07-22 23:06:49'),(649451,'SoNM','','Access-Reject','2019-07-22 23:07:00'),(767754,'kumi','','Access-Reject','2019-08-09 20:55:29'),(649453,'SoNM','','Access-Reject','2019-07-22 23:07:12'),(649454,'SoNM','','Access-Reject','2019-07-22 23:07:23'),(649455,'SoNM','','Access-Reject','2019-07-22 23:07:34'),(767753,'kumi','','Access-Reject','2019-08-09 20:54:58'),(649457,'SoNM','','Access-Reject','2019-07-22 23:07:46'),(649458,'SoNM','','Access-Reject','2019-07-22 23:07:57'),(649459,'SoNM','','Access-Reject','2019-07-22 23:08:09'),(767752,'kumi','','Access-Reject','2019-08-09 20:54:27'),(649461,'SoNM','','Access-Reject','2019-07-22 23:08:20'),(649462,'SoNM','','Access-Reject','2019-07-22 23:08:32'),(649463,'SoNM','','Access-Reject','2019-07-22 23:08:43'),(767751,'kumi','','Access-Reject','2019-08-09 20:53:56'),(649465,'SoNM','','Access-Reject','2019-07-22 23:08:54'),(649466,'SoNM','','Access-Reject','2019-07-22 23:09:06'),(767750,'kumi','','Access-Reject','2019-08-09 20:53:25'),(649468,'SoNM','','Access-Reject','2019-07-22 23:09:17'),(649469,'SoNM','','Access-Reject','2019-07-22 23:09:29'),(649470,'SoNM','','Access-Reject','2019-07-22 23:09:40'),(767749,'kumi','','Access-Reject','2019-08-09 20:52:54'),(649472,'SoNM','','Access-Reject','2019-07-22 23:09:51'),(649473,'mfantsipim','','Access-Accept','2019-07-22 23:10:02'),(649474,'SoNM','','Access-Reject','2019-07-22 23:10:03'),(649475,'capitalhill','','Access-Accept','2019-07-22 23:10:04'),(649476,'SoNM','','Access-Reject','2019-07-22 23:10:14'),(767748,'kumi','','Access-Reject','2019-08-09 20:52:23'),(649478,'SoNM','','Access-Reject','2019-07-22 23:10:25'),(649479,'SoNM','','Access-Reject','2019-07-22 23:10:37'),(767747,'kumi','','Access-Reject','2019-08-09 20:51:52'),(649481,'SoNM','','Access-Reject','2019-07-22 23:10:48'),(649482,'SoNM','','Access-Reject','2019-07-22 23:10:59'),(649483,'SoNM','','Access-Reject','2019-07-22 23:11:11'),(767746,'kumi','','Access-Reject','2019-08-09 20:51:21'),(649485,'SoNM','','Access-Reject','2019-07-22 23:11:22'),(649486,'SoNM','','Access-Reject','2019-07-22 23:11:34'),(649487,'SoNM','','Access-Reject','2019-07-22 23:11:45'),(767745,'kumi','','Access-Reject','2019-08-09 20:50:49'),(649489,'SoNM','','Access-Reject','2019-07-22 23:11:56'),(649490,'SoNM','','Access-Reject','2019-07-22 23:12:08'),(649491,'SoNM','','Access-Reject','2019-07-22 23:12:19'),(767744,'kumi','','Access-Reject','2019-08-09 20:50:18'),(649493,'SoNM','','Access-Reject','2019-07-22 23:12:30'),(649494,'SoNM','','Access-Reject','2019-07-22 23:12:42'),(649496,'SoNM','','Access-Reject','2019-07-22 23:12:53'),(649497,'SoNM','','Access-Reject','2019-07-22 23:13:05'),(649498,'SoNM','','Access-Reject','2019-07-22 23:13:16'),(767743,'mfantsipim','','Access-Accept','2019-08-09 20:50:02'),(649500,'SoNM','','Access-Reject','2019-07-22 23:13:27'),(649501,'SoNM','','Access-Reject','2019-07-22 23:13:39'),(649502,'SoNM','','Access-Reject','2019-07-22 23:13:50'),(767742,'kumi','','Access-Reject','2019-08-09 20:49:47'),(649504,'SoNM','','Access-Reject','2019-07-22 23:14:02'),(649505,'SoNM','','Access-Reject','2019-07-22 23:14:13'),(649506,'SoNM','','Access-Reject','2019-07-22 23:14:24'),(767741,'kumi','','Access-Reject','2019-08-09 20:49:16'),(649508,'SoNM','','Access-Reject','2019-07-22 23:14:36'),(649509,'SoNM','','Access-Reject','2019-07-22 23:14:47'),(767740,'kumi','','Access-Reject','2019-08-09 20:48:45'),(649511,'SoNM','','Access-Reject','2019-07-22 23:14:58'),(649512,'SoNM','','Access-Reject','2019-07-22 23:15:10'),(649513,'SoNM','','Access-Reject','2019-07-22 23:15:21'),(767739,'kumi','','Access-Reject','2019-08-09 20:48:14'),(649515,'SoNM','','Access-Reject','2019-07-22 23:15:33'),(649516,'SoNM','','Access-Reject','2019-07-22 23:15:44'),(649517,'SoNM','','Access-Reject','2019-07-22 23:15:55'),(767738,'kumi','','Access-Reject','2019-08-09 20:47:43'),(649519,'SoNM','','Access-Reject','2019-07-22 23:16:07'),(649520,'SoNM','','Access-Reject','2019-07-22 23:16:18'),(649521,'SoNM','','Access-Reject','2019-07-22 23:16:29'),(767737,'kumi','','Access-Reject','2019-08-09 20:47:12'),(649523,'SoNM','','Access-Reject','2019-07-22 23:16:41'),(649524,'SoNM','','Access-Reject','2019-07-22 23:16:52'),(767736,'kumi','','Access-Reject','2019-08-09 20:46:41'),(649526,'SoNM','','Access-Reject','2019-07-22 23:17:04'),(649527,'SoNM','','Access-Reject','2019-07-22 23:17:15'),(649528,'SoNM','','Access-Reject','2019-07-22 23:17:26'),(767735,'kumi','','Access-Reject','2019-08-09 20:46:10'),(649530,'SoNM','','Access-Reject','2019-07-22 23:17:38'),(649531,'SoNM','','Access-Reject','2019-07-22 23:17:49'),(649532,'SoNM','','Access-Reject','2019-07-22 23:18:01'),(767734,'kumi','','Access-Reject','2019-08-09 20:45:38'),(649534,'SoNM','','Access-Reject','2019-07-22 23:18:12'),(649535,'SoNM','','Access-Reject','2019-07-22 23:18:23'),(767733,'kumi','','Access-Reject','2019-08-09 20:45:07'),(649537,'SoNM','','Access-Reject','2019-07-22 23:18:35'),(649538,'SoNM','','Access-Reject','2019-07-22 23:18:47'),(649539,'SoNM','','Access-Reject','2019-07-22 23:18:59'),(767732,'kumi','','Access-Reject','2019-08-09 20:44:36'),(649541,'SoNM','','Access-Reject','2019-07-22 23:19:10'),(649542,'SoNM','','Access-Reject','2019-07-22 23:19:21'),(649543,'SoNM','','Access-Reject','2019-07-22 23:19:33'),(767731,'kumi','','Access-Reject','2019-08-09 20:44:05'),(649545,'SoNM','','Access-Reject','2019-07-22 23:19:44'),(649546,'SoNM','','Access-Reject','2019-07-22 23:19:56'),(649547,'capitalhill','','Access-Accept','2019-07-22 23:20:04'),(649548,'SoNM','','Access-Reject','2019-07-22 23:20:07'),(767730,'kumi','','Access-Reject','2019-08-09 20:43:34'),(649550,'SoNM','','Access-Reject','2019-07-22 23:20:18'),(649551,'SoNM','','Access-Reject','2019-07-22 23:20:30'),(767729,'kumi','','Access-Reject','2019-08-09 20:43:03'),(649553,'SoNM','','Access-Reject','2019-07-22 23:20:41'),(649554,'SoNM','','Access-Reject','2019-07-22 23:20:52'),(649555,'SoNM','','Access-Reject','2019-07-22 23:21:04'),(767728,'kumi','','Access-Reject','2019-08-09 20:42:32'),(649557,'SoNM','','Access-Reject','2019-07-22 23:21:15'),(649558,'SoNM','','Access-Reject','2019-07-22 23:21:27'),(649559,'SoNM','','Access-Reject','2019-07-22 23:21:38'),(767727,'kumi','','Access-Reject','2019-08-09 20:42:01'),(649561,'SoNM','','Access-Reject','2019-07-22 23:21:49'),(649562,'SoNM','','Access-Reject','2019-07-22 23:22:01'),(767726,'kumi','','Access-Reject','2019-08-09 20:41:30'),(649564,'SoNM','','Access-Reject','2019-07-22 23:22:12'),(649565,'SoNM','','Access-Reject','2019-07-22 23:22:24'),(649566,'SoNM','','Access-Reject','2019-07-22 23:22:35'),(767725,'kumi','','Access-Reject','2019-08-09 20:40:59'),(649568,'SoNM','','Access-Reject','2019-07-22 23:22:46'),(649569,'SoNM','','Access-Reject','2019-07-22 23:22:58'),(649570,'SoNM','','Access-Reject','2019-07-22 23:23:09'),(767724,'kumi','','Access-Reject','2019-08-09 20:40:27'),(649572,'SoNM','','Access-Reject','2019-07-22 23:23:21'),(649573,'SoNM','','Access-Reject','2019-07-22 23:23:32'),(649574,'SoNM','','Access-Reject','2019-07-22 23:23:43'),(767723,'kumi','','Access-Reject','2019-08-09 20:39:56'),(649576,'SoNM','','Access-Reject','2019-07-22 23:23:55'),(649577,'SoNM','','Access-Reject','2019-07-22 23:24:06'),(767722,'kumi','','Access-Reject','2019-08-09 20:39:25'),(649579,'SoNM','','Access-Reject','2019-07-22 23:24:17'),(649580,'SoNM','','Access-Reject','2019-07-22 23:24:29'),(649581,'SoNM','','Access-Reject','2019-07-22 23:24:40'),(767721,'kumi','','Access-Reject','2019-08-09 20:38:54'),(649583,'SoNM','','Access-Reject','2019-07-22 23:24:52'),(649584,'SoNM','','Access-Reject','2019-07-22 23:25:03'),(649585,'SoNM','','Access-Reject','2019-07-22 23:25:14'),(767720,'kumi','','Access-Reject','2019-08-09 20:38:23'),(649587,'SoNM','','Access-Reject','2019-07-22 23:25:26'),(649588,'SoNM','','Access-Reject','2019-07-22 23:25:37'),(649589,'SoNM','','Access-Reject','2019-07-22 23:25:49'),(767719,'kumi','','Access-Reject','2019-08-09 20:37:52'),(649591,'SoNM','','Access-Reject','2019-07-22 23:26:00'),(649592,'SoNM','','Access-Reject','2019-07-22 23:26:11'),(767718,'kumi','','Access-Reject','2019-08-09 20:37:21'),(649594,'SoNM','','Access-Reject','2019-07-22 23:26:23'),(649595,'SoNM','','Access-Reject','2019-07-22 23:26:34'),(649596,'SoNM','','Access-Reject','2019-07-22 23:26:45'),(767717,'kumi','','Access-Reject','2019-08-09 20:36:50'),(649598,'SoNM','','Access-Reject','2019-07-22 23:26:57'),(649599,'SoNM','','Access-Reject','2019-07-22 23:27:08'),(649600,'SoNM','','Access-Reject','2019-07-22 23:27:19'),(767716,'kumi','','Access-Reject','2019-08-09 20:36:19'),(649602,'SoNM','','Access-Reject','2019-07-22 23:27:31'),(649603,'SoNM','','Access-Reject','2019-07-22 23:27:42'),(649604,'SoNM','','Access-Reject','2019-07-22 23:27:54'),(767715,'kumi','','Access-Reject','2019-08-09 20:35:48'),(649606,'SoNM','','Access-Reject','2019-07-22 23:28:05'),(649607,'SoNM','','Access-Reject','2019-07-22 23:28:17'),(767714,'kumi','','Access-Reject','2019-08-09 20:35:16'),(649609,'SoNM','','Access-Reject','2019-07-22 23:28:28'),(649610,'SoNM','','Access-Reject','2019-07-22 23:28:39'),(649611,'SoNM','','Access-Reject','2019-07-22 23:28:51'),(767713,'kumi','','Access-Reject','2019-08-09 20:34:45'),(649613,'SoNM','','Access-Reject','2019-07-22 23:29:02'),(649614,'SoNM','','Access-Reject','2019-07-22 23:29:13'),(649615,'SoNM','','Access-Reject','2019-07-22 23:29:25'),(767712,'kumi','','Access-Reject','2019-08-09 20:34:14'),(649617,'SoNM','','Access-Reject','2019-07-22 23:29:36'),(649618,'SoNM','','Access-Reject','2019-07-22 23:29:48'),(767711,'kumi','','Access-Reject','2019-08-09 20:33:43'),(649620,'SoNM','','Access-Reject','2019-07-22 23:29:59'),(649621,'mfantsipim','','Access-Accept','2019-07-22 23:30:02'),(649622,'capitalhill','','Access-Accept','2019-07-22 23:30:04'),(649623,'SoNM','','Access-Reject','2019-07-22 23:30:10'),(649624,'SoNM','','Access-Reject','2019-07-22 23:30:22'),(767710,'kumi','','Access-Reject','2019-08-09 20:33:12'),(649626,'SoNM','','Access-Reject','2019-07-22 23:30:33'),(649627,'SoNM','','Access-Reject','2019-07-22 23:30:44'),(649628,'SoNM','','Access-Reject','2019-07-22 23:30:56'),(767709,'kumi','','Access-Reject','2019-08-09 20:32:41'),(649630,'SoNM','','Access-Reject','2019-07-22 23:31:07'),(649631,'SoNM','','Access-Reject','2019-07-22 23:31:19'),(649632,'SoNM','','Access-Reject','2019-07-22 23:31:30'),(767708,'kumi','','Access-Reject','2019-08-09 20:32:10'),(649634,'SoNM','','Access-Reject','2019-07-22 23:31:41'),(649635,'SoNM','','Access-Reject','2019-07-22 23:31:53'),(767707,'kumi','','Access-Reject','2019-08-09 20:31:39'),(649637,'SoNM','','Access-Reject','2019-07-22 23:32:04'),(649638,'SoNM','','Access-Reject','2019-07-22 23:32:16'),(649639,'SoNM','','Access-Reject','2019-07-22 23:32:27'),(767706,'kumi','','Access-Reject','2019-08-09 20:31:08'),(649641,'SoNM','','Access-Reject','2019-07-22 23:32:38'),(649642,'SoNM','','Access-Reject','2019-07-22 23:32:50'),(649643,'SoNM','','Access-Reject','2019-07-22 23:33:01'),(767705,'kumi','','Access-Reject','2019-08-09 20:30:37'),(649645,'SoNM','','Access-Reject','2019-07-22 23:33:13'),(649646,'SoNM','','Access-Reject','2019-07-22 23:33:24'),(649647,'SoNM','','Access-Reject','2019-07-22 23:33:35'),(767704,'kumi','','Access-Reject','2019-08-09 20:30:05'),(649649,'SoNM','','Access-Reject','2019-07-22 23:33:47'),(649650,'SoNM','','Access-Reject','2019-07-22 23:33:58'),(649652,'SoNM','','Access-Reject','2019-07-22 23:34:10'),(649653,'SoNM','','Access-Reject','2019-07-22 23:34:21'),(649654,'SoNM','','Access-Reject','2019-07-22 23:34:32'),(767703,'mfantsipim','','Access-Accept','2019-08-09 20:30:02'),(649656,'SoNM','','Access-Reject','2019-07-22 23:34:44'),(649657,'SoNM','','Access-Reject','2019-07-22 23:34:55'),(649658,'SoNM','','Access-Reject','2019-07-22 23:35:06'),(767702,'kumi','','Access-Reject','2019-08-09 20:29:34'),(649660,'SoNM','','Access-Reject','2019-07-22 23:35:18'),(649661,'SoNM','','Access-Reject','2019-07-22 23:35:29'),(767701,'kumi','','Access-Reject','2019-08-09 20:29:03'),(649663,'SoNM','','Access-Reject','2019-07-22 23:35:41'),(649664,'SoNM','','Access-Reject','2019-07-22 23:35:52'),(649665,'SoNM','','Access-Reject','2019-07-22 23:36:03'),(767700,'kumi','','Access-Reject','2019-08-09 20:28:32'),(649667,'SoNM','','Access-Reject','2019-07-22 23:36:15'),(649668,'SoNM','','Access-Reject','2019-07-22 23:36:26'),(649669,'SoNM','','Access-Reject','2019-07-22 23:36:37'),(767699,'kumi','','Access-Reject','2019-08-09 20:28:01'),(649671,'SoNM','','Access-Reject','2019-07-22 23:36:49'),(649672,'SoNM','','Access-Reject','2019-07-22 23:37:00'),(649673,'SoNM','','Access-Reject','2019-07-22 23:37:12'),(767698,'kumi','','Access-Reject','2019-08-09 20:27:30'),(649675,'SoNM','','Access-Reject','2019-07-22 23:37:23'),(649676,'SoNM','','Access-Reject','2019-07-22 23:37:34'),(767697,'kumi','','Access-Reject','2019-08-09 20:26:59'),(649678,'SoNM','','Access-Reject','2019-07-22 23:37:46'),(649679,'SoNM','','Access-Reject','2019-07-22 23:37:57'),(649680,'SoNM','','Access-Reject','2019-07-22 23:38:08'),(767696,'kumi','','Access-Reject','2019-08-09 20:26:28'),(649682,'SoNM','','Access-Reject','2019-07-22 23:38:20'),(649683,'SoNM','','Access-Reject','2019-07-22 23:38:31'),(649684,'SoNM','','Access-Reject','2019-07-22 23:38:43'),(767695,'kumi','','Access-Reject','2019-08-09 20:25:57'),(649686,'SoNM','','Access-Reject','2019-07-22 23:38:54'),(649687,'SoNM','','Access-Reject','2019-07-22 23:39:05'),(649688,'SoNM','','Access-Reject','2019-07-22 23:39:17'),(767694,'kumi','','Access-Reject','2019-08-09 20:25:26'),(649690,'SoNM','','Access-Reject','2019-07-22 23:39:28'),(649691,'SoNM','','Access-Reject','2019-07-22 23:39:39'),(767693,'kumi','','Access-Reject','2019-08-09 20:24:55'),(649693,'SoNM','','Access-Reject','2019-07-22 23:39:51'),(649694,'SoNM','','Access-Reject','2019-07-22 23:40:02'),(649695,'capitalhill','','Access-Accept','2019-07-22 23:40:04'),(649696,'SoNM','','Access-Reject','2019-07-22 23:40:14'),(767692,'kumi','','Access-Reject','2019-08-09 20:24:23'),(649698,'SoNM','','Access-Reject','2019-07-22 23:40:25'),(649699,'SoNM','','Access-Reject','2019-07-22 23:40:36'),(649700,'SoNM','','Access-Reject','2019-07-22 23:40:48'),(767691,'kumi','','Access-Reject','2019-08-09 20:23:52'),(649702,'SoNM','','Access-Reject','2019-07-22 23:40:59'),(649703,'SoNM','','Access-Reject','2019-07-22 23:41:11'),(649704,'SoNM','','Access-Reject','2019-07-22 23:41:22'),(767690,'kumi','','Access-Reject','2019-08-09 20:23:21'),(649706,'SoNM','','Access-Reject','2019-07-22 23:41:33'),(649707,'SoNM','','Access-Reject','2019-07-22 23:41:45'),(767689,'kumi','','Access-Reject','2019-08-09 20:22:50'),(649709,'SoNM','','Access-Reject','2019-07-22 23:41:56'),(649710,'SoNM','','Access-Reject','2019-07-22 23:42:07'),(649711,'SoNM','','Access-Reject','2019-07-22 23:42:19'),(767688,'kumi','','Access-Reject','2019-08-09 20:22:19'),(649713,'SoNM','','Access-Reject','2019-07-22 23:42:30'),(649714,'SoNM','','Access-Reject','2019-07-22 23:42:42'),(649715,'SoNM','','Access-Reject','2019-07-22 23:42:53'),(767687,'kumi','','Access-Reject','2019-08-09 20:21:48'),(649717,'SoNM','','Access-Reject','2019-07-22 23:43:04'),(649718,'SoNM','','Access-Reject','2019-07-22 23:43:16'),(767686,'kumi','','Access-Reject','2019-08-09 20:21:17'),(649720,'SoNM','','Access-Reject','2019-07-22 23:43:27'),(649721,'SoNM','','Access-Reject','2019-07-22 23:43:39'),(649722,'SoNM','','Access-Reject','2019-07-22 23:43:50'),(767685,'kumi','','Access-Reject','2019-08-09 20:20:46'),(649724,'SoNM','','Access-Reject','2019-07-22 23:44:01'),(649725,'SoNM','','Access-Reject','2019-07-22 23:44:13'),(649726,'SoNM','','Access-Reject','2019-07-22 23:44:24'),(767684,'kumi','','Access-Reject','2019-08-09 20:20:15'),(649728,'SoNM','','Access-Reject','2019-07-22 23:44:35'),(649729,'SoNM','','Access-Reject','2019-07-22 23:44:47'),(649730,'SoNM','','Access-Reject','2019-07-22 23:44:58'),(767683,'kumi','','Access-Reject','2019-08-09 20:19:44'),(649732,'SoNM','','Access-Reject','2019-07-22 23:45:09'),(649733,'SoNM','','Access-Reject','2019-07-22 23:45:21'),(767682,'kumi','','Access-Reject','2019-08-09 20:19:12'),(649735,'SoNM','','Access-Reject','2019-07-22 23:45:32'),(649736,'SoNM','','Access-Reject','2019-07-22 23:45:43'),(649737,'SoNM','','Access-Reject','2019-07-22 23:45:55'),(767681,'kumi','','Access-Reject','2019-08-09 20:18:41'),(649739,'SoNM','','Access-Reject','2019-07-22 23:46:06'),(649740,'SoNM','','Access-Reject','2019-07-22 23:46:18'),(649741,'SoNM','','Access-Reject','2019-07-22 23:46:29'),(767680,'kumi','','Access-Reject','2019-08-09 20:18:10'),(649743,'SoNM','','Access-Reject','2019-07-22 23:46:40'),(649744,'SoNM','','Access-Reject','2019-07-22 23:46:52'),(649745,'SoNM','','Access-Reject','2019-07-22 23:47:03'),(767679,'kumi','','Access-Reject','2019-08-09 20:17:39'),(649747,'SoNM','','Access-Reject','2019-07-22 23:47:15'),(649748,'SoNM','','Access-Reject','2019-07-22 23:47:26'),(767678,'kumi','','Access-Reject','2019-08-09 20:17:08'),(649750,'SoNM','','Access-Reject','2019-07-22 23:47:37'),(649751,'SoNM','','Access-Reject','2019-07-22 23:47:49'),(649752,'SoNM','','Access-Reject','2019-07-22 23:48:00'),(767677,'kumi','','Access-Reject','2019-08-09 20:16:37'),(649754,'SoNM','','Access-Reject','2019-07-22 23:48:12'),(649755,'SoNM','','Access-Reject','2019-07-22 23:48:23'),(649756,'SoNM','','Access-Reject','2019-07-22 23:48:34'),(767676,'kumi','','Access-Reject','2019-08-09 20:16:06'),(649758,'SoNM','','Access-Reject','2019-07-22 23:48:46'),(649759,'SoNM','','Access-Reject','2019-07-22 23:48:57'),(767675,'kumi','','Access-Reject','2019-08-09 20:15:35'),(649761,'SoNM','','Access-Reject','2019-07-22 23:49:09'),(649762,'SoNM','','Access-Reject','2019-07-22 23:49:20'),(649763,'SoNM','','Access-Reject','2019-07-22 23:49:31'),(767674,'kumi','','Access-Reject','2019-08-09 20:15:04'),(649765,'SoNM','','Access-Reject','2019-07-22 23:49:43'),(649766,'SoNM','','Access-Reject','2019-07-22 23:49:54'),(649767,'mfantsipim','','Access-Accept','2019-07-22 23:50:02'),(649768,'capitalhill','','Access-Accept','2019-07-22 23:50:04'),(649769,'SoNM','','Access-Reject','2019-07-22 23:50:05'),(767673,'kumi','','Access-Reject','2019-08-09 20:14:33'),(649771,'SoNM','','Access-Reject','2019-07-22 23:50:17'),(649772,'SoNM','','Access-Reject','2019-07-22 23:50:28'),(649773,'SoNM','','Access-Reject','2019-07-22 23:50:40'),(767672,'kumi','','Access-Reject','2019-08-09 20:14:07'),(649775,'SoNM','','Access-Reject','2019-07-22 23:50:51'),(649776,'SoNM','','Access-Reject','2019-07-22 23:51:02'),(767671,'kumi','','Access-Reject','2019-08-09 20:13:30'),(649778,'SoNM','','Access-Reject','2019-07-22 23:51:14'),(649779,'SoNM','','Access-Reject','2019-07-22 23:51:25'),(649780,'SoNM','','Access-Reject','2019-07-22 23:51:36'),(767670,'kumi','','Access-Reject','2019-08-09 20:12:59'),(649782,'SoNM','','Access-Reject','2019-07-22 23:51:48'),(649783,'SoNM','','Access-Reject','2019-07-22 23:51:59'),(649784,'SoNM','','Access-Reject','2019-07-22 23:52:11'),(767669,'kumi','','Access-Reject','2019-08-09 20:12:28'),(649786,'SoNM','','Access-Reject','2019-07-22 23:52:22'),(649787,'SoNM','','Access-Reject','2019-07-22 23:52:33'),(649788,'SoNM','','Access-Reject','2019-07-22 23:52:45'),(767668,'kumi','','Access-Reject','2019-08-09 20:11:57'),(649790,'SoNM','','Access-Reject','2019-07-22 23:52:56'),(649791,'SoNM','','Access-Reject','2019-07-22 23:53:08'),(767667,'kumi','','Access-Reject','2019-08-09 20:11:26'),(649793,'SoNM','','Access-Reject','2019-07-22 23:53:19'),(649794,'SoNM','','Access-Reject','2019-07-22 23:53:30'),(649795,'SoNM','','Access-Reject','2019-07-22 23:53:42'),(767666,'kumi','','Access-Reject','2019-08-09 20:10:55'),(649797,'SoNM','','Access-Reject','2019-07-22 23:53:53'),(649798,'SoNM','','Access-Reject','2019-07-22 23:54:04'),(649799,'SoNM','','Access-Reject','2019-07-22 23:54:16'),(767665,'kumi','','Access-Reject','2019-08-09 20:10:24'),(649801,'SoNM','','Access-Reject','2019-07-22 23:54:27'),(649802,'SoNM','','Access-Reject','2019-07-22 23:54:39'),(649803,'SoNM','','Access-Reject','2019-07-22 23:54:50'),(649805,'SoNM','','Access-Reject','2019-07-22 23:55:01'),(649806,'SoNM','','Access-Reject','2019-07-22 23:55:13'),(767664,'cegrad','','Access-Accept','2019-08-09 20:10:17'),(649808,'SoNM','','Access-Reject','2019-07-22 23:55:24'),(649809,'SoNM','','Access-Reject','2019-07-22 23:55:35'),(649810,'SoNM','','Access-Reject','2019-07-22 23:55:47'),(649812,'SoNM','','Access-Reject','2019-07-22 23:55:58'),(649813,'SoNM','','Access-Reject','2019-07-22 23:56:10'),(649814,'SoNM','','Access-Reject','2019-07-22 23:56:21'),(910525,'src_hostel','','Access-Reject','2019-09-21 12:37:39'),(649816,'SoNM','','Access-Reject','2019-07-22 23:56:32'),(649817,'SoNM','','Access-Reject','2019-07-22 23:56:44'),(649819,'SoNM','','Access-Reject','2019-07-22 23:56:55'),(649820,'SoNM','','Access-Reject','2019-07-22 23:57:06'),(649821,'SoNM','','Access-Reject','2019-07-22 23:57:18'),(767662,'affiliation','','Access-Accept','2019-08-09 20:10:06'),(649823,'SoNM','','Access-Reject','2019-07-22 23:57:29'),(649824,'SoNM','','Access-Reject','2019-07-22 23:57:41'),(649825,'SoNM','','Access-Reject','2019-07-22 23:57:52'),(649827,'SoNM','','Access-Reject','2019-07-22 23:58:03'),(649828,'SoNM','','Access-Reject','2019-07-22 23:58:15'),(649829,'SoNM','','Access-Reject','2019-07-22 23:58:26'),(767661,'mfantsipim','','Access-Accept','2019-08-09 20:10:02'),(649831,'SoNM','','Access-Reject','2019-07-22 23:58:38'),(649832,'SoNM','','Access-Reject','2019-07-22 23:58:49'),(767660,'kumi','','Access-Reject','2019-08-09 20:09:53'),(649834,'SoNM','','Access-Reject','2019-07-22 23:59:00'),(649835,'SoNM','','Access-Reject','2019-07-22 23:59:12'),(649836,'SoNM','','Access-Reject','2019-07-22 23:59:23'),(767659,'kumi','','Access-Reject','2019-08-09 20:09:22'),(649838,'SoNM','','Access-Reject','2019-07-22 23:59:35'),(649839,'SoNM','','Access-Reject','2019-07-22 23:59:46'),(649840,'SoNM','','Access-Reject','2019-07-22 23:59:57'),(767658,'kumi','','Access-Reject','2019-08-09 20:08:51'),(649842,'capitalhill','','Access-Accept','2019-07-23 00:00:04'),(649843,'amanful','','Access-Accept','2019-07-23 00:00:07'),(649844,'SoNM','','Access-Reject','2019-07-23 00:00:09'),(649845,'SoNM','','Access-Reject','2019-07-23 00:00:20'),(649846,'SoNM','','Access-Reject','2019-07-23 00:00:32'),(767657,'kumi','','Access-Reject','2019-08-09 20:08:19'),(649848,'SoNM','','Access-Reject','2019-07-23 00:00:43'),(649849,'SoNM','','Access-Reject','2019-07-23 00:00:54'),(767656,'kumi','','Access-Reject','2019-08-09 20:07:48'),(649851,'SoNM','','Access-Reject','2019-07-23 00:01:06'),(649852,'SoNM','','Access-Reject','2019-07-23 00:01:17'),(649853,'SoNM','','Access-Reject','2019-07-23 00:01:28'),(767655,'kumi','','Access-Reject','2019-08-09 20:07:17'),(649855,'SoNM','','Access-Reject','2019-07-23 00:01:40'),(649856,'SoNM','','Access-Reject','2019-07-23 00:01:51'),(649857,'SoNM','','Access-Reject','2019-07-23 00:02:03'),(767654,'kumi','','Access-Reject','2019-08-09 20:05:44'),(649859,'SoNM','','Access-Reject','2019-07-23 00:02:14'),(649860,'SoNM','','Access-Reject','2019-07-23 00:02:26'),(767653,'kumi','','Access-Reject','2019-08-09 20:05:13'),(649862,'SoNM','','Access-Reject','2019-07-23 00:02:37'),(649863,'SoNM','','Access-Reject','2019-07-23 00:02:48'),(649864,'SoNM','','Access-Reject','2019-07-23 00:03:00'),(767652,'kumi','','Access-Reject','2019-08-09 20:04:42'),(649866,'SoNM','','Access-Reject','2019-07-23 00:03:11'),(649867,'SoNM','','Access-Reject','2019-07-23 00:03:22'),(649868,'SoNM','','Access-Reject','2019-07-23 00:03:34'),(767651,'kumi','','Access-Reject','2019-08-09 20:04:11'),(649870,'SoNM','','Access-Reject','2019-07-23 00:03:45'),(649871,'SoNM','','Access-Reject','2019-07-23 00:03:57'),(649872,'SoNM','','Access-Reject','2019-07-23 00:04:08'),(767650,'kumi','','Access-Reject','2019-08-09 20:03:40'),(649874,'SoNM','','Access-Reject','2019-07-23 00:04:20'),(649875,'SoNM','','Access-Reject','2019-07-23 00:04:31'),(767649,'kumi','','Access-Reject','2019-08-09 20:03:08'),(649877,'SoNM','','Access-Reject','2019-07-23 00:04:42'),(649878,'SoNM','','Access-Reject','2019-07-23 00:04:54'),(649879,'SoNM','','Access-Reject','2019-07-23 00:05:05'),(767648,'kumi','','Access-Reject','2019-08-09 20:02:37'),(649881,'SoNM','','Access-Reject','2019-07-23 00:05:16'),(649882,'SoNM','','Access-Reject','2019-07-23 00:05:28'),(649883,'SoNM','','Access-Reject','2019-07-23 00:05:39'),(767647,'kumi','','Access-Reject','2019-08-09 20:02:06'),(649885,'SoNM','','Access-Reject','2019-07-23 00:05:50'),(649886,'SoNM','','Access-Reject','2019-07-23 00:06:02'),(649887,'SoNM','','Access-Reject','2019-07-23 00:06:13'),(767646,'kumi','','Access-Reject','2019-08-09 20:01:35'),(649889,'SoNM','','Access-Reject','2019-07-23 00:06:25'),(649890,'SoNM','','Access-Reject','2019-07-23 00:06:36'),(767645,'kumi','','Access-Reject','2019-08-09 20:01:04'),(649892,'SoNM','','Access-Reject','2019-07-23 00:06:47'),(649893,'SoNM','','Access-Reject','2019-07-23 00:06:59'),(649894,'SoNM','','Access-Reject','2019-07-23 00:07:10'),(767644,'kumi','','Access-Reject','2019-08-09 20:00:33'),(649896,'SoNM','','Access-Reject','2019-07-23 00:07:22'),(649897,'SoNM','','Access-Reject','2019-07-23 00:07:33'),(649898,'SoNM','','Access-Reject','2019-07-23 00:07:44'),(767643,'kumi','','Access-Reject','2019-08-09 20:00:02'),(649900,'SoNM','','Access-Reject','2019-07-23 00:07:56'),(649901,'SoNM','','Access-Reject','2019-07-23 00:08:07'),(649902,'SoNM','','Access-Reject','2019-07-23 00:08:18'),(767642,'kumi','','Access-Reject','2019-08-09 19:59:31'),(649904,'SoNM','','Access-Reject','2019-07-23 00:08:30'),(649905,'SoNM','','Access-Reject','2019-07-23 00:08:41'),(767641,'kumi','','Access-Reject','2019-08-09 19:58:59'),(649907,'SoNM','','Access-Reject','2019-07-23 00:08:53'),(649908,'SoNM','','Access-Reject','2019-07-23 00:09:04'),(649909,'SoNM','','Access-Reject','2019-07-23 00:09:15'),(767640,'kumi','','Access-Reject','2019-08-09 19:58:28'),(649911,'SoNM','','Access-Reject','2019-07-23 00:09:27'),(649912,'SoNM','','Access-Reject','2019-07-23 00:09:38'),(649913,'SoNM','','Access-Reject','2019-07-23 00:09:49'),(767639,'kumi','','Access-Reject','2019-08-09 19:57:57'),(649915,'SoNM','','Access-Reject','2019-07-23 00:10:01'),(649916,'mfantsipim','','Access-Accept','2019-07-23 00:10:02'),(649917,'capitalhill','','Access-Accept','2019-07-23 00:10:05'),(649918,'affiliation','','Access-Accept','2019-07-23 00:10:06'),(910524,'src_hostel','','Access-Reject','2019-09-21 12:37:37'),(649920,'britwums','','Access-Accept','2019-07-23 00:10:10'),(649921,'SoNM','','Access-Reject','2019-07-23 00:10:12'),(649922,'cegrad','','Access-Accept','2019-07-23 00:10:23'),(649923,'SoNM','','Access-Reject','2019-07-23 00:10:23'),(767638,'kumi','','Access-Reject','2019-08-09 19:57:26'),(649925,'SoNM','','Access-Reject','2019-07-23 00:10:35'),(649926,'SoNM','','Access-Reject','2019-07-23 00:10:46'),(767637,'kumi','','Access-Reject','2019-08-09 19:56:55'),(649928,'SoNM','','Access-Reject','2019-07-23 00:10:58'),(649929,'SoNM','','Access-Reject','2019-07-23 00:11:09'),(649930,'SoNM','','Access-Reject','2019-07-23 00:11:20'),(767636,'kumi','','Access-Reject','2019-08-09 19:56:24'),(649932,'SoNM','','Access-Reject','2019-07-23 00:11:32'),(649933,'SoNM','','Access-Reject','2019-07-23 00:11:43'),(649934,'SoNM','','Access-Reject','2019-07-23 00:11:55'),(767635,'kumi','','Access-Reject','2019-08-09 19:55:53'),(649936,'SoNM','','Access-Reject','2019-07-23 00:12:06'),(649937,'SoNM','','Access-Reject','2019-07-23 00:12:17'),(767634,'kumi','','Access-Reject','2019-08-09 19:55:22'),(649939,'SoNM','','Access-Reject','2019-07-23 00:12:29'),(649940,'SoNM','','Access-Reject','2019-07-23 00:12:40'),(649941,'SoNM','','Access-Reject','2019-07-23 00:12:52'),(767633,'kumi','','Access-Reject','2019-08-09 19:54:51'),(649943,'SoNM','','Access-Reject','2019-07-23 00:13:03'),(649944,'SoNM','','Access-Reject','2019-07-23 00:13:14'),(649945,'SoNM','','Access-Reject','2019-07-23 00:13:26'),(767632,'kumi','','Access-Reject','2019-08-09 19:54:20'),(649947,'SoNM','','Access-Reject','2019-07-23 00:13:37'),(649948,'SoNM','','Access-Reject','2019-07-23 00:13:49'),(649949,'SoNM','','Access-Reject','2019-07-23 00:14:00'),(767631,'kumi','','Access-Reject','2019-08-09 19:53:49'),(649951,'SoNM','','Access-Reject','2019-07-23 00:14:11'),(649952,'SoNM','','Access-Reject','2019-07-23 00:14:23'),(767630,'kumi','','Access-Reject','2019-08-09 19:53:17'),(649954,'SoNM','','Access-Reject','2019-07-23 00:14:34'),(649955,'SoNM','','Access-Reject','2019-07-23 00:14:46'),(649956,'SoNM','','Access-Reject','2019-07-23 00:14:57'),(767629,'kumi','','Access-Reject','2019-08-09 19:52:46'),(649958,'SoNM','','Access-Reject','2019-07-23 00:15:08'),(649959,'SoNM','','Access-Reject','2019-07-23 00:15:20'),(649960,'SoNM','','Access-Reject','2019-07-23 00:15:31'),(767628,'kumi','','Access-Reject','2019-08-09 19:52:15'),(649962,'SoNM','','Access-Reject','2019-07-23 00:15:43'),(649963,'SoNM','','Access-Reject','2019-07-23 00:15:54'),(767627,'kumi','','Access-Reject','2019-08-09 19:51:44'),(649965,'SoNM','','Access-Reject','2019-07-23 00:16:05'),(649966,'SoNM','','Access-Reject','2019-07-23 00:16:17'),(649967,'SoNM','','Access-Reject','2019-07-23 00:16:28'),(767626,'kumi','','Access-Reject','2019-08-09 19:51:13'),(649969,'SoNM','','Access-Reject','2019-07-23 00:16:40'),(649970,'SoNM','','Access-Reject','2019-07-23 00:16:51'),(649971,'SoNM','','Access-Reject','2019-07-23 00:17:02'),(767625,'kumi','','Access-Reject','2019-08-09 19:50:42'),(649973,'SoNM','','Access-Reject','2019-07-23 00:17:14'),(649974,'SoNM','','Access-Reject','2019-07-23 00:17:25'),(649975,'SoNM','','Access-Reject','2019-07-23 00:17:37'),(767624,'kumi','','Access-Reject','2019-08-09 19:50:11'),(649977,'SoNM','','Access-Reject','2019-07-23 00:17:48'),(649978,'SoNM','','Access-Reject','2019-07-23 00:17:59'),(649980,'SoNM','','Access-Reject','2019-07-23 00:18:11'),(649981,'SoNM','','Access-Reject','2019-07-23 00:18:22'),(649982,'SoNM','','Access-Reject','2019-07-23 00:18:34'),(767623,'mfantsipim','','Access-Accept','2019-08-09 19:50:02'),(649984,'SoNM','','Access-Reject','2019-07-23 00:18:45'),(649985,'SoNM','','Access-Reject','2019-07-23 00:18:56'),(649986,'SoNM','','Access-Reject','2019-07-23 00:19:08'),(767622,'kumi','','Access-Reject','2019-08-09 19:49:40'),(649988,'SoNM','','Access-Reject','2019-07-23 00:19:19'),(649989,'SoNM','','Access-Reject','2019-07-23 00:19:31'),(649990,'SoNM','','Access-Reject','2019-07-23 00:19:42'),(767621,'kumi','','Access-Reject','2019-08-09 19:49:09'),(649992,'SoNM','','Access-Reject','2019-07-23 00:19:53'),(649993,'capitalhill','','Access-Accept','2019-07-23 00:20:04'),(649994,'SoNM','','Access-Reject','2019-07-23 00:20:05'),(767620,'kumi','','Access-Reject','2019-08-09 19:48:37'),(649996,'SoNM','','Access-Reject','2019-07-23 00:20:16'),(649997,'SoNM','','Access-Reject','2019-07-23 00:20:27'),(649998,'SoNM','','Access-Reject','2019-07-23 00:20:39'),(767619,'kumi','','Access-Reject','2019-08-09 19:48:06'),(650000,'SoNM','','Access-Reject','2019-07-23 00:20:50'),(650001,'SoNM','','Access-Reject','2019-07-23 00:21:02'),(650002,'SoNM','','Access-Reject','2019-07-23 00:21:13'),(767618,'kumi','','Access-Reject','2019-08-09 19:47:35'),(650004,'SoNM','','Access-Reject','2019-07-23 00:21:24'),(650005,'SoNM','','Access-Reject','2019-07-23 00:21:36'),(650006,'SoNM','','Access-Reject','2019-07-23 00:21:47'),(767617,'kumi','','Access-Reject','2019-08-09 19:47:04'),(650008,'SoNM','','Access-Reject','2019-07-23 00:21:58'),(650009,'SoNM','','Access-Reject','2019-07-23 00:22:10'),(767616,'kumi','','Access-Reject','2019-08-09 19:46:33'),(650011,'SoNM','','Access-Reject','2019-07-23 00:22:21'),(650012,'SoNM','','Access-Reject','2019-07-23 00:22:33'),(650013,'SoNM','','Access-Reject','2019-07-23 00:22:44'),(767615,'kumi','','Access-Reject','2019-08-09 19:46:02'),(650015,'SoNM','','Access-Reject','2019-07-23 00:22:55'),(650016,'SoNM','','Access-Reject','2019-07-23 00:23:07'),(650017,'SoNM','','Access-Reject','2019-07-23 00:23:18'),(650019,'SoNM','','Access-Reject','2019-07-23 00:23:30'),(650020,'SoNM','','Access-Reject','2019-07-23 00:23:41'),(767614,'pempamsie','','Access-Accept','2019-08-09 19:45:50'),(650022,'SoNM','','Access-Reject','2019-07-23 00:23:52'),(650023,'SoNM','','Access-Reject','2019-07-23 00:24:04'),(650024,'SoNM','','Access-Reject','2019-07-23 00:24:15'),(767613,'kumi','','Access-Reject','2019-08-09 19:45:31'),(650026,'SoNM','','Access-Reject','2019-07-23 00:24:27'),(650027,'SoNM','','Access-Reject','2019-07-23 00:24:38'),(650028,'SoNM','','Access-Reject','2019-07-23 00:24:49'),(767612,'kumi','','Access-Reject','2019-08-09 19:45:00'),(650030,'SoNM','','Access-Reject','2019-07-23 00:25:01'),(650031,'SoNM','','Access-Reject','2019-07-23 00:25:12'),(650032,'SoNM','','Access-Reject','2019-07-23 00:25:24'),(767611,'kumi','','Access-Reject','2019-08-09 19:44:34'),(650034,'SoNM','','Access-Reject','2019-07-23 00:25:35'),(650035,'SoNM','','Access-Reject','2019-07-23 00:25:46'),(767610,'kumi','','Access-Reject','2019-08-09 19:43:58'),(650037,'SoNM','','Access-Reject','2019-07-23 00:25:58'),(650038,'SoNM','','Access-Reject','2019-07-23 00:26:09'),(650039,'SoNM','','Access-Reject','2019-07-23 00:26:21'),(767609,'kumi','','Access-Reject','2019-08-09 19:43:27'),(650041,'SoNM','','Access-Reject','2019-07-23 00:26:32'),(650042,'SoNM','','Access-Reject','2019-07-23 00:26:43'),(650043,'SoNM','','Access-Reject','2019-07-23 00:26:55'),(767608,'kumi','','Access-Reject','2019-08-09 19:42:55'),(650045,'SoNM','','Access-Reject','2019-07-23 00:27:06'),(650046,'SoNM','','Access-Reject','2019-07-23 00:27:19'),(767607,'kumi','','Access-Reject','2019-08-09 19:42:24'),(650048,'SoNM','','Access-Reject','2019-07-23 00:27:30'),(650049,'SoNM','','Access-Reject','2019-07-23 00:27:41'),(650050,'SoNM','','Access-Reject','2019-07-23 00:27:53'),(767606,'kumi','','Access-Reject','2019-08-09 19:41:53'),(650052,'SoNM','','Access-Reject','2019-07-23 00:28:04'),(650053,'SoNM','','Access-Reject','2019-07-23 00:28:16'),(650054,'SoNM','','Access-Reject','2019-07-23 00:28:27'),(767605,'kumi','','Access-Reject','2019-08-09 19:41:22'),(650056,'SoNM','','Access-Reject','2019-07-23 00:28:38'),(650057,'SoNM','','Access-Reject','2019-07-23 00:28:50'),(650058,'SoNM','','Access-Reject','2019-07-23 00:29:01'),(767604,'kumi','','Access-Reject','2019-08-09 19:40:51'),(650060,'SoNM','','Access-Reject','2019-07-23 00:29:12'),(650061,'SoNM','','Access-Reject','2019-07-23 00:29:24'),(767603,'kumi','','Access-Reject','2019-08-09 19:40:20'),(650063,'SoNM','','Access-Reject','2019-07-23 00:29:35'),(650064,'SoNM','','Access-Reject','2019-07-23 00:29:47'),(650065,'SoNM','','Access-Reject','2019-07-23 00:29:58'),(650066,'mfantsipim','','Access-Accept','2019-07-23 00:30:02'),(650067,'capitalhill','','Access-Accept','2019-07-23 00:30:04'),(767602,'kumi','','Access-Reject','2019-08-09 19:39:49'),(650069,'SoNM','','Access-Reject','2019-07-23 00:30:09'),(650070,'SoNM','','Access-Reject','2019-07-23 00:30:21'),(650071,'SoNM','','Access-Reject','2019-07-23 00:30:32'),(767601,'kumi','','Access-Reject','2019-08-09 19:39:18'),(650073,'SoNM','','Access-Reject','2019-07-23 00:30:44'),(650074,'SoNM','','Access-Reject','2019-07-23 00:30:55'),(650075,'SoNM','','Access-Reject','2019-07-23 00:31:06'),(767600,'kumi','','Access-Reject','2019-08-09 19:38:47'),(650077,'SoNM','','Access-Reject','2019-07-23 00:31:18'),(650078,'SoNM','','Access-Reject','2019-07-23 00:31:29'),(767599,'kumi','','Access-Reject','2019-08-09 19:38:16'),(650080,'SoNM','','Access-Reject','2019-07-23 00:32:13'),(650081,'SoNM','','Access-Reject','2019-07-23 00:32:24'),(650082,'SoNM','','Access-Reject','2019-07-23 00:32:36'),(767598,'kumi','','Access-Reject','2019-08-09 19:37:44'),(650084,'SoNM','','Access-Reject','2019-07-23 00:32:47'),(650085,'SoNM','','Access-Reject','2019-07-23 00:32:58'),(650086,'SoNM','','Access-Reject','2019-07-23 00:33:10'),(767597,'kumi','','Access-Reject','2019-08-09 19:37:13'),(650088,'SoNM','','Access-Reject','2019-07-23 00:33:21'),(650089,'SoNM','','Access-Reject','2019-07-23 00:33:32'),(767596,'kumi','','Access-Reject','2019-08-09 19:36:42'),(650091,'SoNM','','Access-Reject','2019-07-23 00:33:44'),(650092,'SoNM','','Access-Reject','2019-07-23 00:33:55'),(650093,'SoNM','','Access-Reject','2019-07-23 00:34:07'),(767595,'kumi','','Access-Reject','2019-08-09 19:36:11'),(650095,'SoNM','','Access-Reject','2019-07-23 00:34:18'),(650096,'SoNM','','Access-Reject','2019-07-23 00:34:29'),(650097,'SoNM','','Access-Reject','2019-07-23 00:34:41'),(767594,'kumi','','Access-Reject','2019-08-09 19:35:40'),(650099,'SoNM','','Access-Reject','2019-07-23 00:34:52'),(650100,'SoNM','','Access-Reject','2019-07-23 00:35:04'),(650101,'SoNM','','Access-Reject','2019-07-23 00:35:15'),(767593,'kumi','','Access-Reject','2019-08-09 19:35:09'),(650103,'SoNM','','Access-Reject','2019-07-23 00:35:26'),(650104,'SoNM','','Access-Reject','2019-07-23 00:35:38'),(767592,'kumi','','Access-Reject','2019-08-09 19:34:38'),(650106,'SoNM','','Access-Reject','2019-07-23 00:35:50'),(650107,'SoNM','','Access-Reject','2019-07-23 00:36:02'),(650108,'SoNM','','Access-Reject','2019-07-23 00:36:13'),(767591,'kumi','','Access-Reject','2019-08-09 19:34:07'),(650110,'SoNM','','Access-Reject','2019-07-23 00:36:25'),(650111,'SoNM','','Access-Reject','2019-07-23 00:36:36'),(650112,'SoNM','','Access-Reject','2019-07-23 00:36:47'),(767590,'kumi','','Access-Reject','2019-08-09 19:33:36'),(650114,'SoNM','','Access-Reject','2019-07-23 00:36:59'),(650115,'SoNM','','Access-Reject','2019-07-23 00:37:10'),(767589,'kumi','','Access-Reject','2019-08-09 19:33:05'),(650117,'SoNM','','Access-Reject','2019-07-23 00:37:21'),(650118,'SoNM','','Access-Reject','2019-07-23 00:37:33'),(650119,'SoNM','','Access-Reject','2019-07-23 00:37:44'),(767588,'kumi','','Access-Reject','2019-08-09 19:32:33'),(650121,'SoNM','','Access-Reject','2019-07-23 00:37:56'),(650122,'SoNM','','Access-Reject','2019-07-23 00:38:07'),(650123,'SoNM','','Access-Reject','2019-07-23 00:38:18'),(767587,'kumi','','Access-Reject','2019-08-09 19:32:02'),(650125,'SoNM','','Access-Reject','2019-07-23 00:38:30'),(650126,'SoNM','','Access-Reject','2019-07-23 00:38:41'),(650127,'SoNM','','Access-Reject','2019-07-23 00:38:53'),(767586,'kumi','','Access-Reject','2019-08-09 19:31:31'),(650129,'SoNM','','Access-Reject','2019-07-23 00:39:04'),(650130,'SoNM','','Access-Reject','2019-07-23 00:39:15'),(767585,'kumi','','Access-Reject','2019-08-09 19:31:00'),(650132,'SoNM','','Access-Reject','2019-07-23 00:39:27'),(650133,'SoNM','','Access-Reject','2019-07-23 00:39:38'),(650134,'SoNM','','Access-Reject','2019-07-23 00:39:49'),(767584,'kumi','','Access-Reject','2019-08-09 19:30:29'),(650136,'SoNM','','Access-Reject','2019-07-23 00:40:01'),(650137,'capitalhill','','Access-Accept','2019-07-23 00:40:04'),(650138,'SoNM','','Access-Reject','2019-07-23 00:40:12'),(650139,'SoNM','','Access-Reject','2019-07-23 00:40:24'),(650141,'SoNM','','Access-Reject','2019-07-23 00:40:35'),(650142,'SoNM','','Access-Reject','2019-07-23 00:40:46'),(767583,'mfantsipim','','Access-Accept','2019-08-09 19:30:02'),(650144,'SoNM','','Access-Reject','2019-07-23 00:40:58'),(650145,'SoNM','','Access-Reject','2019-07-23 00:41:09'),(650146,'SoNM','','Access-Reject','2019-07-23 00:41:21'),(767582,'kumi','','Access-Reject','2019-08-09 19:29:58'),(650148,'SoNM','','Access-Reject','2019-07-23 00:41:32'),(650149,'SoNM','','Access-Reject','2019-07-23 00:41:43'),(650150,'SoNM','','Access-Reject','2019-07-23 00:41:55'),(767581,'kumi','','Access-Reject','2019-08-09 19:29:27'),(650152,'SoNM','','Access-Reject','2019-07-23 00:42:06'),(650153,'SoNM','','Access-Reject','2019-07-23 00:42:18'),(650154,'SoNM','','Access-Reject','2019-07-23 00:42:29'),(767580,'kumi','','Access-Reject','2019-08-09 19:28:56'),(650156,'SoNM','','Access-Reject','2019-07-23 00:42:40'),(650157,'SoNM','','Access-Reject','2019-07-23 00:42:52'),(767579,'kumi','','Access-Reject','2019-08-09 19:28:25'),(650159,'SoNM','','Access-Reject','2019-07-23 00:43:03'),(650160,'SoNM','','Access-Reject','2019-07-23 00:43:14'),(650161,'SoNM','','Access-Reject','2019-07-23 00:43:26'),(767578,'kumi','','Access-Reject','2019-08-09 19:27:54'),(650163,'SoNM','','Access-Reject','2019-07-23 00:43:37'),(650164,'SoNM','','Access-Reject','2019-07-23 00:43:49'),(650165,'SoNM','','Access-Reject','2019-07-23 00:44:00'),(767577,'kumi','','Access-Reject','2019-08-09 19:27:22'),(650167,'SoNM','','Access-Reject','2019-07-23 00:44:12'),(650168,'SoNM','','Access-Reject','2019-07-23 00:44:23'),(650169,'SoNM','','Access-Reject','2019-07-23 00:44:34'),(767576,'kumi','','Access-Reject','2019-08-09 19:26:51'),(650171,'SoNM','','Access-Reject','2019-07-23 00:44:46'),(650172,'SoNM','','Access-Reject','2019-07-23 00:44:57'),(767575,'kumi','','Access-Reject','2019-08-09 19:26:20'),(650174,'SoNM','','Access-Reject','2019-07-23 00:45:08'),(650175,'SoNM','','Access-Reject','2019-07-23 00:45:20'),(650176,'SoNM','','Access-Reject','2019-07-23 00:45:31'),(767574,'kumi','','Access-Reject','2019-08-09 19:25:49'),(650178,'SoNM','','Access-Reject','2019-07-23 00:45:43'),(650179,'SoNM','','Access-Reject','2019-07-23 00:45:54'),(650180,'SoNM','','Access-Reject','2019-07-23 00:46:05'),(767573,'kumi','','Access-Reject','2019-08-09 19:25:18'),(650182,'SoNM','','Access-Reject','2019-07-23 00:46:17'),(650183,'SoNM','','Access-Reject','2019-07-23 00:46:28'),(650184,'SoNM','','Access-Reject','2019-07-23 00:46:39'),(767572,'kumi','','Access-Reject','2019-08-09 19:24:47'),(650186,'SoNM','','Access-Reject','2019-07-23 00:46:51'),(650187,'SoNM','','Access-Reject','2019-07-23 00:47:02'),(767571,'kumi','','Access-Reject','2019-08-09 19:24:16'),(650189,'SoNM','','Access-Reject','2019-07-23 00:47:14'),(650190,'SoNM','','Access-Reject','2019-07-23 00:47:25'),(650191,'SoNM','','Access-Reject','2019-07-23 00:47:36'),(767570,'kumi','','Access-Reject','2019-08-09 19:23:45'),(650193,'SoNM','','Access-Reject','2019-07-23 00:47:48'),(650194,'SoNM','','Access-Reject','2019-07-23 00:47:59'),(650195,'SoNM','','Access-Reject','2019-07-23 00:48:11'),(767569,'kumi','','Access-Reject','2019-08-09 19:23:14'),(650197,'SoNM','','Access-Reject','2019-07-23 00:48:22'),(650198,'SoNM','','Access-Reject','2019-07-23 00:48:34'),(767568,'kumi','','Access-Reject','2019-08-09 19:22:43'),(650200,'SoNM','','Access-Reject','2019-07-23 00:48:46'),(650201,'SoNM','','Access-Reject','2019-07-23 00:48:57'),(650202,'SoNM','','Access-Reject','2019-07-23 00:49:09'),(767567,'kumi','','Access-Reject','2019-08-09 19:22:11'),(650204,'SoNM','','Access-Reject','2019-07-23 00:49:20'),(650205,'SoNM','','Access-Reject','2019-07-23 00:49:31'),(650206,'SoNM','','Access-Reject','2019-07-23 00:49:43'),(767566,'kumi','','Access-Reject','2019-08-09 19:21:40'),(650208,'SoNM','','Access-Reject','2019-07-23 00:49:54'),(650209,'mfantsipim','','Access-Accept','2019-07-23 00:50:02'),(650210,'capitalhill','','Access-Accept','2019-07-23 00:50:04'),(650211,'SoNM','','Access-Reject','2019-07-23 00:50:06'),(650212,'SoNM','','Access-Reject','2019-07-23 00:50:17'),(767565,'kumi','','Access-Reject','2019-08-09 19:21:09'),(650214,'SoNM','','Access-Reject','2019-07-23 00:50:28'),(650215,'SoNM','','Access-Reject','2019-07-23 00:50:40'),(767564,'kumi','','Access-Reject','2019-08-09 19:20:38'),(650217,'SoNM','','Access-Reject','2019-07-23 00:50:51'),(650218,'SoNM','','Access-Reject','2019-07-23 00:51:03'),(650219,'SoNM','','Access-Reject','2019-07-23 00:51:14'),(650221,'SoNM','','Access-Reject','2019-07-23 00:51:25'),(650222,'SoNM','','Access-Reject','2019-07-23 00:51:37'),(650223,'SoNM','','Access-Reject','2019-07-23 00:51:48'),(767563,'ekpetis','','Access-Accept','2019-08-09 19:20:38'),(650225,'SoNM','','Access-Reject','2019-07-23 00:51:59'),(650226,'SoNM','','Access-Reject','2019-07-23 00:52:11'),(767562,'kumi','','Access-Reject','2019-08-09 19:20:07'),(650228,'SoNM','','Access-Reject','2019-07-23 00:52:22'),(650229,'SoNM','','Access-Reject','2019-07-23 00:52:34'),(650230,'SoNM','','Access-Reject','2019-07-23 00:52:45'),(767561,'kumi','','Access-Reject','2019-08-09 19:19:36'),(650232,'SoNM','','Access-Reject','2019-07-23 00:52:57'),(650233,'SoNM','','Access-Reject','2019-07-23 00:53:08'),(650234,'SoNM','','Access-Reject','2019-07-23 00:53:19'),(767560,'kumi','','Access-Reject','2019-08-09 19:19:20'),(650236,'SoNM','','Access-Reject','2019-07-23 00:53:31'),(650237,'SoNM','','Access-Reject','2019-07-23 00:53:42'),(650238,'SoNM','','Access-Reject','2019-07-23 00:53:53'),(767559,'kumi','','Access-Reject','2019-08-09 19:18:34'),(650240,'SoNM','','Access-Reject','2019-07-23 00:54:05'),(650241,'SoNM','','Access-Reject','2019-07-23 00:54:16'),(767558,'kumi','','Access-Reject','2019-08-09 19:18:03'),(650243,'SoNM','','Access-Reject','2019-07-23 00:54:28'),(650244,'SoNM','','Access-Reject','2019-07-23 00:54:39'),(650245,'SoNM','','Access-Reject','2019-07-23 00:54:50'),(767557,'kumi','','Access-Reject','2019-08-09 19:17:32'),(650247,'SoNM','','Access-Reject','2019-07-23 00:55:02'),(650248,'SoNM','','Access-Reject','2019-07-23 00:55:13'),(650249,'SoNM','','Access-Reject','2019-07-23 00:55:24'),(767556,'kumi','','Access-Reject','2019-08-09 19:17:00'),(650251,'SoNM','','Access-Reject','2019-07-23 00:55:36'),(650252,'SoNM','','Access-Reject','2019-07-23 00:55:47'),(650253,'SoNM','','Access-Reject','2019-07-23 00:55:58'),(767555,'kumi','','Access-Reject','2019-08-09 19:16:29'),(650255,'SoNM','','Access-Reject','2019-07-23 00:56:10'),(650256,'SoNM','','Access-Reject','2019-07-23 00:56:21'),(767554,'kumi','','Access-Reject','2019-08-09 19:15:58'),(650258,'SoNM','','Access-Reject','2019-07-23 00:56:33'),(650259,'SoNM','','Access-Reject','2019-07-23 00:56:44'),(650260,'SoNM','','Access-Reject','2019-07-23 00:56:55'),(767553,'kumi','','Access-Reject','2019-08-09 19:15:27'),(650262,'SoNM','','Access-Reject','2019-07-23 00:57:07'),(650263,'SoNM','','Access-Reject','2019-07-23 00:57:18'),(650264,'SoNM','','Access-Reject','2019-07-23 00:57:29'),(767552,'kumi','','Access-Reject','2019-08-09 19:14:56'),(650266,'SoNM','','Access-Reject','2019-07-23 00:57:41'),(650267,'SoNM','','Access-Reject','2019-07-23 00:57:52'),(650268,'SoNM','','Access-Reject','2019-07-23 00:58:03'),(767551,'kumi','','Access-Reject','2019-08-09 19:14:25'),(650270,'SoNM','','Access-Reject','2019-07-23 00:58:15'),(650271,'SoNM','','Access-Reject','2019-07-23 00:58:26'),(767550,'kumi','','Access-Reject','2019-08-09 19:13:54'),(650273,'SoNM','','Access-Reject','2019-07-23 00:58:38'),(650274,'SoNM','','Access-Reject','2019-07-23 00:58:49'),(650275,'SoNM','','Access-Reject','2019-07-23 00:59:00'),(767549,'kumi','','Access-Reject','2019-08-09 19:13:23'),(650277,'SoNM','','Access-Reject','2019-07-23 00:59:13'),(650278,'SoNM','','Access-Reject','2019-07-23 00:59:24'),(650279,'SoNM','','Access-Reject','2019-07-23 00:59:36'),(767548,'kumi','','Access-Reject','2019-08-09 19:12:52'),(650281,'SoNM','','Access-Reject','2019-07-23 00:59:47'),(650282,'SoNM','','Access-Reject','2019-07-23 00:59:58'),(650283,'capitalhill','','Access-Accept','2019-07-23 01:00:04'),(767547,'kumi','','Access-Reject','2019-08-09 19:12:21'),(650285,'SoNM','','Access-Reject','2019-07-23 01:00:10'),(650286,'SoNM','','Access-Reject','2019-07-23 01:00:21'),(650287,'SoNM','','Access-Reject','2019-07-23 01:00:33'),(767546,'kumi','','Access-Reject','2019-08-09 19:11:49'),(650289,'SoNM','','Access-Reject','2019-07-23 01:00:44'),(650290,'SoNM','','Access-Reject','2019-07-23 01:00:55'),(650291,'SoNM','','Access-Reject','2019-07-23 01:01:07'),(767545,'kumi','','Access-Reject','2019-08-09 19:11:18'),(650293,'SoNM','','Access-Reject','2019-07-23 01:01:18'),(650294,'SoNM','','Access-Reject','2019-07-23 01:01:29'),(650295,'SoNM','','Access-Reject','2019-07-23 01:01:41'),(767544,'kumi','','Access-Reject','2019-08-09 19:10:47'),(650297,'SoNM','','Access-Reject','2019-07-23 01:01:52'),(650298,'SoNM','','Access-Reject','2019-07-23 01:02:04'),(767543,'kumi','','Access-Reject','2019-08-09 19:10:16'),(650300,'SoNM','','Access-Reject','2019-07-23 01:02:15'),(650301,'SoNM','','Access-Reject','2019-07-23 01:02:26'),(650302,'SoNM','','Access-Reject','2019-07-23 01:02:38'),(650304,'SoNM','','Access-Reject','2019-07-23 01:02:49'),(650305,'SoNM','','Access-Reject','2019-07-23 01:03:00'),(650306,'SoNM','','Access-Reject','2019-07-23 01:03:12'),(767542,'mfantsipim','','Access-Accept','2019-08-09 19:10:02'),(650308,'SoNM','','Access-Reject','2019-07-23 01:03:23'),(650309,'SoNM','','Access-Reject','2019-07-23 01:03:35'),(767541,'kumi','','Access-Reject','2019-08-09 19:09:45'),(650311,'SoNM','','Access-Reject','2019-07-23 01:03:46'),(650312,'SoNM','','Access-Reject','2019-07-23 01:03:57'),(650313,'SoNM','','Access-Reject','2019-07-23 01:04:09'),(767540,'kumi','','Access-Reject','2019-08-09 19:09:14'),(650315,'SoNM','','Access-Reject','2019-07-23 01:04:20'),(650316,'SoNM','','Access-Reject','2019-07-23 01:04:32'),(650317,'SoNM','','Access-Reject','2019-07-23 01:04:43'),(767539,'kumi','','Access-Reject','2019-08-09 19:08:43'),(650319,'SoNM','','Access-Reject','2019-07-23 01:04:54'),(650320,'SoNM','','Access-Reject','2019-07-23 01:05:06'),(650321,'SoNM','','Access-Reject','2019-07-23 01:05:17'),(767538,'kumi','','Access-Reject','2019-08-09 19:08:12'),(650323,'SoNM','','Access-Reject','2019-07-23 01:05:29'),(650324,'SoNM','','Access-Reject','2019-07-23 01:05:40'),(767537,'kumi','','Access-Reject','2019-08-09 19:07:41'),(650326,'SoNM','','Access-Reject','2019-07-23 01:05:51'),(650327,'SoNM','','Access-Reject','2019-07-23 01:06:04'),(650328,'SoNM','','Access-Reject','2019-07-23 01:06:15'),(767536,'kumi','','Access-Reject','2019-08-09 19:07:10'),(650330,'SoNM','','Access-Reject','2019-07-23 01:06:26'),(650331,'SoNM','','Access-Reject','2019-07-23 01:06:38'),(650332,'SoNM','','Access-Reject','2019-07-23 01:06:49'),(767535,'kumi','','Access-Reject','2019-08-09 19:06:38'),(650334,'SoNM','','Access-Reject','2019-07-23 01:07:01'),(650335,'SoNM','','Access-Reject','2019-07-23 01:07:12'),(767534,'kumi','','Access-Reject','2019-08-09 19:06:07'),(650337,'SoNM','','Access-Reject','2019-07-23 01:07:23'),(650338,'SoNM','','Access-Reject','2019-07-23 01:07:35'),(650339,'SoNM','','Access-Reject','2019-07-23 01:07:46'),(767533,'kumi','','Access-Reject','2019-08-09 19:05:36'),(650341,'SoNM','','Access-Reject','2019-07-23 01:07:57'),(650342,'SoNM','','Access-Reject','2019-07-23 01:08:09'),(650343,'SoNM','','Access-Reject','2019-07-23 01:08:20'),(767532,'kumi','','Access-Reject','2019-08-09 19:05:05'),(650345,'SoNM','','Access-Reject','2019-07-23 01:08:32'),(650346,'SoNM','','Access-Reject','2019-07-23 01:08:43'),(650347,'SoNM','','Access-Reject','2019-07-23 01:08:54'),(767531,'kumi','','Access-Reject','2019-08-09 19:04:34'),(650349,'SoNM','','Access-Reject','2019-07-23 01:09:06'),(650350,'SoNM','','Access-Reject','2019-07-23 01:09:17'),(767530,'kumi','','Access-Reject','2019-08-09 19:04:03'),(650352,'SoNM','','Access-Reject','2019-07-23 01:09:28'),(650353,'SoNM','','Access-Reject','2019-07-23 01:09:40'),(650354,'SoNM','','Access-Reject','2019-07-23 01:09:51'),(767529,'kumi','','Access-Reject','2019-08-09 19:03:32'),(650356,'mfantsipim','','Access-Accept','2019-07-23 01:10:02'),(650357,'SoNM','','Access-Reject','2019-07-23 01:10:03'),(650358,'capitalhill','','Access-Accept','2019-07-23 01:10:04'),(650359,'SoNM','','Access-Reject','2019-07-23 01:10:14'),(650360,'SoNM','','Access-Reject','2019-07-23 01:10:26'),(650362,'SoNM','','Access-Reject','2019-07-23 01:10:37'),(650363,'SoNM','','Access-Reject','2019-07-23 01:10:48'),(650364,'SoNM','','Access-Reject','2019-07-23 01:11:00'),(650366,'SoNM','','Access-Reject','2019-07-23 01:11:11'),(650367,'SoNM','','Access-Reject','2019-07-23 01:11:22'),(650369,'SoNM','','Access-Reject','2019-07-23 01:11:34'),(650370,'SoNM','','Access-Reject','2019-07-23 01:11:45'),(650371,'SoNM','','Access-Reject','2019-07-23 01:11:57'),(767528,'Xzibit dhe jheneral','0x47734f5f1eddbd73e6433c76ec55aa885e','Access-Reject','2019-08-09 19:03:21'),(650373,'SoNM','','Access-Reject','2019-07-23 01:12:08'),(650374,'SoNM','','Access-Reject','2019-07-23 01:12:19'),(650375,'SoNM','','Access-Reject','2019-07-23 01:12:31'),(767527,'kumi','','Access-Reject','2019-08-09 19:03:01'),(650377,'SoNM','','Access-Reject','2019-07-23 01:12:42'),(650378,'SoNM','','Access-Reject','2019-07-23 01:12:54'),(650379,'SoNM','','Access-Reject','2019-07-23 01:13:05'),(767526,'kumi','','Access-Reject','2019-08-09 19:02:30'),(650381,'SoNM','','Access-Reject','2019-07-23 01:13:16'),(650382,'SoNM','','Access-Reject','2019-07-23 01:13:28'),(767525,'kumi','','Access-Reject','2019-08-09 19:01:59'),(650384,'SoNM','','Access-Reject','2019-07-23 01:13:39'),(650385,'SoNM','','Access-Reject','2019-07-23 01:13:50'),(650386,'SoNM','','Access-Reject','2019-07-23 01:14:02'),(767524,'kumi','','Access-Reject','2019-08-09 19:01:27'),(650388,'SoNM','','Access-Reject','2019-07-23 01:14:13'),(650389,'SoNM','','Access-Reject','2019-07-23 01:14:25'),(650390,'SoNM','','Access-Reject','2019-07-23 01:14:36'),(767523,'kumi','','Access-Reject','2019-08-09 19:00:56'),(650392,'SoNM','','Access-Reject','2019-07-23 01:14:48'),(650393,'SoNM','','Access-Reject','2019-07-23 01:14:59'),(767522,'kumi','','Access-Reject','2019-08-09 19:00:25'),(650395,'SoNM','','Access-Reject','2019-07-23 01:15:10'),(650396,'SoNM','','Access-Reject','2019-07-23 01:15:22'),(650397,'SoNM','','Access-Reject','2019-07-23 01:15:33'),(767521,'kumi','','Access-Reject','2019-08-09 18:59:54'),(650399,'SoNM','','Access-Reject','2019-07-23 01:15:45'),(650400,'SoNM','','Access-Reject','2019-07-23 01:15:56'),(650401,'SoNM','','Access-Reject','2019-07-23 01:16:07'),(767520,'kumi','','Access-Reject','2019-08-09 18:59:23'),(650403,'SoNM','','Access-Reject','2019-07-23 01:16:19'),(650404,'SoNM','','Access-Reject','2019-07-23 01:16:30'),(650405,'SoNM','','Access-Reject','2019-07-23 01:16:41'),(767519,'kumi','','Access-Reject','2019-08-09 18:58:52'),(650407,'SoNM','','Access-Reject','2019-07-23 01:16:53'),(650408,'SoNM','','Access-Reject','2019-07-23 01:17:04'),(767518,'kumi','','Access-Reject','2019-08-09 18:58:21'),(650410,'SoNM','','Access-Reject','2019-07-23 01:17:16'),(650411,'SoNM','','Access-Reject','2019-07-23 01:17:27'),(650412,'SoNM','','Access-Reject','2019-07-23 01:17:38'),(767517,'kumi','','Access-Reject','2019-08-09 18:57:50'),(650414,'SoNM','','Access-Reject','2019-07-23 01:17:50'),(650415,'SoNM','','Access-Reject','2019-07-23 01:18:01'),(650416,'SoNM','','Access-Reject','2019-07-23 01:18:13'),(767516,'kumi','','Access-Reject','2019-08-09 18:57:19'),(650418,'SoNM','','Access-Reject','2019-07-23 01:18:24'),(650419,'SoNM','','Access-Reject','2019-07-23 01:18:35'),(650420,'SoNM','','Access-Reject','2019-07-23 01:18:47'),(767515,'kumi','','Access-Reject','2019-08-09 18:56:48'),(650422,'SoNM','','Access-Reject','2019-07-23 01:18:58'),(650423,'SoNM','','Access-Reject','2019-07-23 01:19:10'),(767514,'kumi','','Access-Reject','2019-08-09 18:56:16'),(650425,'SoNM','','Access-Reject','2019-07-23 01:19:21'),(650426,'SoNM','','Access-Reject','2019-07-23 01:19:32'),(650427,'SoNM','','Access-Reject','2019-07-23 01:19:44'),(767513,'kumi','','Access-Reject','2019-08-09 18:55:45'),(650429,'SoNM','','Access-Reject','2019-07-23 01:19:55'),(650430,'capitalhill','','Access-Accept','2019-07-23 01:20:04'),(650431,'SoNM','','Access-Reject','2019-07-23 01:20:07'),(650432,'SoNM','','Access-Reject','2019-07-23 01:20:18'),(767512,'kumi','','Access-Reject','2019-08-09 18:55:19'),(650434,'SoNM','','Access-Reject','2019-07-23 01:20:29'),(650435,'SoNM','','Access-Reject','2019-07-23 01:20:41'),(767511,'kumi','','Access-Reject','2019-08-09 18:54:43'),(650437,'SoNM','','Access-Reject','2019-07-23 01:20:52'),(650438,'SoNM','','Access-Reject','2019-07-23 01:21:04'),(650439,'SoNM','','Access-Reject','2019-07-23 01:21:15'),(767510,'kumi','','Access-Reject','2019-08-09 18:54:12'),(650441,'SoNM','','Access-Reject','2019-07-23 01:21:26'),(650442,'SoNM','','Access-Reject','2019-07-23 01:21:38'),(650443,'SoNM','','Access-Reject','2019-07-23 01:21:49'),(767509,'kumi','','Access-Reject','2019-08-09 18:53:41'),(650445,'SoNM','','Access-Reject','2019-07-23 01:22:01'),(650446,'SoNM','','Access-Reject','2019-07-23 01:22:13'),(650447,'SoNM','','Access-Reject','2019-07-23 01:22:24'),(767508,'kumi','','Access-Reject','2019-08-09 18:53:10'),(650449,'SoNM','','Access-Reject','2019-07-23 01:22:35'),(650450,'SoNM','','Access-Reject','2019-07-23 01:22:47'),(767507,'kumi','','Access-Reject','2019-08-09 18:52:39'),(650452,'SoNM','','Access-Reject','2019-07-23 01:22:58'),(650453,'SoNM','','Access-Reject','2019-07-23 01:23:10'),(650454,'SoNM','','Access-Reject','2019-07-23 01:23:21'),(767506,'kumi','','Access-Reject','2019-08-09 18:52:08'),(650456,'SoNM','','Access-Reject','2019-07-23 01:23:32'),(650457,'SoNM','','Access-Reject','2019-07-23 01:23:44'),(650458,'SoNM','','Access-Reject','2019-07-23 01:23:55'),(767505,'kumi','','Access-Reject','2019-08-09 18:51:37'),(650460,'SoNM','','Access-Reject','2019-07-23 01:24:07'),(650461,'SoNM','','Access-Reject','2019-07-23 01:24:18'),(767504,'kumi','','Access-Reject','2019-08-09 18:51:05'),(650463,'SoNM','','Access-Reject','2019-07-23 01:24:29'),(650464,'SoNM','','Access-Reject','2019-07-23 01:24:41'),(650465,'SoNM','','Access-Reject','2019-07-23 01:24:52'),(767503,'kumi','','Access-Reject','2019-08-09 18:50:34'),(650467,'SoNM','','Access-Reject','2019-07-23 01:25:04'),(650468,'SoNM','','Access-Reject','2019-07-23 01:25:15'),(650469,'SoNM','','Access-Reject','2019-07-23 01:25:27'),(767502,'kumi','','Access-Reject','2019-08-09 18:50:03'),(650471,'SoNM','','Access-Reject','2019-07-23 01:25:38'),(650472,'SoNM','','Access-Reject','2019-07-23 01:25:49'),(650473,'SoNM','','Access-Reject','2019-07-23 01:26:01'),(650475,'SoNM','','Access-Reject','2019-07-23 01:26:12'),(650476,'SoNM','','Access-Reject','2019-07-23 01:26:23'),(767501,'mfantsipim','','Access-Accept','2019-08-09 18:50:02'),(650478,'SoNM','','Access-Reject','2019-07-23 01:26:35'),(650479,'SoNM','','Access-Reject','2019-07-23 01:26:46'),(650480,'SoNM','','Access-Reject','2019-07-23 01:26:58'),(767500,'kumi','','Access-Reject','2019-08-09 18:49:32'),(650482,'SoNM','','Access-Reject','2019-07-23 01:27:09'),(650483,'SoNM','','Access-Reject','2019-07-23 01:27:20'),(650484,'SoNM','','Access-Reject','2019-07-23 01:27:32'),(767499,'kumi','','Access-Reject','2019-08-09 18:49:01'),(650486,'SoNM','','Access-Reject','2019-07-23 01:27:43'),(650487,'SoNM','','Access-Reject','2019-07-23 01:27:55'),(650488,'SoNM','','Access-Reject','2019-07-23 01:28:06'),(767498,'kumi','','Access-Reject','2019-08-09 18:48:30'),(650490,'SoNM','','Access-Reject','2019-07-23 01:28:17'),(650491,'SoNM','','Access-Reject','2019-07-23 01:28:29'),(767497,'kumi','','Access-Reject','2019-08-09 18:47:59'),(650493,'SoNM','','Access-Reject','2019-07-23 01:28:40'),(650494,'SoNM','','Access-Reject','2019-07-23 01:28:52'),(650495,'SoNM','','Access-Reject','2019-07-23 01:29:03'),(767496,'kumi','','Access-Reject','2019-08-09 18:47:28'),(650497,'SoNM','','Access-Reject','2019-07-23 01:29:14'),(650498,'SoNM','','Access-Reject','2019-07-23 01:29:26'),(650499,'SoNM','','Access-Reject','2019-07-23 01:29:37'),(767495,'kumi','','Access-Reject','2019-08-09 18:46:57'),(650501,'SoNM','','Access-Reject','2019-07-23 01:29:49'),(650502,'SoNM','','Access-Reject','2019-07-23 01:30:00'),(650503,'mfantsipim','','Access-Accept','2019-07-23 01:30:02'),(650504,'capitalhill','','Access-Accept','2019-07-23 01:30:04'),(767494,'kumi','','Access-Reject','2019-08-09 18:46:26'),(650506,'SoNM','','Access-Reject','2019-07-23 01:30:11'),(650507,'SoNM','','Access-Reject','2019-07-23 01:30:23'),(650508,'SoNM','','Access-Reject','2019-07-23 01:30:34'),(767493,'kumi','','Access-Reject','2019-08-09 18:45:54'),(650510,'SoNM','','Access-Reject','2019-07-23 01:30:45'),(650511,'SoNM','','Access-Reject','2019-07-23 01:30:57'),(650512,'SoNM','','Access-Reject','2019-07-23 01:31:08'),(767492,'kumi','','Access-Reject','2019-08-09 18:45:23'),(650514,'SoNM','','Access-Reject','2019-07-23 01:31:19'),(650515,'SoNM','','Access-Reject','2019-07-23 01:31:31'),(650516,'SoNM','','Access-Reject','2019-07-23 01:31:42'),(767491,'kumi','','Access-Reject','2019-08-09 18:44:52'),(650518,'SoNM','','Access-Reject','2019-07-23 01:31:53'),(650519,'SoNM','','Access-Reject','2019-07-23 01:32:05'),(767490,'kumi','','Access-Reject','2019-08-09 18:44:21'),(650521,'SoNM','','Access-Reject','2019-07-23 01:32:16'),(650522,'SoNM','','Access-Reject','2019-07-23 01:32:28'),(650523,'SoNM','','Access-Reject','2019-07-23 01:32:39'),(767489,'kumi','','Access-Reject','2019-08-09 18:43:50'),(650525,'SoNM','','Access-Reject','2019-07-23 01:32:50'),(650526,'SoNM','','Access-Reject','2019-07-23 01:33:02'),(650527,'SoNM','','Access-Reject','2019-07-23 01:33:13'),(767488,'kumi','','Access-Reject','2019-08-09 18:43:19'),(650529,'SoNM','','Access-Reject','2019-07-23 01:33:25'),(650530,'SoNM','','Access-Reject','2019-07-23 01:33:36'),(650531,'SoNM','','Access-Reject','2019-07-23 01:33:47'),(767487,'kumi','','Access-Reject','2019-08-09 18:42:48'),(650533,'SoNM','','Access-Reject','2019-07-23 01:33:59'),(650534,'SoNM','','Access-Reject','2019-07-23 01:34:10'),(767486,'kumi','','Access-Reject','2019-08-09 18:42:17'),(650536,'SoNM','','Access-Reject','2019-07-23 01:34:22'),(650537,'SoNM','','Access-Reject','2019-07-23 01:34:33'),(650538,'SoNM','','Access-Reject','2019-07-23 01:34:44'),(767485,'kumi','','Access-Reject','2019-08-09 18:41:46'),(650540,'SoNM','','Access-Reject','2019-07-23 01:34:56'),(650541,'SoNM','','Access-Reject','2019-07-23 01:35:07'),(650542,'SoNM','','Access-Reject','2019-07-23 01:35:19'),(767484,'kumi','','Access-Reject','2019-08-09 18:41:15'),(650544,'SoNM','','Access-Reject','2019-07-23 01:35:30'),(650545,'SoNM','','Access-Reject','2019-07-23 01:35:41'),(650546,'SoNM','','Access-Reject','2019-07-23 01:35:53'),(767483,'kumi','','Access-Reject','2019-08-09 18:40:43'),(650548,'SoNM','','Access-Reject','2019-07-23 01:36:04'),(650549,'SoNM','','Access-Reject','2019-07-23 01:36:15'),(767482,'kumi','','Access-Reject','2019-08-09 18:40:12'),(650551,'SoNM','','Access-Reject','2019-07-23 01:36:27'),(650552,'SoNM','','Access-Reject','2019-07-23 01:36:38'),(650553,'SoNM','','Access-Reject','2019-07-23 01:36:50'),(767481,'kumi','','Access-Reject','2019-08-09 18:39:41'),(650555,'SoNM','','Access-Reject','2019-07-23 01:37:01'),(650556,'SoNM','','Access-Reject','2019-07-23 01:37:12'),(650557,'SoNM','','Access-Reject','2019-07-23 01:37:24'),(767480,'kumi','','Access-Reject','2019-08-09 18:39:10'),(650559,'SoNM','','Access-Reject','2019-07-23 01:37:35'),(650560,'SoNM','','Access-Reject','2019-07-23 01:37:47'),(767479,'kumi','','Access-Reject','2019-08-09 18:38:39'),(650562,'SoNM','','Access-Reject','2019-07-23 01:37:58'),(650563,'SoNM','','Access-Reject','2019-07-23 01:38:09'),(650564,'SoNM','','Access-Reject','2019-07-23 01:38:21'),(767478,'kumi','','Access-Reject','2019-08-09 18:38:08'),(650566,'SoNM','','Access-Reject','2019-07-23 01:38:32'),(650567,'SoNM','','Access-Reject','2019-07-23 01:38:44'),(650568,'SoNM','','Access-Reject','2019-07-23 01:38:55'),(767477,'kumi','','Access-Reject','2019-08-09 18:37:37'),(650570,'SoNM','','Access-Reject','2019-07-23 01:39:06'),(650571,'SoNM','','Access-Reject','2019-07-23 01:39:18'),(650572,'SoNM','','Access-Reject','2019-07-23 01:39:29'),(767476,'kumi','','Access-Reject','2019-08-09 18:37:06'),(650574,'SoNM','','Access-Reject','2019-07-23 01:39:40'),(650575,'SoNM','','Access-Reject','2019-07-23 01:39:52'),(767475,'kumi','','Access-Reject','2019-08-09 18:36:35'),(650577,'SoNM','','Access-Reject','2019-07-23 01:40:03'),(650578,'capitalhill','','Access-Accept','2019-07-23 01:40:05'),(650579,'SoNM','','Access-Reject','2019-07-23 01:40:15'),(650580,'SoNM','','Access-Reject','2019-07-23 01:40:26'),(767474,'kumi','','Access-Reject','2019-08-09 18:36:04'),(650582,'SoNM','','Access-Reject','2019-07-23 01:40:37'),(650583,'SoNM','','Access-Reject','2019-07-23 01:40:49'),(650584,'SoNM','','Access-Reject','2019-07-23 01:41:00'),(767473,'kumi','','Access-Reject','2019-08-09 18:35:32'),(650586,'SoNM','','Access-Reject','2019-07-23 01:41:12'),(650587,'SoNM','','Access-Reject','2019-07-23 01:41:23'),(650588,'SoNM','','Access-Reject','2019-07-23 01:41:34'),(767472,'kumi','','Access-Reject','2019-08-09 18:35:01'),(650590,'SoNM','','Access-Reject','2019-07-23 01:41:46'),(650591,'SoNM','','Access-Reject','2019-07-23 01:41:57'),(767471,'kumi','','Access-Reject','2019-08-09 18:34:30'),(650593,'SoNM','','Access-Reject','2019-07-23 01:42:09'),(650594,'SoNM','','Access-Reject','2019-07-23 01:42:20'),(650595,'SoNM','','Access-Reject','2019-07-23 01:42:31'),(767470,'kumi','','Access-Reject','2019-08-09 18:33:59'),(650597,'SoNM','','Access-Reject','2019-07-23 01:42:43'),(650598,'SoNM','','Access-Reject','2019-07-23 01:42:54'),(650599,'SoNM','','Access-Reject','2019-07-23 01:43:05'),(767469,'kumi','','Access-Reject','2019-08-09 18:33:28'),(650601,'SoNM','','Access-Reject','2019-07-23 01:43:17'),(650602,'SoNM','','Access-Reject','2019-07-23 01:43:28'),(767468,'kumi','','Access-Reject','2019-08-09 18:32:57'),(650604,'SoNM','','Access-Reject','2019-07-23 01:43:39'),(650605,'SoNM','','Access-Reject','2019-07-23 01:43:51'),(650606,'SoNM','','Access-Reject','2019-07-23 01:44:02'),(767467,'kumi','','Access-Reject','2019-08-09 18:32:26'),(650608,'SoNM','','Access-Reject','2019-07-23 01:44:14'),(650609,'SoNM','','Access-Reject','2019-07-23 01:44:25'),(650610,'SoNM','','Access-Reject','2019-07-23 01:44:36'),(767466,'kumi','','Access-Reject','2019-08-09 18:31:55'),(650612,'SoNM','','Access-Reject','2019-07-23 01:44:48'),(650613,'SoNM','','Access-Reject','2019-07-23 01:44:59'),(650614,'SoNM','','Access-Reject','2019-07-23 01:45:11'),(767465,'kumi','','Access-Reject','2019-08-09 18:31:24'),(650616,'SoNM','','Access-Reject','2019-07-23 01:45:22'),(650617,'SoNM','','Access-Reject','2019-07-23 01:45:33'),(650618,'SoNM','','Access-Reject','2019-07-23 01:45:45'),(767464,'kumi','','Access-Reject','2019-08-09 18:30:53'),(650620,'SoNM','','Access-Reject','2019-07-23 01:45:56'),(650621,'SoNM','','Access-Reject','2019-07-23 01:46:08'),(767463,'kumi','','Access-Reject','2019-08-09 18:30:22'),(650623,'SoNM','','Access-Reject','2019-07-23 01:46:19'),(650624,'SoNM','','Access-Reject','2019-07-23 01:46:30'),(650625,'SoNM','','Access-Reject','2019-07-23 01:46:42'),(650627,'SoNM','','Access-Reject','2019-07-23 01:46:53'),(650628,'SoNM','','Access-Reject','2019-07-23 01:47:04'),(650629,'SoNM','','Access-Reject','2019-07-23 01:47:16'),(650631,'SoNM','','Access-Reject','2019-07-23 01:47:27'),(650632,'SoNM','','Access-Reject','2019-07-23 01:47:39'),(650634,'SoNM','','Access-Reject','2019-07-23 01:47:50'),(650635,'SoNM','','Access-Reject','2019-07-23 01:48:01'),(650636,'SoNM','','Access-Reject','2019-07-23 01:48:13'),(767462,'Augustine','0x732418be0f15011ab4646763ca5878d06b','Access-Reject','2019-08-09 18:30:14'),(650638,'SoNM','','Access-Reject','2019-07-23 01:48:24'),(650639,'SoNM','','Access-Reject','2019-07-23 01:48:36'),(650640,'SoNM','','Access-Reject','2019-07-23 01:48:47'),(650642,'SoNM','','Access-Reject','2019-07-23 01:48:58'),(650643,'SoNM','','Access-Reject','2019-07-23 01:49:10'),(767461,'mfantsipim','','Access-Accept','2019-08-09 18:30:02'),(650645,'SoNM','','Access-Reject','2019-07-23 01:49:22'),(650646,'SoNM','','Access-Reject','2019-07-23 01:49:33'),(650647,'SoNM','','Access-Reject','2019-07-23 01:49:45'),(767460,'kumi','','Access-Reject','2019-08-09 18:29:50'),(650649,'SoNM','','Access-Reject','2019-07-23 01:49:56'),(650650,'mfantsipim','','Access-Accept','2019-07-23 01:50:02'),(650651,'capitalhill','','Access-Accept','2019-07-23 01:50:04'),(650652,'SoNM','','Access-Reject','2019-07-23 01:50:08'),(650653,'SoNM','','Access-Reject','2019-07-23 01:50:19'),(767459,'kumi','','Access-Reject','2019-08-09 18:29:19'),(650655,'SoNM','','Access-Reject','2019-07-23 01:50:30'),(650656,'SoNM','','Access-Reject','2019-07-23 01:50:42'),(650657,'SoNM','','Access-Reject','2019-07-23 01:50:53'),(767458,'kumi','','Access-Reject','2019-08-09 18:28:48'),(650659,'SoNM','','Access-Reject','2019-07-23 01:51:04'),(650660,'SoNM','','Access-Reject','2019-07-23 01:51:16'),(767457,'kumi','','Access-Reject','2019-08-09 18:28:17'),(650662,'SoNM','','Access-Reject','2019-07-23 01:51:27'),(650663,'SoNM','','Access-Reject','2019-07-23 01:51:39'),(650664,'SoNM','','Access-Reject','2019-07-23 01:51:50'),(767456,'kumi','','Access-Reject','2019-08-09 18:27:46'),(650666,'SoNM','','Access-Reject','2019-07-23 01:52:02'),(650667,'SoNM','','Access-Reject','2019-07-23 01:52:13'),(650668,'SoNM','','Access-Reject','2019-07-23 01:52:24'),(767455,'kumi','','Access-Reject','2019-08-09 18:27:15'),(650670,'SoNM','','Access-Reject','2019-07-23 01:52:36'),(650671,'SoNM','','Access-Reject','2019-07-23 01:52:47'),(650672,'SoNM','','Access-Reject','2019-07-23 01:52:58'),(767454,'kumi','','Access-Reject','2019-08-09 18:26:44'),(650674,'SoNM','','Access-Reject','2019-07-23 01:53:10'),(650675,'SoNM','','Access-Reject','2019-07-23 01:53:21'),(767453,'kumi','','Access-Reject','2019-08-09 18:26:13'),(650677,'SoNM','','Access-Reject','2019-07-23 01:53:33'),(650678,'SoNM','','Access-Reject','2019-07-23 01:53:44'),(650679,'SoNM','','Access-Reject','2019-07-23 01:53:55'),(767452,'kumi','','Access-Reject','2019-08-09 18:25:42'),(650681,'SoNM','','Access-Reject','2019-07-23 01:54:07'),(650682,'SoNM','','Access-Reject','2019-07-23 01:54:18'),(650683,'SoNM','','Access-Reject','2019-07-23 01:54:29'),(767451,'kumi','','Access-Reject','2019-08-09 18:25:11'),(650685,'SoNM','','Access-Reject','2019-07-23 01:54:41'),(650686,'SoNM','','Access-Reject','2019-07-23 01:54:52'),(767450,'kumi','','Access-Reject','2019-08-09 18:24:39'),(650688,'SoNM','','Access-Reject','2019-07-23 01:55:04'),(650689,'SoNM','','Access-Reject','2019-07-23 01:55:15'),(650690,'SoNM','','Access-Reject','2019-07-23 01:55:26'),(767449,'kumi','','Access-Reject','2019-08-09 18:24:08'),(650692,'SoNM','','Access-Reject','2019-07-23 01:55:38'),(650693,'SoNM','','Access-Reject','2019-07-23 01:55:49'),(650694,'SoNM','','Access-Reject','2019-07-23 01:56:00'),(767448,'kumi','','Access-Reject','2019-08-09 18:23:37'),(650696,'SoNM','','Access-Reject','2019-07-23 01:56:12'),(650697,'SoNM','','Access-Reject','2019-07-23 01:56:23'),(650698,'SoNM','','Access-Reject','2019-07-23 01:56:34'),(767447,'kumi','','Access-Reject','2019-08-09 18:23:06'),(650700,'SoNM','','Access-Reject','2019-07-23 01:56:46'),(650701,'SoNM','','Access-Reject','2019-07-23 01:56:57'),(767446,'kumi','','Access-Reject','2019-08-09 18:22:35'),(650703,'SoNM','','Access-Reject','2019-07-23 01:57:09'),(650704,'SoNM','','Access-Reject','2019-07-23 01:57:20'),(650705,'SoNM','','Access-Reject','2019-07-23 01:57:32'),(767445,'kumi','','Access-Reject','2019-08-09 18:22:04'),(650707,'SoNM','','Access-Reject','2019-07-23 01:57:43'),(650708,'SoNM','','Access-Reject','2019-07-23 01:57:54'),(650709,'SoNM','','Access-Reject','2019-07-23 01:58:06'),(767444,'kumi','','Access-Reject','2019-08-09 18:21:33'),(650711,'SoNM','','Access-Reject','2019-07-23 01:58:17'),(650712,'SoNM','','Access-Reject','2019-07-23 01:58:29'),(650713,'SoNM','','Access-Reject','2019-07-23 01:58:40'),(767443,'kumi','','Access-Reject','2019-08-09 18:21:02'),(650715,'SoNM','','Access-Reject','2019-07-23 01:58:51'),(650716,'SoNM','','Access-Reject','2019-07-23 01:59:03'),(767442,'kumi','','Access-Reject','2019-08-09 18:20:31'),(650718,'SoNM','','Access-Reject','2019-07-23 01:59:14'),(650719,'SoNM','','Access-Reject','2019-07-23 01:59:26'),(650720,'SoNM','','Access-Reject','2019-07-23 01:59:37'),(767441,'kumi','','Access-Reject','2019-08-09 18:20:00'),(650722,'SoNM','','Access-Reject','2019-07-23 01:59:48'),(650723,'SoNM','','Access-Reject','2019-07-23 02:00:00'),(650724,'capitalhill','','Access-Accept','2019-07-23 02:00:04'),(650725,'SoNM','','Access-Reject','2019-07-23 02:00:11'),(767440,'kumi','','Access-Reject','2019-08-09 18:19:28'),(650727,'SoNM','','Access-Reject','2019-07-23 02:00:23'),(650728,'SoNM','','Access-Reject','2019-07-23 02:00:34'),(650729,'SoNM','','Access-Reject','2019-07-23 02:00:45'),(767439,'kumi','','Access-Reject','2019-08-09 18:18:57'),(650731,'SoNM','','Access-Reject','2019-07-23 02:00:57'),(650732,'SoNM','','Access-Reject','2019-07-23 02:01:08'),(767438,'kumi','','Access-Reject','2019-08-09 18:18:26'),(650734,'SoNM','','Access-Reject','2019-07-23 02:01:19'),(650735,'SoNM','','Access-Reject','2019-07-23 02:01:31'),(650736,'SoNM','','Access-Reject','2019-07-23 02:01:42'),(767437,'kumi','','Access-Reject','2019-08-09 18:17:55'),(650738,'SoNM','','Access-Reject','2019-07-23 02:01:54'),(650739,'SoNM','','Access-Reject','2019-07-23 02:02:05'),(650740,'SoNM','','Access-Reject','2019-07-23 02:02:16'),(767436,'kumi','','Access-Reject','2019-08-09 18:17:24'),(650742,'SoNM','','Access-Reject','2019-07-23 02:02:28'),(650743,'SoNM','','Access-Reject','2019-07-23 02:02:39'),(767435,'kumi','','Access-Reject','2019-08-09 18:16:53'),(650745,'SoNM','','Access-Reject','2019-07-23 02:02:50'),(650746,'SoNM','','Access-Reject','2019-07-23 02:03:02'),(650747,'SoNM','','Access-Reject','2019-07-23 02:03:13'),(767434,'kumi','','Access-Reject','2019-08-09 18:16:22'),(650749,'SoNM','','Access-Reject','2019-07-23 02:03:24'),(650750,'SoNM','','Access-Reject','2019-07-23 02:03:36'),(650751,'SoNM','','Access-Reject','2019-07-23 02:03:47'),(767433,'kumi','','Access-Reject','2019-08-09 18:15:51'),(650753,'SoNM','','Access-Reject','2019-07-23 02:03:59'),(650754,'SoNM','','Access-Reject','2019-07-23 02:04:10'),(650755,'SoNM','','Access-Reject','2019-07-23 02:04:21'),(767432,'kumi','','Access-Reject','2019-08-09 18:15:20'),(650757,'SoNM','','Access-Reject','2019-07-23 02:04:33'),(650758,'SoNM','','Access-Reject','2019-07-23 02:04:44'),(767431,'kumi','','Access-Reject','2019-08-09 18:14:49'),(650760,'SoNM','','Access-Reject','2019-07-23 02:04:56'),(650761,'SoNM','','Access-Reject','2019-07-23 02:05:07'),(650762,'SoNM','','Access-Reject','2019-07-23 02:05:18'),(767430,'kumi','','Access-Reject','2019-08-09 18:14:17'),(650764,'SoNM','','Access-Reject','2019-07-23 02:05:30'),(650765,'SoNM','','Access-Reject','2019-07-23 02:05:41'),(650766,'SoNM','','Access-Reject','2019-07-23 02:05:53'),(767429,'kumi','','Access-Reject','2019-08-09 18:13:46'),(650768,'SoNM','','Access-Reject','2019-07-23 02:06:04'),(650769,'SoNM','','Access-Reject','2019-07-23 02:06:15'),(650770,'SoNM','','Access-Reject','2019-07-23 02:06:27'),(767428,'kumi','','Access-Reject','2019-08-09 18:13:15'),(650772,'SoNM','','Access-Reject','2019-07-23 02:06:38'),(650773,'SoNM','','Access-Reject','2019-07-23 02:06:49'),(767427,'kumi','','Access-Reject','2019-08-09 18:12:44'),(650775,'SoNM','','Access-Reject','2019-07-23 02:07:01'),(650776,'SoNM','','Access-Reject','2019-07-23 02:07:12'),(650777,'SoNM','','Access-Reject','2019-07-23 02:07:23'),(767426,'kumi','','Access-Reject','2019-08-09 18:12:13'),(650779,'SoNM','','Access-Reject','2019-07-23 02:07:35'),(650780,'SoNM','','Access-Reject','2019-07-23 02:07:46'),(650781,'SoNM','','Access-Reject','2019-07-23 02:07:58'),(767425,'kumi','','Access-Reject','2019-08-09 18:11:42'),(650783,'SoNM','','Access-Reject','2019-07-23 02:08:09'),(650784,'SoNM','','Access-Reject','2019-07-23 02:08:20'),(650785,'SoNM','','Access-Reject','2019-07-23 02:08:32'),(767424,'kumi','','Access-Reject','2019-08-09 18:11:11'),(650787,'SoNM','','Access-Reject','2019-07-23 02:08:43'),(650788,'SoNM','','Access-Reject','2019-07-23 02:08:54'),(767423,'kumi','','Access-Reject','2019-08-09 18:10:40'),(650790,'SoNM','','Access-Reject','2019-07-23 02:09:06'),(650791,'SoNM','','Access-Reject','2019-07-23 02:09:17'),(650792,'SoNM','','Access-Reject','2019-07-23 02:09:29'),(650794,'SoNM','','Access-Reject','2019-07-23 02:09:40'),(650795,'SoNM','','Access-Reject','2019-07-23 02:09:51'),(650796,'mfantsipim','','Access-Accept','2019-07-23 02:10:02'),(650797,'SoNM','','Access-Reject','2019-07-23 02:10:03'),(650798,'capitalhill','','Access-Accept','2019-07-23 02:10:04'),(767422,'cegrad','','Access-Accept','2019-08-09 18:10:17'),(650800,'affiliation','','Access-Accept','2019-07-23 02:10:06'),(910523,'src_hostel','','Access-Reject','2019-09-21 12:37:35'),(650802,'SoNM','','Access-Reject','2019-07-23 02:10:14'),(650803,'cegrad','','Access-Accept','2019-07-23 02:10:23'),(650804,'SoNM','','Access-Reject','2019-07-23 02:10:26'),(767421,'kumi','','Access-Reject','2019-08-09 18:10:09'),(650806,'SoNM','','Access-Reject','2019-07-23 02:10:37'),(650807,'SoNM','','Access-Reject','2019-07-23 02:10:48'),(650808,'SoNM','','Access-Reject','2019-07-23 02:11:00'),(650810,'SoNM','','Access-Reject','2019-07-23 02:11:11'),(650811,'SoNM','','Access-Reject','2019-07-23 02:11:22'),(650812,'SoNM','','Access-Reject','2019-07-23 02:11:34'),(767420,'affiliation','','Access-Accept','2019-08-09 18:10:06'),(650814,'SoNM','','Access-Reject','2019-07-23 02:11:45'),(650815,'SoNM','','Access-Reject','2019-07-23 02:11:57'),(650816,'SoNM','','Access-Reject','2019-07-23 02:12:08'),(650818,'SoNM','','Access-Reject','2019-07-23 02:12:19'),(650819,'SoNM','','Access-Reject','2019-07-23 02:12:31'),(910522,'src_hostel','','Access-Reject','2019-09-21 12:37:34'),(650821,'SoNM','','Access-Reject','2019-07-23 02:12:42'),(650822,'SoNM','','Access-Reject','2019-07-23 02:12:54'),(650823,'SoNM','','Access-Reject','2019-07-23 02:13:05'),(650825,'SoNM','','Access-Reject','2019-07-23 02:13:16'),(650826,'SoNM','','Access-Reject','2019-07-23 02:13:28'),(650827,'SoNM','','Access-Reject','2019-07-23 02:13:39'),(767418,'mfantsipim','','Access-Accept','2019-08-09 18:10:02'),(650829,'SoNM','','Access-Reject','2019-07-23 02:13:50'),(650830,'SoNM','','Access-Reject','2019-07-23 02:14:02'),(650831,'SoNM','','Access-Reject','2019-07-23 02:14:13'),(767417,'kumi','','Access-Reject','2019-08-09 18:09:38'),(650833,'SoNM','','Access-Reject','2019-07-23 02:14:25'),(650834,'SoNM','','Access-Reject','2019-07-23 02:14:36'),(767416,'kumi','','Access-Reject','2019-08-09 18:09:06'),(650836,'SoNM','','Access-Reject','2019-07-23 02:14:47'),(650837,'SoNM','','Access-Reject','2019-07-23 02:14:59'),(650838,'SoNM','','Access-Reject','2019-07-23 02:15:10'),(767415,'kumi','','Access-Reject','2019-08-09 18:08:40'),(650840,'SoNM','','Access-Reject','2019-07-23 02:15:21'),(650841,'SoNM','','Access-Reject','2019-07-23 02:15:33'),(650842,'SoNM','','Access-Reject','2019-07-23 02:15:44'),(767414,'kumi','','Access-Reject','2019-08-09 18:08:04'),(650844,'SoNM','','Access-Reject','2019-07-23 02:15:56'),(650845,'SoNM','','Access-Reject','2019-07-23 02:16:07'),(767413,'kumi','','Access-Reject','2019-08-09 18:07:33'),(650847,'SoNM','','Access-Reject','2019-07-23 02:16:18'),(650848,'SoNM','','Access-Reject','2019-07-23 02:16:30'),(650849,'SoNM','','Access-Reject','2019-07-23 02:16:41'),(767412,'kumi','','Access-Reject','2019-08-09 18:07:02'),(650851,'SoNM','','Access-Reject','2019-07-23 02:16:53'),(650852,'SoNM','','Access-Reject','2019-07-23 02:17:04'),(650853,'SoNM','','Access-Reject','2019-07-23 02:17:15'),(767411,'kumi','','Access-Reject','2019-08-09 18:06:31'),(650855,'SoNM','','Access-Reject','2019-07-23 02:17:27'),(650856,'SoNM','','Access-Reject','2019-07-23 02:17:38'),(650857,'SoNM','','Access-Reject','2019-07-23 02:17:49'),(767410,'kumi','','Access-Reject','2019-08-09 18:06:00'),(650859,'SoNM','','Access-Reject','2019-07-23 02:18:01'),(650860,'SoNM','','Access-Reject','2019-07-23 02:18:12'),(767409,'kumi','','Access-Reject','2019-08-09 18:05:29'),(650862,'SoNM','','Access-Reject','2019-07-23 02:18:24'),(650863,'SoNM','','Access-Reject','2019-07-23 02:18:35'),(650864,'SoNM','','Access-Reject','2019-07-23 02:18:46'),(767408,'kumi','','Access-Reject','2019-08-09 18:04:58'),(650866,'SoNM','','Access-Reject','2019-07-23 02:18:58'),(650867,'SoNM','','Access-Reject','2019-07-23 02:19:09'),(650868,'SoNM','','Access-Reject','2019-07-23 02:19:20'),(767407,'kumi','','Access-Reject','2019-08-09 18:04:27'),(650870,'SoNM','','Access-Reject','2019-07-23 02:19:32'),(650871,'SoNM','','Access-Reject','2019-07-23 02:19:43'),(650872,'SoNM','','Access-Reject','2019-07-23 02:19:55'),(767406,'kumi','','Access-Reject','2019-08-09 18:03:55'),(650874,'capitalhill','','Access-Accept','2019-07-23 02:20:04'),(650875,'SoNM','','Access-Reject','2019-07-23 02:20:06'),(650876,'SoNM','','Access-Reject','2019-07-23 02:20:18'),(767405,'kumi','','Access-Reject','2019-08-09 18:03:24'),(650878,'SoNM','','Access-Reject','2019-07-23 02:20:29'),(650879,'SoNM','','Access-Reject','2019-07-23 02:20:41'),(650880,'SoNM','','Access-Reject','2019-07-23 02:20:53'),(767404,'kumi','','Access-Reject','2019-08-09 18:02:53'),(650882,'SoNM','','Access-Reject','2019-07-23 02:21:04'),(650883,'SoNM','','Access-Reject','2019-07-23 02:21:15'),(650884,'SoNM','','Access-Reject','2019-07-23 02:21:27'),(767403,'kumi','','Access-Reject','2019-08-09 18:02:22'),(650886,'SoNM','','Access-Reject','2019-07-23 02:21:38'),(650887,'SoNM','','Access-Reject','2019-07-23 02:21:50'),(767402,'kumi','','Access-Reject','2019-08-09 18:01:51'),(650889,'SoNM','','Access-Reject','2019-07-23 02:22:01'),(650890,'SoNM','','Access-Reject','2019-07-23 02:22:12'),(650891,'SoNM','','Access-Reject','2019-07-23 02:22:24'),(767401,'kumi','','Access-Reject','2019-08-09 18:01:20'),(650893,'SoNM','','Access-Reject','2019-07-23 02:22:35'),(650894,'SoNM','','Access-Reject','2019-07-23 02:22:47'),(650895,'SoNM','','Access-Reject','2019-07-23 02:22:58'),(767400,'kumi','','Access-Reject','2019-08-09 18:00:49'),(650897,'SoNM','','Access-Reject','2019-07-23 02:23:09'),(650898,'SoNM','','Access-Reject','2019-07-23 02:23:21'),(650899,'SoNM','','Access-Reject','2019-07-23 02:23:32'),(767399,'kumi','','Access-Reject','2019-08-09 18:00:18'),(650901,'SoNM','','Access-Reject','2019-07-23 02:23:43'),(650902,'SoNM','','Access-Reject','2019-07-23 02:23:55'),(767398,'kumi','','Access-Reject','2019-08-09 17:59:47'),(650904,'SoNM','','Access-Reject','2019-07-23 02:24:06'),(650905,'SoNM','','Access-Reject','2019-07-23 02:24:18'),(650906,'SoNM','','Access-Reject','2019-07-23 02:24:29'),(767397,'kumi','','Access-Reject','2019-08-09 17:59:16'),(650908,'SoNM','','Access-Reject','2019-07-23 02:24:41'),(650909,'SoNM','','Access-Reject','2019-07-23 02:24:52'),(650910,'SoNM','','Access-Reject','2019-07-23 02:25:03'),(767396,'kumi','','Access-Reject','2019-08-09 17:58:44'),(650912,'SoNM','','Access-Reject','2019-07-23 02:25:15'),(650913,'SoNM','','Access-Reject','2019-07-23 02:25:26'),(650914,'SoNM','','Access-Reject','2019-07-23 02:25:38'),(767395,'kumi','','Access-Reject','2019-08-09 17:58:13'),(650916,'SoNM','','Access-Reject','2019-07-23 02:25:49'),(650917,'SoNM','','Access-Reject','2019-07-23 02:26:00'),(767394,'kumi','','Access-Reject','2019-08-09 17:57:42'),(650919,'SoNM','','Access-Reject','2019-07-23 02:26:12'),(650920,'SoNM','','Access-Reject','2019-07-23 02:26:23'),(650921,'SoNM','','Access-Reject','2019-07-23 02:26:34'),(767393,'kumi','','Access-Reject','2019-08-09 17:57:11'),(650923,'SoNM','','Access-Reject','2019-07-23 02:26:46'),(650924,'SoNM','','Access-Reject','2019-07-23 02:26:57'),(650925,'SoNM','','Access-Reject','2019-07-23 02:27:09'),(767392,'kumi','','Access-Reject','2019-08-09 17:56:40'),(650927,'SoNM','','Access-Reject','2019-07-23 02:27:20'),(650928,'SoNM','','Access-Reject','2019-07-23 02:27:31'),(767391,'kumi','','Access-Reject','2019-08-09 17:56:09'),(650930,'SoNM','','Access-Reject','2019-07-23 02:27:43'),(650931,'SoNM','','Access-Reject','2019-07-23 02:27:54'),(650932,'SoNM','','Access-Reject','2019-07-23 02:28:05'),(767390,'kumi','','Access-Reject','2019-08-09 17:55:38'),(650934,'SoNM','','Access-Reject','2019-07-23 02:28:17'),(650935,'SoNM','','Access-Reject','2019-07-23 02:28:28'),(650936,'SoNM','','Access-Reject','2019-07-23 02:28:40'),(767389,'kumi','','Access-Reject','2019-08-09 17:55:07'),(650938,'SoNM','','Access-Reject','2019-07-23 02:28:51'),(650939,'SoNM','','Access-Reject','2019-07-23 02:29:02'),(650940,'SoNM','','Access-Reject','2019-07-23 02:29:14'),(767388,'kumi','','Access-Reject','2019-08-09 17:54:36'),(650942,'SoNM','','Access-Reject','2019-07-23 02:29:25'),(650943,'SoNM','','Access-Reject','2019-07-23 02:29:36'),(767387,'kumi','','Access-Reject','2019-08-09 17:54:05'),(650945,'SoNM','','Access-Reject','2019-07-23 02:29:48'),(650946,'SoNM','','Access-Reject','2019-07-23 02:29:59'),(650947,'mfantsipim','','Access-Accept','2019-07-23 02:30:02'),(650948,'capitalhill','','Access-Accept','2019-07-23 02:30:04'),(650949,'SoNM','','Access-Reject','2019-07-23 02:30:11'),(767386,'kumi','','Access-Reject','2019-08-09 17:53:33'),(650951,'SoNM','','Access-Reject','2019-07-23 02:30:22'),(650952,'SoNM','','Access-Reject','2019-07-23 02:30:33'),(650953,'SoNM','','Access-Reject','2019-07-23 02:30:45'),(767385,'kumi','','Access-Reject','2019-08-09 17:53:02'),(650955,'SoNM','','Access-Reject','2019-07-23 02:30:56'),(650956,'SoNM','','Access-Reject','2019-07-23 02:31:08'),(650957,'SoNM','','Access-Reject','2019-07-23 02:31:19'),(767384,'kumi','','Access-Reject','2019-08-09 17:52:31'),(650959,'SoNM','','Access-Reject','2019-07-23 02:31:30'),(650960,'SoNM','','Access-Reject','2019-07-23 02:31:42'),(767383,'kumi','','Access-Reject','2019-08-09 17:52:00'),(650962,'SoNM','','Access-Reject','2019-07-23 02:31:53'),(650963,'SoNM','','Access-Reject','2019-07-23 02:32:05'),(650964,'SoNM','','Access-Reject','2019-07-23 02:32:16'),(767382,'kumi','','Access-Reject','2019-08-09 17:51:29'),(650966,'SoNM','','Access-Reject','2019-07-23 02:32:27'),(650967,'SoNM','','Access-Reject','2019-07-23 02:32:39'),(650968,'SoNM','','Access-Reject','2019-07-23 02:32:50'),(767381,'kumi','','Access-Reject','2019-08-09 17:50:58'),(650970,'SoNM','','Access-Reject','2019-07-23 02:33:01'),(650971,'SoNM','','Access-Reject','2019-07-23 02:33:13'),(767380,'kumi','','Access-Reject','2019-08-09 17:50:32'),(650973,'SoNM','','Access-Reject','2019-07-23 02:33:24'),(650974,'SoNM','','Access-Reject','2019-07-23 02:33:36'),(650975,'SoNM','','Access-Reject','2019-07-23 02:33:47'),(650977,'SoNM','','Access-Reject','2019-07-23 02:33:58'),(650978,'SoNM','','Access-Reject','2019-07-23 02:34:10'),(650979,'SoNM','','Access-Reject','2019-07-23 02:34:21'),(767379,'mfantsipim','','Access-Accept','2019-08-09 17:50:02'),(650981,'SoNM','','Access-Reject','2019-07-23 02:34:32'),(650982,'SoNM','','Access-Reject','2019-07-23 02:34:44'),(650983,'SoNM','','Access-Reject','2019-07-23 02:34:55'),(767378,'kumi','','Access-Reject','2019-08-09 17:49:56'),(650985,'SoNM','','Access-Reject','2019-07-23 02:35:07'),(650986,'SoNM','','Access-Reject','2019-07-23 02:35:18'),(767377,'kumi','','Access-Reject','2019-08-09 17:49:25'),(650988,'SoNM','','Access-Reject','2019-07-23 02:35:30'),(650989,'SoNM','','Access-Reject','2019-07-23 02:35:41'),(650990,'SoNM','','Access-Reject','2019-07-23 02:35:52'),(767376,'kumi','','Access-Reject','2019-08-09 17:48:54'),(650992,'SoNM','','Access-Reject','2019-07-23 02:36:04'),(650993,'SoNM','','Access-Reject','2019-07-23 02:36:15'),(650994,'SoNM','','Access-Reject','2019-07-23 02:36:27'),(767375,'kumi','','Access-Reject','2019-08-09 17:48:22'),(650996,'SoNM','','Access-Reject','2019-07-23 02:36:38'),(650997,'SoNM','','Access-Reject','2019-07-23 02:36:49'),(650998,'SoNM','','Access-Reject','2019-07-23 02:37:01'),(767374,'kumi','','Access-Reject','2019-08-09 17:47:51'),(651000,'SoNM','','Access-Reject','2019-07-23 02:37:12'),(651001,'SoNM','','Access-Reject','2019-07-23 02:37:24'),(767373,'kumi','','Access-Reject','2019-08-09 17:47:20'),(651003,'SoNM','','Access-Reject','2019-07-23 02:37:35'),(651004,'SoNM','','Access-Reject','2019-07-23 02:37:46'),(651005,'SoNM','','Access-Reject','2019-07-23 02:37:58'),(767372,'kumi','','Access-Reject','2019-08-09 17:46:49'),(651007,'SoNM','','Access-Reject','2019-07-23 02:38:09'),(651008,'SoNM','','Access-Reject','2019-07-23 02:38:20'),(651009,'SoNM','','Access-Reject','2019-07-23 02:38:32'),(767371,'kumi','','Access-Reject','2019-08-09 17:46:18'),(651011,'SoNM','','Access-Reject','2019-07-23 02:38:43'),(651012,'SoNM','','Access-Reject','2019-07-23 02:38:55'),(651013,'SoNM','','Access-Reject','2019-07-23 02:39:06'),(767370,'kumi','','Access-Reject','2019-08-09 17:45:47'),(651015,'SoNM','','Access-Reject','2019-07-23 02:39:17'),(651016,'SoNM','','Access-Reject','2019-07-23 02:39:29'),(767369,'kumi','','Access-Reject','2019-08-09 17:45:16'),(651018,'SoNM','','Access-Reject','2019-07-23 02:39:40'),(651019,'SoNM','','Access-Reject','2019-07-23 02:39:51'),(651020,'SoNM','','Access-Reject','2019-07-23 02:40:03'),(651021,'capitalhill','','Access-Accept','2019-07-23 02:40:04'),(767368,'kumi','','Access-Reject','2019-08-09 17:44:45'),(651023,'SoNM','','Access-Reject','2019-07-23 02:40:14'),(651024,'SoNM','','Access-Reject','2019-07-23 02:40:26'),(651025,'SoNM','','Access-Reject','2019-07-23 02:40:37'),(767367,'kumi','','Access-Reject','2019-08-09 17:44:14'),(651027,'SoNM','','Access-Reject','2019-07-23 02:40:51'),(651028,'SoNM','','Access-Reject','2019-07-23 02:41:02'),(767366,'kumi','','Access-Reject','2019-08-09 17:43:43'),(651030,'SoNM','','Access-Reject','2019-07-23 02:41:13'),(651031,'SoNM','','Access-Reject','2019-07-23 02:41:25'),(651032,'SoNM','','Access-Reject','2019-07-23 02:41:36'),(767365,'kumi','','Access-Reject','2019-08-09 17:43:11'),(651034,'SoNM','','Access-Reject','2019-07-23 02:41:47'),(651035,'SoNM','','Access-Reject','2019-07-23 02:41:59'),(651036,'SoNM','','Access-Reject','2019-07-23 02:42:10'),(767364,'kumi','','Access-Reject','2019-08-09 17:42:40'),(651038,'SoNM','','Access-Reject','2019-07-23 02:42:21'),(651039,'SoNM','','Access-Reject','2019-07-23 02:42:33'),(767363,'kumi','','Access-Reject','2019-08-09 17:42:09'),(651041,'SoNM','','Access-Reject','2019-07-23 02:42:44'),(651042,'SoNM','','Access-Reject','2019-07-23 02:42:56'),(651043,'SoNM','','Access-Reject','2019-07-23 02:43:07'),(767362,'kumi','','Access-Reject','2019-08-09 17:41:38'),(651045,'SoNM','','Access-Reject','2019-07-23 02:43:18'),(651046,'SoNM','','Access-Reject','2019-07-23 02:43:30'),(651047,'SoNM','','Access-Reject','2019-07-23 02:43:41'),(767361,'kumi','','Access-Reject','2019-08-09 17:41:07'),(651049,'SoNM','','Access-Reject','2019-07-23 02:43:53'),(651050,'SoNM','','Access-Reject','2019-07-23 02:44:04'),(651051,'SoNM','','Access-Reject','2019-07-23 02:44:15'),(767360,'kumi','','Access-Reject','2019-08-09 17:40:36'),(651053,'SoNM','','Access-Reject','2019-07-23 02:44:27'),(651054,'SoNM','','Access-Reject','2019-07-23 02:44:38'),(767359,'kumi','','Access-Reject','2019-08-09 17:40:05'),(651056,'SoNM','','Access-Reject','2019-07-23 02:44:50'),(651057,'SoNM','','Access-Reject','2019-07-23 02:45:01'),(651058,'SoNM','','Access-Reject','2019-07-23 02:45:12'),(767358,'kumi','','Access-Reject','2019-08-09 17:39:34'),(651060,'SoNM','','Access-Reject','2019-07-23 02:45:24'),(651061,'SoNM','','Access-Reject','2019-07-23 02:45:35'),(651062,'SoNM','','Access-Reject','2019-07-23 02:45:47'),(651063,'pempamsie','','Access-Accept','2019-07-23 02:45:48'),(767357,'kumi','','Access-Reject','2019-08-09 17:39:03'),(651065,'SoNM','','Access-Reject','2019-07-23 02:45:58'),(651066,'SoNM','','Access-Reject','2019-07-23 02:46:09'),(651067,'SoNM','','Access-Reject','2019-07-23 02:46:21'),(767356,'kumi','','Access-Reject','2019-08-09 17:38:32'),(651069,'SoNM','','Access-Reject','2019-07-23 02:46:32'),(651070,'SoNM','','Access-Reject','2019-07-23 02:46:43'),(767355,'kumi','','Access-Reject','2019-08-09 17:38:01'),(651072,'SoNM','','Access-Reject','2019-07-23 02:46:55'),(651073,'SoNM','','Access-Reject','2019-07-23 02:47:06'),(651074,'SoNM','','Access-Reject','2019-07-23 02:47:18'),(767354,'kumi','','Access-Reject','2019-08-09 17:37:29'),(651076,'SoNM','','Access-Reject','2019-07-23 02:47:29'),(651077,'SoNM','','Access-Reject','2019-07-23 02:47:40'),(651078,'SoNM','','Access-Reject','2019-07-23 02:47:52'),(767353,'kumi','','Access-Reject','2019-08-09 17:36:58'),(651080,'SoNM','','Access-Reject','2019-07-23 02:48:03'),(651081,'SoNM','','Access-Reject','2019-07-23 02:48:15'),(767352,'kumi','','Access-Reject','2019-08-09 17:36:27'),(651083,'SoNM','','Access-Reject','2019-07-23 02:48:26'),(651084,'SoNM','','Access-Reject','2019-07-23 02:48:38'),(651085,'SoNM','','Access-Reject','2019-07-23 02:48:49'),(767351,'kumi','','Access-Reject','2019-08-09 17:35:56'),(651087,'SoNM','','Access-Reject','2019-07-23 02:49:00'),(651088,'SoNM','','Access-Reject','2019-07-23 02:49:12'),(651089,'SoNM','','Access-Reject','2019-07-23 02:49:23'),(767350,'kumi','','Access-Reject','2019-08-09 17:35:25'),(651091,'SoNM','','Access-Reject','2019-07-23 02:49:34'),(651092,'SoNM','','Access-Reject','2019-07-23 02:49:46'),(651093,'SoNM','','Access-Reject','2019-07-23 02:49:57'),(767349,'kumi','','Access-Reject','2019-08-09 17:34:54'),(651095,'mfantsipim','','Access-Accept','2019-07-23 02:50:03'),(651096,'capitalhill','','Access-Accept','2019-07-23 02:50:04'),(651097,'SoNM','','Access-Reject','2019-07-23 02:50:09'),(651098,'SoNM','','Access-Reject','2019-07-23 02:50:20'),(767348,'kumi','','Access-Reject','2019-08-09 17:34:23'),(651100,'SoNM','','Access-Reject','2019-07-23 02:50:31'),(651101,'SoNM','','Access-Reject','2019-07-23 02:50:43'),(651102,'SoNM','','Access-Reject','2019-07-23 02:50:54'),(767347,'kumi','','Access-Reject','2019-08-09 17:33:52'),(651104,'SoNM','','Access-Reject','2019-07-23 02:51:06'),(651105,'SoNM','','Access-Reject','2019-07-23 02:51:17'),(651106,'SoNM','','Access-Reject','2019-07-23 02:51:28'),(767346,'kumi','','Access-Reject','2019-08-09 17:33:21'),(651108,'SoNM','','Access-Reject','2019-07-23 02:51:40'),(651109,'SoNM','','Access-Reject','2019-07-23 02:51:51'),(651110,'SoNM','','Access-Reject','2019-07-23 02:52:02'),(767345,'kumi','','Access-Reject','2019-08-09 17:32:50'),(651112,'SoNM','','Access-Reject','2019-07-23 02:52:14'),(651113,'SoNM','','Access-Reject','2019-07-23 02:52:25'),(767344,'kumi','','Access-Reject','2019-08-09 17:32:18'),(651115,'SoNM','','Access-Reject','2019-07-23 02:52:37'),(651116,'SoNM','','Access-Reject','2019-07-23 02:52:48'),(651117,'SoNM','','Access-Reject','2019-07-23 02:52:59'),(767343,'kumi','','Access-Reject','2019-08-09 17:31:47'),(651119,'SoNM','','Access-Reject','2019-07-23 02:53:11'),(651120,'SoNM','','Access-Reject','2019-07-23 02:53:22'),(651121,'SoNM','','Access-Reject','2019-07-23 02:53:33'),(767342,'kumi','','Access-Reject','2019-08-09 17:31:16'),(651123,'SoNM','','Access-Reject','2019-07-23 02:53:45'),(651124,'SoNM','','Access-Reject','2019-07-23 02:53:56'),(651125,'SoNM','','Access-Reject','2019-07-23 02:54:08'),(767341,'kumi','','Access-Reject','2019-08-09 17:30:45'),(651127,'SoNM','','Access-Reject','2019-07-23 02:54:19'),(651128,'SoNM','','Access-Reject','2019-07-23 02:54:30'),(767340,'kumi','','Access-Reject','2019-08-09 17:30:14'),(651130,'SoNM','','Access-Reject','2019-07-23 02:54:42'),(651131,'SoNM','','Access-Reject','2019-07-23 02:54:53'),(651132,'SoNM','','Access-Reject','2019-07-23 02:55:04'),(651134,'SoNM','','Access-Reject','2019-07-23 02:55:16'),(651135,'SoNM','','Access-Reject','2019-07-23 02:55:27'),(651136,'SoNM','','Access-Reject','2019-07-23 02:55:38'),(767339,'mfantsipim','','Access-Accept','2019-08-09 17:30:02'),(651138,'SoNM','','Access-Reject','2019-07-23 02:55:50'),(651139,'SoNM','','Access-Reject','2019-07-23 02:56:01'),(767338,'kumi','','Access-Reject','2019-08-09 17:29:43'),(651141,'SoNM','','Access-Reject','2019-07-23 02:56:13'),(651142,'SoNM','','Access-Reject','2019-07-23 02:56:24'),(651143,'SoNM','','Access-Reject','2019-07-23 02:56:35'),(767337,'kumi','','Access-Reject','2019-08-09 17:29:12'),(651145,'SoNM','','Access-Reject','2019-07-23 02:56:47'),(651146,'SoNM','','Access-Reject','2019-07-23 02:56:58'),(651147,'SoNM','','Access-Reject','2019-07-23 02:57:09'),(767336,'kumi','','Access-Reject','2019-08-09 17:28:41'),(651149,'SoNM','','Access-Reject','2019-07-23 02:57:21'),(651150,'SoNM','','Access-Reject','2019-07-23 02:57:32'),(651151,'SoNM','','Access-Reject','2019-07-23 02:57:44'),(767335,'kumi','','Access-Reject','2019-08-09 17:28:10'),(651153,'SoNM','','Access-Reject','2019-07-23 02:57:55'),(651154,'SoNM','','Access-Reject','2019-07-23 02:58:06'),(767334,'kumi','','Access-Reject','2019-08-09 17:27:39'),(651156,'SoNM','','Access-Reject','2019-07-23 02:58:18'),(651157,'SoNM','','Access-Reject','2019-07-23 02:58:29'),(651158,'SoNM','','Access-Reject','2019-07-23 02:58:41'),(767333,'kumi','','Access-Reject','2019-08-09 17:27:07'),(651160,'SoNM','','Access-Reject','2019-07-23 02:58:52'),(651161,'SoNM','','Access-Reject','2019-07-23 02:59:03'),(651162,'SoNM','','Access-Reject','2019-07-23 02:59:15'),(767332,'kumi','','Access-Reject','2019-08-09 17:26:36'),(651164,'SoNM','','Access-Reject','2019-07-23 02:59:26'),(651165,'SoNM','','Access-Reject','2019-07-23 02:59:38'),(651166,'SoNM','','Access-Reject','2019-07-23 02:59:49'),(767331,'kumi','','Access-Reject','2019-08-09 17:26:05'),(651168,'SoNM','','Access-Reject','2019-07-23 03:00:00'),(651169,'capitalhill','','Access-Accept','2019-07-23 03:00:04'),(651170,'SoNM','','Access-Reject','2019-07-23 03:00:12'),(767330,'kumi','','Access-Reject','2019-08-09 17:25:34'),(651172,'SoNM','','Access-Reject','2019-07-23 03:00:23'),(651173,'SoNM','','Access-Reject','2019-07-23 03:00:34'),(651174,'SoNM','','Access-Reject','2019-07-23 03:00:46'),(767329,'kumi','','Access-Reject','2019-08-09 17:25:03'),(651176,'SoNM','','Access-Reject','2019-07-23 03:00:57'),(651177,'SoNM','','Access-Reject','2019-07-23 03:01:08'),(651178,'SoNM','','Access-Reject','2019-07-23 03:01:20'),(767328,'kumi','','Access-Reject','2019-08-09 17:24:32'),(651180,'SoNM','','Access-Reject','2019-07-23 03:01:31'),(651181,'SoNM','','Access-Reject','2019-07-23 03:01:43'),(651182,'SoNM','','Access-Reject','2019-07-23 03:01:54'),(767327,'kumi','','Access-Reject','2019-08-09 17:24:01'),(651184,'SoNM','','Access-Reject','2019-07-23 03:02:05'),(651185,'SoNM','','Access-Reject','2019-07-23 03:02:17'),(767326,'kumi','','Access-Reject','2019-08-09 17:23:30'),(651187,'SoNM','','Access-Reject','2019-07-23 03:02:28'),(651188,'SoNM','','Access-Reject','2019-07-23 03:02:40'),(651189,'SoNM','','Access-Reject','2019-07-23 03:02:51'),(767325,'kumi','','Access-Reject','2019-08-09 17:22:59'),(651191,'SoNM','','Access-Reject','2019-07-23 03:03:02'),(651192,'SoNM','','Access-Reject','2019-07-23 03:03:14'),(651193,'SoNM','','Access-Reject','2019-07-23 03:03:25'),(767324,'kumi','','Access-Reject','2019-08-09 17:22:28'),(651195,'SoNM','','Access-Reject','2019-07-23 03:03:36'),(651196,'SoNM','','Access-Reject','2019-07-23 03:03:48'),(767323,'kumi','','Access-Reject','2019-08-09 17:21:56'),(651198,'SoNM','','Access-Reject','2019-07-23 03:03:59'),(651199,'SoNM','','Access-Reject','2019-07-23 03:04:11'),(651200,'SoNM','','Access-Reject','2019-07-23 03:04:22'),(767322,'kumi','','Access-Reject','2019-08-09 17:21:25'),(651202,'SoNM','','Access-Reject','2019-07-23 03:04:34'),(651203,'SoNM','','Access-Reject','2019-07-23 03:04:45'),(651204,'SoNM','','Access-Reject','2019-07-23 03:04:56'),(651206,'SoNM','','Access-Reject','2019-07-23 03:05:08'),(651207,'SoNM','','Access-Reject','2019-07-23 03:05:19'),(651208,'SoNM','','Access-Reject','2019-07-23 03:05:31'),(767321,'ekpetis','','Access-Accept','2019-08-09 17:21:15'),(651210,'SoNM','','Access-Reject','2019-07-23 03:05:42'),(651211,'SoNM','','Access-Reject','2019-07-23 03:05:53'),(767320,'kumi','','Access-Reject','2019-08-09 17:20:23'),(651213,'SoNM','','Access-Reject','2019-07-23 03:06:05'),(651214,'SoNM','','Access-Reject','2019-07-23 03:06:16'),(651215,'SoNM','','Access-Reject','2019-07-23 03:06:27'),(767319,'kumi','','Access-Reject','2019-08-09 17:19:52'),(651217,'SoNM','','Access-Reject','2019-07-23 03:06:39'),(651218,'SoNM','','Access-Reject','2019-07-23 03:06:50'),(651219,'SoNM','','Access-Reject','2019-07-23 03:07:02'),(767318,'kumi','','Access-Reject','2019-08-09 17:19:21'),(651221,'SoNM','','Access-Reject','2019-07-23 03:07:13'),(651222,'SoNM','','Access-Reject','2019-07-23 03:07:24'),(651223,'SoNM','','Access-Reject','2019-07-23 03:07:36'),(767317,'kumi','','Access-Reject','2019-08-09 17:18:50'),(651225,'SoNM','','Access-Reject','2019-07-23 03:07:47'),(651226,'SoNM','','Access-Reject','2019-07-23 03:07:59'),(767316,'kumi','','Access-Reject','2019-08-09 17:18:19'),(651228,'SoNM','','Access-Reject','2019-07-23 03:08:10'),(651229,'SoNM','','Access-Reject','2019-07-23 03:08:22'),(651230,'SoNM','','Access-Reject','2019-07-23 03:08:33'),(767315,'kumi','','Access-Reject','2019-08-09 17:17:48'),(651232,'SoNM','','Access-Reject','2019-07-23 03:08:44'),(651233,'SoNM','','Access-Reject','2019-07-23 03:08:56'),(651234,'SoNM','','Access-Reject','2019-07-23 03:09:07'),(767314,'kumi','','Access-Reject','2019-08-09 17:17:17'),(651236,'SoNM','','Access-Reject','2019-07-23 03:09:18'),(651237,'SoNM','','Access-Reject','2019-07-23 03:09:30'),(767313,'kumi','','Access-Reject','2019-08-09 17:16:45'),(651239,'SoNM','','Access-Reject','2019-07-23 03:09:41'),(651240,'SoNM','','Access-Reject','2019-07-23 03:09:53'),(651241,'mfantsipim','','Access-Accept','2019-07-23 03:10:03'),(651242,'capitalhill','','Access-Accept','2019-07-23 03:10:04'),(651243,'SoNM','','Access-Reject','2019-07-23 03:10:04'),(767312,'kumi','','Access-Reject','2019-08-09 17:16:14'),(651245,'SoNM','','Access-Reject','2019-07-23 03:10:15'),(651246,'SoNM','','Access-Reject','2019-07-23 03:10:27'),(651247,'SoNM','','Access-Reject','2019-07-23 03:10:38'),(767311,'kumi','','Access-Reject','2019-08-09 17:15:43'),(651249,'SoNM','','Access-Reject','2019-07-23 03:10:49'),(651250,'SoNM','','Access-Reject','2019-07-23 03:11:01'),(651251,'SoNM','','Access-Reject','2019-07-23 03:11:12'),(767310,'kumi','','Access-Reject','2019-08-09 17:15:12'),(651253,'SoNM','','Access-Reject','2019-07-23 03:11:24'),(651254,'SoNM','','Access-Reject','2019-07-23 03:11:35'),(767309,'kumi','','Access-Reject','2019-08-09 17:14:41'),(651256,'SoNM','','Access-Reject','2019-07-23 03:11:46'),(651257,'SoNM','','Access-Reject','2019-07-23 03:11:58'),(651258,'SoNM','','Access-Reject','2019-07-23 03:12:09'),(767308,'kumi','','Access-Reject','2019-08-09 17:14:10'),(651260,'SoNM','','Access-Reject','2019-07-23 03:12:21'),(651261,'SoNM','','Access-Reject','2019-07-23 03:12:32'),(651262,'SoNM','','Access-Reject','2019-07-23 03:12:43'),(767307,'kumi','','Access-Reject','2019-08-09 17:13:39'),(651264,'SoNM','','Access-Reject','2019-07-23 03:12:55'),(651265,'SoNM','','Access-Reject','2019-07-23 03:13:06'),(651266,'SoNM','','Access-Reject','2019-07-23 03:13:17'),(767306,'kumi','','Access-Reject','2019-08-09 17:13:08'),(651268,'SoNM','','Access-Reject','2019-07-23 03:13:29'),(651269,'SoNM','','Access-Reject','2019-07-23 03:13:40'),(767305,'kumi','','Access-Reject','2019-08-09 17:12:37'),(651271,'SoNM','','Access-Reject','2019-07-23 03:13:52'),(651272,'SoNM','','Access-Reject','2019-07-23 03:14:03'),(651273,'SoNM','','Access-Reject','2019-07-23 03:14:14'),(767304,'kumi','','Access-Reject','2019-08-09 17:12:06'),(651275,'SoNM','','Access-Reject','2019-07-23 03:14:26'),(651276,'SoNM','','Access-Reject','2019-07-23 03:14:37'),(651277,'SoNM','','Access-Reject','2019-07-23 03:14:48'),(767303,'kumi','','Access-Reject','2019-08-09 17:11:34'),(651279,'SoNM','','Access-Reject','2019-07-23 03:15:00'),(651280,'SoNM','','Access-Reject','2019-07-23 03:15:11'),(651282,'SoNM','','Access-Reject','2019-07-23 03:15:23'),(651283,'SoNM','','Access-Reject','2019-07-23 03:15:34'),(651284,'SoNM','','Access-Reject','2019-07-23 03:15:46'),(920479,'src_hostel','','Access-Accept','2019-11-02 10:35:02'),(651286,'SoNM','','Access-Reject','2019-07-23 03:15:57'),(651287,'SoNM','','Access-Reject','2019-07-23 03:16:08'),(651288,'SoNM','','Access-Reject','2019-07-23 03:16:20'),(651290,'SoNM','','Access-Reject','2019-07-23 03:16:31'),(651291,'SoNM','','Access-Reject','2019-07-23 03:16:42'),(651292,'SoNM','','Access-Reject','2019-07-23 03:16:54'),(767301,'kumi','','Access-Reject','2019-08-09 17:11:03'),(651294,'SoNM','','Access-Reject','2019-07-23 03:17:05'),(651295,'SoNM','','Access-Reject','2019-07-23 03:17:17'),(767300,'kumi','','Access-Reject','2019-08-09 17:10:32'),(651297,'SoNM','','Access-Reject','2019-07-23 03:17:28'),(651298,'SoNM','','Access-Reject','2019-07-23 03:17:39'),(651299,'SoNM','','Access-Reject','2019-07-23 03:17:51'),(651301,'SoNM','','Access-Reject','2019-07-23 03:18:02'),(651302,'SoNM','','Access-Reject','2019-07-23 03:18:14'),(651303,'SoNM','','Access-Reject','2019-07-23 03:18:25'),(767299,'britwums','','Access-Accept','2019-08-09 17:10:22'),(651305,'SoNM','','Access-Reject','2019-07-23 03:18:36'),(651306,'SoNM','','Access-Reject','2019-07-23 03:18:48'),(651307,'SoNM','','Access-Reject','2019-07-23 03:18:59'),(651309,'SoNM','','Access-Reject','2019-07-23 03:19:11'),(651310,'SoNM','','Access-Reject','2019-07-23 03:19:22'),(767298,'mfantsipim','','Access-Accept','2019-08-09 17:10:02'),(651312,'SoNM','','Access-Reject','2019-07-23 03:19:33'),(651313,'SoNM','','Access-Reject','2019-07-23 03:19:45'),(651314,'SoNM','','Access-Reject','2019-07-23 03:19:56'),(767297,'kumi','','Access-Reject','2019-08-09 17:10:01'),(651316,'capitalhill','','Access-Accept','2019-07-23 03:20:04'),(651317,'SoNM','','Access-Reject','2019-07-23 03:20:08'),(651318,'SoNM','','Access-Reject','2019-07-23 03:20:19'),(651319,'SoNM','','Access-Reject','2019-07-23 03:20:30'),(767296,'kumi','','Access-Reject','2019-08-09 17:09:30'),(651321,'SoNM','','Access-Reject','2019-07-23 03:20:42'),(651322,'SoNM','','Access-Reject','2019-07-23 03:20:53'),(767295,'kumi','','Access-Reject','2019-08-09 17:08:59'),(651324,'SoNM','','Access-Reject','2019-07-23 03:21:05'),(651325,'SoNM','','Access-Reject','2019-07-23 03:21:16'),(651326,'SoNM','','Access-Reject','2019-07-23 03:21:27'),(767294,'kumi','','Access-Reject','2019-08-09 17:08:28'),(651328,'SoNM','','Access-Reject','2019-07-23 03:21:39'),(651329,'SoNM','','Access-Reject','2019-07-23 03:21:50'),(651330,'SoNM','','Access-Reject','2019-07-23 03:22:02'),(767293,'kumi','','Access-Reject','2019-08-09 17:07:57'),(651332,'SoNM','','Access-Reject','2019-07-23 03:22:13'),(651333,'SoNM','','Access-Reject','2019-07-23 03:22:24'),(651334,'SoNM','','Access-Reject','2019-07-23 03:22:36'),(767292,'kumi','','Access-Reject','2019-08-09 17:07:26'),(651336,'SoNM','','Access-Reject','2019-07-23 03:22:47'),(651337,'SoNM','','Access-Reject','2019-07-23 03:22:59'),(767291,'kumi','','Access-Reject','2019-08-09 17:06:55'),(651339,'SoNM','','Access-Reject','2019-07-23 03:23:10'),(651340,'SoNM','','Access-Reject','2019-07-23 03:23:21'),(651341,'SoNM','','Access-Reject','2019-07-23 03:23:33'),(767290,'kumi','','Access-Reject','2019-08-09 17:06:23'),(651343,'SoNM','','Access-Reject','2019-07-23 03:23:44'),(651344,'SoNM','','Access-Reject','2019-07-23 03:23:55'),(651345,'SoNM','','Access-Reject','2019-07-23 03:24:07'),(767289,'kumi','','Access-Reject','2019-08-09 17:05:52'),(651347,'SoNM','','Access-Reject','2019-07-23 03:24:18'),(651348,'SoNM','','Access-Reject','2019-07-23 03:24:29'),(651349,'SoNM','','Access-Reject','2019-07-23 03:24:41'),(767288,'kumi','','Access-Reject','2019-08-09 17:05:21'),(651351,'SoNM','','Access-Reject','2019-07-23 03:24:52'),(651352,'SoNM','','Access-Reject','2019-07-23 03:25:04'),(767287,'kumi','','Access-Reject','2019-08-09 17:04:50'),(651354,'SoNM','','Access-Reject','2019-07-23 03:25:15'),(651355,'SoNM','','Access-Reject','2019-07-23 03:25:26'),(651356,'SoNM','','Access-Reject','2019-07-23 03:25:38'),(767286,'kumi','','Access-Reject','2019-08-09 17:04:19'),(651358,'SoNM','','Access-Reject','2019-07-23 03:25:49'),(651359,'SoNM','','Access-Reject','2019-07-23 03:26:00'),(651360,'SoNM','','Access-Reject','2019-07-23 03:26:12'),(767285,'kumi','','Access-Reject','2019-08-09 17:03:48'),(651362,'SoNM','','Access-Reject','2019-07-23 03:26:23'),(651363,'SoNM','','Access-Reject','2019-07-23 03:26:34'),(651364,'SoNM','','Access-Reject','2019-07-23 03:26:46'),(767284,'kumi','','Access-Reject','2019-08-09 17:03:17'),(651366,'SoNM','','Access-Reject','2019-07-23 03:26:57'),(651367,'SoNM','','Access-Reject','2019-07-23 03:27:09'),(767283,'kumi','','Access-Reject','2019-08-09 17:02:46'),(651369,'SoNM','','Access-Reject','2019-07-23 03:27:20'),(651370,'SoNM','','Access-Reject','2019-07-23 03:27:32'),(651371,'SoNM','','Access-Reject','2019-07-23 03:27:43'),(767282,'kumi','','Access-Reject','2019-08-09 17:02:15'),(651373,'SoNM','','Access-Reject','2019-07-23 03:27:54'),(651374,'SoNM','','Access-Reject','2019-07-23 03:28:06'),(651375,'SoNM','','Access-Reject','2019-07-23 03:28:17'),(767281,'kumi','','Access-Reject','2019-08-09 17:01:44'),(651377,'SoNM','','Access-Reject','2019-07-23 03:28:29'),(651378,'SoNM','','Access-Reject','2019-07-23 03:28:40'),(767280,'kumi','','Access-Reject','2019-08-09 17:01:12'),(651380,'SoNM','','Access-Reject','2019-07-23 03:28:51'),(651381,'SoNM','','Access-Reject','2019-07-23 03:29:03'),(651382,'SoNM','','Access-Reject','2019-07-23 03:29:14'),(767279,'kumi','','Access-Reject','2019-08-09 17:00:41'),(651384,'SoNM','','Access-Reject','2019-07-23 03:29:25'),(651385,'SoNM','','Access-Reject','2019-07-23 03:29:37'),(651386,'SoNM','','Access-Reject','2019-07-23 03:29:48'),(767278,'kumi','','Access-Reject','2019-08-09 17:00:10'),(651388,'SoNM','','Access-Reject','2019-07-23 03:30:00'),(651389,'mfantsipim','','Access-Accept','2019-07-23 03:30:03'),(651390,'capitalhill','','Access-Accept','2019-07-23 03:30:04'),(651391,'SoNM','','Access-Reject','2019-07-23 03:30:11'),(651392,'SoNM','','Access-Reject','2019-07-23 03:30:22'),(767277,'kumi','','Access-Reject','2019-08-09 16:59:39'),(651394,'SoNM','','Access-Reject','2019-07-23 03:30:34'),(651395,'SoNM','','Access-Reject','2019-07-23 03:30:45'),(767276,'kumi','','Access-Reject','2019-08-09 16:59:08'),(651397,'SoNM','','Access-Reject','2019-07-23 03:30:56'),(651398,'SoNM','','Access-Reject','2019-07-23 03:31:08'),(651399,'SoNM','','Access-Reject','2019-07-23 03:31:19'),(767275,'kumi','','Access-Reject','2019-08-09 16:58:37'),(651401,'SoNM','','Access-Reject','2019-07-23 03:31:31'),(651402,'SoNM','','Access-Reject','2019-07-23 03:31:42'),(651403,'SoNM','','Access-Reject','2019-07-23 03:31:53'),(767274,'kumi','','Access-Reject','2019-08-09 16:58:06'),(651405,'SoNM','','Access-Reject','2019-07-23 03:32:05'),(651406,'SoNM','','Access-Reject','2019-07-23 03:32:17'),(767273,'kumi','','Access-Reject','2019-08-09 16:57:35'),(651408,'SoNM','','Access-Reject','2019-07-23 03:32:29'),(651409,'SoNM','','Access-Reject','2019-07-23 03:32:40'),(651410,'SoNM','','Access-Reject','2019-07-23 03:32:52'),(767272,'kumi','','Access-Reject','2019-08-09 16:57:04'),(651412,'SoNM','','Access-Reject','2019-07-23 03:33:03'),(651413,'SoNM','','Access-Reject','2019-07-23 03:33:14'),(651414,'SoNM','','Access-Reject','2019-07-23 03:33:26'),(767271,'kumi','','Access-Reject','2019-08-09 16:56:33'),(651416,'SoNM','','Access-Reject','2019-07-23 03:33:37'),(651417,'SoNM','','Access-Reject','2019-07-23 03:33:49'),(651418,'SoNM','','Access-Reject','2019-07-23 03:34:00'),(767270,'kumi','','Access-Reject','2019-08-09 16:56:01'),(651420,'SoNM','','Access-Reject','2019-07-23 03:34:11'),(651421,'SoNM','','Access-Reject','2019-07-23 03:34:23'),(767269,'kumi','','Access-Reject','2019-08-09 16:55:30'),(651423,'SoNM','','Access-Reject','2019-07-23 03:34:34'),(651424,'SoNM','','Access-Reject','2019-07-23 03:34:45'),(651425,'SoNM','','Access-Reject','2019-07-23 03:34:57'),(767268,'kumi','','Access-Reject','2019-08-09 16:54:59'),(651427,'SoNM','','Access-Reject','2019-07-23 03:35:08'),(651428,'SoNM','','Access-Reject','2019-07-23 03:35:20'),(651429,'SoNM','','Access-Reject','2019-07-23 03:35:31'),(767267,'kumi','','Access-Reject','2019-08-09 16:54:28'),(651431,'SoNM','','Access-Reject','2019-07-23 03:35:42'),(651432,'SoNM','','Access-Reject','2019-07-23 03:35:54'),(651433,'SoNM','','Access-Reject','2019-07-23 03:36:05'),(767266,'kumi','','Access-Reject','2019-08-09 16:53:57'),(651435,'SoNM','','Access-Reject','2019-07-23 03:36:17'),(651436,'SoNM','','Access-Reject','2019-07-23 03:36:28'),(767265,'kumi','','Access-Reject','2019-08-09 16:53:26'),(651438,'SoNM','','Access-Reject','2019-07-23 03:36:39'),(651439,'SoNM','','Access-Reject','2019-07-23 03:36:51'),(651440,'SoNM','','Access-Reject','2019-07-23 03:37:02'),(767264,'kumi','','Access-Reject','2019-08-09 16:52:55'),(651442,'SoNM','','Access-Reject','2019-07-23 03:37:13'),(651443,'SoNM','','Access-Reject','2019-07-23 03:37:25'),(651444,'SoNM','','Access-Reject','2019-07-23 03:37:36'),(767263,'kumi','','Access-Reject','2019-08-09 16:52:24'),(651446,'SoNM','','Access-Reject','2019-07-23 03:37:48'),(651447,'SoNM','','Access-Reject','2019-07-23 03:37:59'),(651448,'SoNM','','Access-Reject','2019-07-23 03:38:10'),(767262,'kumi','','Access-Reject','2019-08-09 16:51:53'),(651450,'SoNM','','Access-Reject','2019-07-23 03:38:22'),(651451,'SoNM','','Access-Reject','2019-07-23 03:38:33'),(767261,'kumi','','Access-Reject','2019-08-09 16:51:22'),(651453,'SoNM','','Access-Reject','2019-07-23 03:38:44'),(651454,'SoNM','','Access-Reject','2019-07-23 03:38:56'),(651455,'SoNM','','Access-Reject','2019-07-23 03:39:07'),(767260,'kumi','','Access-Reject','2019-08-09 16:50:50'),(651457,'SoNM','','Access-Reject','2019-07-23 03:39:18'),(651458,'SoNM','','Access-Reject','2019-07-23 03:39:30'),(651459,'SoNM','','Access-Reject','2019-07-23 03:39:41'),(767259,'kumi','','Access-Reject','2019-08-09 16:50:19'),(651461,'SoNM','','Access-Reject','2019-07-23 03:39:52'),(651462,'SoNM','','Access-Reject','2019-07-23 03:40:04'),(651463,'capitalhill','','Access-Accept','2019-07-23 03:40:04'),(651465,'SoNM','','Access-Reject','2019-07-23 03:40:15'),(651466,'SoNM','','Access-Reject','2019-07-23 03:40:26'),(651467,'SoNM','','Access-Reject','2019-07-23 03:40:38'),(767258,'mfantsipim','','Access-Accept','2019-08-09 16:50:02'),(651469,'SoNM','','Access-Reject','2019-07-23 03:40:49'),(651470,'SoNM','','Access-Reject','2019-07-23 03:41:01'),(651471,'SoNM','','Access-Reject','2019-07-23 03:41:12'),(767257,'kumi','','Access-Reject','2019-08-09 16:49:48'),(651473,'SoNM','','Access-Reject','2019-07-23 03:41:23'),(651474,'SoNM','','Access-Reject','2019-07-23 03:41:35'),(651475,'SoNM','','Access-Reject','2019-07-23 03:41:46'),(767256,'kumi','','Access-Reject','2019-08-09 16:49:17'),(651477,'SoNM','','Access-Reject','2019-07-23 03:41:57'),(651478,'SoNM','','Access-Reject','2019-07-23 03:42:09'),(767255,'kumi','','Access-Reject','2019-08-09 16:48:46'),(651480,'SoNM','','Access-Reject','2019-07-23 03:42:20'),(651481,'SoNM','','Access-Reject','2019-07-23 03:42:32'),(651482,'SoNM','','Access-Reject','2019-07-23 03:42:43'),(767254,'kumi','','Access-Reject','2019-08-09 16:48:15'),(651484,'SoNM','','Access-Reject','2019-07-23 03:42:54'),(651485,'SoNM','','Access-Reject','2019-07-23 03:43:06'),(651486,'SoNM','','Access-Reject','2019-07-23 03:43:17'),(767253,'kumi','','Access-Reject','2019-08-09 16:47:44'),(651488,'SoNM','','Access-Reject','2019-07-23 03:43:29'),(651489,'SoNM','','Access-Reject','2019-07-23 03:43:40'),(651490,'SoNM','','Access-Reject','2019-07-23 03:43:51'),(767252,'kumi','','Access-Reject','2019-08-09 16:47:13'),(651492,'SoNM','','Access-Reject','2019-07-23 03:44:03'),(651493,'SoNM','','Access-Reject','2019-07-23 03:44:14'),(767251,'kumi','','Access-Reject','2019-08-09 16:46:42'),(651495,'SoNM','','Access-Reject','2019-07-23 03:44:26'),(651496,'SoNM','','Access-Reject','2019-07-23 03:44:37'),(651497,'SoNM','','Access-Reject','2019-07-23 03:44:48'),(767250,'kumi','','Access-Reject','2019-08-09 16:46:11'),(651499,'SoNM','','Access-Reject','2019-07-23 03:45:00'),(651500,'SoNM','','Access-Reject','2019-07-23 03:45:11'),(651501,'SoNM','','Access-Reject','2019-07-23 03:45:23'),(767249,'kumi','','Access-Reject','2019-08-09 16:45:45'),(651503,'SoNM','','Access-Reject','2019-07-23 03:45:34'),(651504,'SoNM','','Access-Reject','2019-07-23 03:45:45'),(767248,'kumi','','Access-Reject','2019-08-09 16:45:08'),(651506,'SoNM','','Access-Reject','2019-07-23 03:45:57'),(651507,'SoNM','','Access-Reject','2019-07-23 03:46:08'),(651508,'SoNM','','Access-Reject','2019-07-23 03:46:20'),(767247,'kumi','','Access-Reject','2019-08-09 16:44:37'),(651510,'SoNM','','Access-Reject','2019-07-23 03:46:31'),(651511,'SoNM','','Access-Reject','2019-07-23 03:46:42'),(651512,'SoNM','','Access-Reject','2019-07-23 03:46:54'),(767246,'kumi','','Access-Reject','2019-08-09 16:44:06'),(651514,'SoNM','','Access-Reject','2019-07-23 03:47:05'),(651515,'SoNM','','Access-Reject','2019-07-23 03:47:17'),(651516,'SoNM','','Access-Reject','2019-07-23 03:47:28'),(767245,'kumi','','Access-Reject','2019-08-09 16:43:35'),(651518,'SoNM','','Access-Reject','2019-07-23 03:47:39'),(651519,'SoNM','','Access-Reject','2019-07-23 03:47:51'),(767244,'kumi','','Access-Reject','2019-08-09 16:43:04'),(651521,'SoNM','','Access-Reject','2019-07-23 03:48:02'),(651522,'SoNM','','Access-Reject','2019-07-23 03:48:14'),(651523,'SoNM','','Access-Reject','2019-07-23 03:48:25'),(767243,'kumi','','Access-Reject','2019-08-09 16:42:33'),(651525,'SoNM','','Access-Reject','2019-07-23 03:48:36'),(651526,'SoNM','','Access-Reject','2019-07-23 03:48:48'),(651527,'SoNM','','Access-Reject','2019-07-23 03:48:59'),(767242,'kumi','','Access-Reject','2019-08-09 16:42:02'),(651529,'SoNM','','Access-Reject','2019-07-23 03:49:11'),(651530,'SoNM','','Access-Reject','2019-07-23 03:49:22'),(651531,'SoNM','','Access-Reject','2019-07-23 03:49:33'),(767241,'kumi','','Access-Reject','2019-08-09 16:41:31'),(651533,'SoNM','','Access-Reject','2019-07-23 03:49:45'),(651534,'SoNM','','Access-Reject','2019-07-23 03:49:56'),(651535,'mfantsipim','','Access-Accept','2019-07-23 03:50:03'),(651536,'capitalhill','','Access-Accept','2019-07-23 03:50:04'),(767240,'kumi','','Access-Reject','2019-08-09 16:41:00'),(651538,'SoNM','','Access-Reject','2019-07-23 03:50:08'),(651539,'SoNM','','Access-Reject','2019-07-23 03:50:19'),(651540,'SoNM','','Access-Reject','2019-07-23 03:50:30'),(767239,'kumi','','Access-Reject','2019-08-09 16:40:28'),(651542,'SoNM','','Access-Reject','2019-07-23 03:50:42'),(651543,'SoNM','','Access-Reject','2019-07-23 03:50:53'),(651544,'SoNM','','Access-Reject','2019-07-23 03:51:04'),(767238,'kumi','','Access-Reject','2019-08-09 16:39:57'),(651546,'SoNM','','Access-Reject','2019-07-23 03:51:16'),(651547,'SoNM','','Access-Reject','2019-07-23 03:51:27'),(651548,'SoNM','','Access-Reject','2019-07-23 03:51:39'),(767237,'kumi','','Access-Reject','2019-08-09 16:39:26'),(651550,'SoNM','','Access-Reject','2019-07-23 03:51:50'),(651551,'SoNM','','Access-Reject','2019-07-23 03:52:01'),(767236,'kumi','','Access-Reject','2019-08-09 16:38:55'),(651553,'SoNM','','Access-Reject','2019-07-23 03:52:13'),(651554,'SoNM','','Access-Reject','2019-07-23 03:52:24'),(651555,'SoNM','','Access-Reject','2019-07-23 03:52:35'),(767235,'kumi','','Access-Reject','2019-08-09 16:38:24'),(651557,'SoNM','','Access-Reject','2019-07-23 03:52:47'),(651558,'SoNM','','Access-Reject','2019-07-23 03:52:58'),(651559,'SoNM','','Access-Reject','2019-07-23 03:53:09'),(767234,'kumi','','Access-Reject','2019-08-09 16:37:53'),(651561,'SoNM','','Access-Reject','2019-07-23 03:53:21'),(651562,'SoNM','','Access-Reject','2019-07-23 03:53:32'),(767233,'kumi','','Access-Reject','2019-08-09 16:37:22'),(651564,'SoNM','','Access-Reject','2019-07-23 03:53:44'),(651565,'SoNM','','Access-Reject','2019-07-23 03:53:55'),(651566,'SoNM','','Access-Reject','2019-07-23 03:54:06'),(767232,'kumi','','Access-Reject','2019-08-09 16:36:51'),(651568,'SoNM','','Access-Reject','2019-07-23 03:54:18'),(651569,'SoNM','','Access-Reject','2019-07-23 03:54:29'),(651570,'SoNM','','Access-Reject','2019-07-23 03:54:41'),(767231,'kumi','','Access-Reject','2019-08-09 16:36:20'),(651572,'SoNM','','Access-Reject','2019-07-23 03:54:52'),(651573,'SoNM','','Access-Reject','2019-07-23 03:55:03'),(651574,'SoNM','','Access-Reject','2019-07-23 03:55:15'),(767230,'kumi','','Access-Reject','2019-08-09 16:35:49'),(651576,'SoNM','','Access-Reject','2019-07-23 03:55:26'),(651577,'SoNM','','Access-Reject','2019-07-23 03:55:38'),(767229,'kumi','','Access-Reject','2019-08-09 16:35:17'),(651579,'SoNM','','Access-Reject','2019-07-23 03:55:49'),(651580,'SoNM','','Access-Reject','2019-07-23 03:56:00'),(651581,'SoNM','','Access-Reject','2019-07-23 03:56:12'),(767228,'home','','Access-Accept','2019-08-09 16:35:13'),(651583,'SoNM','','Access-Reject','2019-07-23 03:56:23'),(651584,'SoNM','','Access-Reject','2019-07-23 03:56:35'),(651585,'SoNM','','Access-Reject','2019-07-23 03:56:47'),(767227,'kumi','','Access-Reject','2019-08-09 16:34:46'),(651587,'SoNM','','Access-Reject','2019-07-23 03:56:58'),(651588,'SoNM','','Access-Reject','2019-07-23 03:57:10'),(767226,'kumi','','Access-Reject','2019-08-09 16:34:15'),(651590,'SoNM','','Access-Reject','2019-07-23 03:57:21'),(651591,'SoNM','','Access-Reject','2019-07-23 03:57:32'),(651592,'SoNM','','Access-Reject','2019-07-23 03:57:44'),(767225,'kumi','','Access-Reject','2019-08-09 16:33:44'),(651594,'SoNM','','Access-Reject','2019-07-23 03:57:55'),(651595,'SoNM','','Access-Reject','2019-07-23 03:58:07'),(651596,'SoNM','','Access-Reject','2019-07-23 03:58:18'),(767224,'kumi','','Access-Reject','2019-08-09 16:33:13'),(651598,'SoNM','','Access-Reject','2019-07-23 03:58:30'),(651599,'SoNM','','Access-Reject','2019-07-23 03:58:41'),(651600,'SoNM','','Access-Reject','2019-07-23 03:58:52'),(767223,'kumi','','Access-Reject','2019-08-09 16:32:42'),(651602,'SoNM','','Access-Reject','2019-07-23 03:59:04'),(651603,'SoNM','','Access-Reject','2019-07-23 03:59:15'),(767222,'kumi','','Access-Reject','2019-08-09 16:32:11'),(651605,'SoNM','','Access-Reject','2019-07-23 03:59:27'),(651606,'SoNM','','Access-Reject','2019-07-23 03:59:38'),(651607,'SoNM','','Access-Reject','2019-07-23 03:59:49'),(767221,'kumi','','Access-Reject','2019-08-09 16:31:40'),(651609,'SoNM','','Access-Reject','2019-07-23 04:00:01'),(651610,'capitalhill','','Access-Accept','2019-07-23 04:00:04'),(651611,'SoNM','','Access-Reject','2019-07-23 04:00:12'),(651612,'SoNM','','Access-Reject','2019-07-23 04:00:23'),(767220,'kumi','','Access-Reject','2019-08-09 16:31:09'),(651614,'SoNM','','Access-Reject','2019-07-23 04:00:35'),(651615,'SoNM','','Access-Reject','2019-07-23 04:00:46'),(651616,'SoNM','','Access-Reject','2019-07-23 04:00:58'),(767219,'kumi','','Access-Reject','2019-08-09 16:30:38'),(651618,'SoNM','','Access-Reject','2019-07-23 04:01:09'),(651619,'SoNM','','Access-Reject','2019-07-23 04:01:20'),(767218,'kumi','','Access-Reject','2019-08-09 16:30:06'),(651621,'SoNM','','Access-Reject','2019-07-23 04:01:32'),(651622,'SoNM','','Access-Reject','2019-07-23 04:01:43'),(651623,'SoNM','','Access-Reject','2019-07-23 04:01:54'),(651625,'SoNM','','Access-Reject','2019-07-23 04:02:06'),(651626,'SoNM','','Access-Reject','2019-07-23 04:02:17'),(651627,'SoNM','','Access-Reject','2019-07-23 04:02:29'),(767217,'mfantsipim','','Access-Accept','2019-08-09 16:30:02'),(651629,'SoNM','','Access-Reject','2019-07-23 04:02:40'),(651630,'SoNM','','Access-Reject','2019-07-23 04:02:51'),(651631,'SoNM','','Access-Reject','2019-07-23 04:03:03'),(767216,'kumi','','Access-Reject','2019-08-09 16:29:35'),(651633,'SoNM','','Access-Reject','2019-07-23 04:03:14'),(651634,'SoNM','','Access-Reject','2019-07-23 04:03:25'),(767215,'kumi','','Access-Reject','2019-08-09 16:29:04'),(651636,'SoNM','','Access-Reject','2019-07-23 04:03:37'),(651637,'SoNM','','Access-Reject','2019-07-23 04:03:48'),(651638,'SoNM','','Access-Reject','2019-07-23 04:03:59'),(767214,'kumi','','Access-Reject','2019-08-09 16:28:33'),(651640,'SoNM','','Access-Reject','2019-07-23 04:04:11'),(651641,'SoNM','','Access-Reject','2019-07-23 04:04:22'),(651642,'SoNM','','Access-Reject','2019-07-23 04:04:34'),(767213,'kumi','','Access-Reject','2019-08-09 16:28:02'),(651644,'SoNM','','Access-Reject','2019-07-23 04:04:45'),(651645,'SoNM','','Access-Reject','2019-07-23 04:04:57'),(767212,'kumi','','Access-Reject','2019-08-09 16:27:31'),(651647,'SoNM','','Access-Reject','2019-07-23 04:05:08'),(651648,'SoNM','','Access-Reject','2019-07-23 04:05:19'),(651649,'SoNM','','Access-Reject','2019-07-23 04:05:31'),(767211,'kumi','','Access-Reject','2019-08-09 16:27:00'),(651651,'SoNM','','Access-Reject','2019-07-23 04:05:42'),(651652,'SoNM','','Access-Reject','2019-07-23 04:05:54'),(651653,'SoNM','','Access-Reject','2019-07-23 04:06:05'),(767210,'kumi','','Access-Reject','2019-08-09 16:26:29'),(651655,'SoNM','','Access-Reject','2019-07-23 04:06:16'),(651656,'SoNM','','Access-Reject','2019-07-23 04:06:28'),(651657,'SoNM','','Access-Reject','2019-07-23 04:06:39'),(767209,'kumi','','Access-Reject','2019-08-09 16:25:58'),(651659,'SoNM','','Access-Reject','2019-07-23 04:06:50'),(651660,'SoNM','','Access-Reject','2019-07-23 04:07:02'),(767208,'kumi','','Access-Reject','2019-08-09 16:25:27'),(651662,'SoNM','','Access-Reject','2019-07-23 04:07:13'),(651663,'SoNM','','Access-Reject','2019-07-23 04:07:25'),(651664,'SoNM','','Access-Reject','2019-07-23 04:07:36'),(767207,'kumi','','Access-Reject','2019-08-09 16:24:55'),(651666,'SoNM','','Access-Reject','2019-07-23 04:07:47'),(651667,'SoNM','','Access-Reject','2019-07-23 04:07:59'),(651668,'SoNM','','Access-Reject','2019-07-23 04:08:10'),(767206,'kumi','','Access-Reject','2019-08-09 16:24:24'),(651670,'SoNM','','Access-Reject','2019-07-23 04:08:22'),(651671,'SoNM','','Access-Reject','2019-07-23 04:08:33'),(651672,'SoNM','','Access-Reject','2019-07-23 04:08:44'),(767205,'kumi','','Access-Reject','2019-08-09 16:23:53'),(651674,'SoNM','','Access-Reject','2019-07-23 04:08:56'),(651675,'SoNM','','Access-Reject','2019-07-23 04:09:07'),(767204,'kumi','','Access-Reject','2019-08-09 16:23:22'),(651677,'SoNM','','Access-Reject','2019-07-23 04:09:18'),(651678,'SoNM','','Access-Reject','2019-07-23 04:09:30'),(651679,'SoNM','','Access-Reject','2019-07-23 04:09:41'),(767203,'kumi','','Access-Reject','2019-08-09 16:22:51'),(651681,'SoNM','','Access-Reject','2019-07-23 04:09:52'),(651682,'mfantsipim','','Access-Accept','2019-07-23 04:10:03'),(651683,'SoNM','','Access-Reject','2019-07-23 04:10:04'),(651684,'capitalhill','','Access-Accept','2019-07-23 04:10:04'),(651685,'affiliation','','Access-Accept','2019-07-23 04:10:06'),(910521,'src_hostel','','Access-Reject','2019-09-21 12:37:32'),(651687,'SoNM','','Access-Reject','2019-07-23 04:10:15'),(767202,'kumi','','Access-Reject','2019-08-09 16:22:20'),(651689,'cegrad','','Access-Accept','2019-07-23 04:10:24'),(651690,'SoNM','','Access-Reject','2019-07-23 04:10:27'),(651691,'SoNM','','Access-Reject','2019-07-23 04:10:38'),(767201,'kumi','','Access-Reject','2019-08-09 16:21:49'),(651693,'SoNM','','Access-Reject','2019-07-23 04:10:50'),(651694,'SoNM','','Access-Reject','2019-07-23 04:11:01'),(651695,'SoNM','','Access-Reject','2019-07-23 04:11:13'),(767200,'kumi','','Access-Reject','2019-08-09 16:21:18'),(651697,'SoNM','','Access-Reject','2019-07-23 04:11:25'),(651698,'SoNM','','Access-Reject','2019-07-23 04:11:36'),(651699,'SoNM','','Access-Reject','2019-07-23 04:11:47'),(767199,'kumi','','Access-Reject','2019-08-09 16:20:47'),(651701,'SoNM','','Access-Reject','2019-07-23 04:11:59'),(651702,'SoNM','','Access-Reject','2019-07-23 04:12:47'),(767198,'kumi','','Access-Reject','2019-08-09 16:20:16'),(651704,'SoNM','','Access-Reject','2019-07-23 04:12:58'),(651705,'SoNM','','Access-Reject','2019-07-23 04:13:09'),(651706,'SoNM','','Access-Reject','2019-07-23 04:13:21'),(767197,'kumi','','Access-Reject','2019-08-09 16:19:44'),(651708,'SoNM','','Access-Reject','2019-07-23 04:13:32'),(651709,'SoNM','','Access-Reject','2019-07-23 04:13:44'),(651710,'SoNM','','Access-Reject','2019-07-23 04:13:55'),(767196,'kumi','','Access-Reject','2019-08-09 16:19:13'),(651712,'SoNM','','Access-Reject','2019-07-23 04:14:06'),(651713,'SoNM','','Access-Reject','2019-07-23 04:14:18'),(767195,'kumi','','Access-Reject','2019-08-09 16:18:42'),(651715,'SoNM','','Access-Reject','2019-07-23 04:14:29'),(651716,'SoNM','','Access-Reject','2019-07-23 04:14:41'),(651717,'SoNM','','Access-Reject','2019-07-23 04:14:52'),(767194,'kumi','','Access-Reject','2019-08-09 16:18:11'),(651719,'SoNM','','Access-Reject','2019-07-23 04:15:03'),(651720,'SoNM','','Access-Reject','2019-07-23 04:15:15'),(651721,'SoNM','','Access-Reject','2019-07-23 04:15:26'),(767193,'kumi','','Access-Reject','2019-08-09 16:17:40'),(651723,'SoNM','','Access-Reject','2019-07-23 04:15:38'),(651724,'SoNM','','Access-Reject','2019-07-23 04:15:49'),(767192,'kumi','','Access-Reject','2019-08-09 16:17:09'),(651726,'SoNM','','Access-Reject','2019-07-23 04:16:00'),(651727,'SoNM','','Access-Reject','2019-07-23 04:16:12'),(651728,'SoNM','','Access-Reject','2019-07-23 04:16:23'),(767191,'kumi','','Access-Reject','2019-08-09 16:16:38'),(651730,'SoNM','','Access-Reject','2019-07-23 04:16:35'),(651731,'SoNM','','Access-Reject','2019-07-23 04:16:46'),(651732,'SoNM','','Access-Reject','2019-07-23 04:16:57'),(767190,'kumi','','Access-Reject','2019-08-09 16:16:07'),(651734,'SoNM','','Access-Reject','2019-07-23 04:17:09'),(651735,'SoNM','','Access-Reject','2019-07-23 04:17:20'),(651736,'SoNM','','Access-Reject','2019-07-23 04:17:31'),(767189,'kumi','','Access-Reject','2019-08-09 16:15:41'),(651738,'SoNM','','Access-Reject','2019-07-23 04:17:43'),(651739,'SoNM','','Access-Reject','2019-07-23 04:17:54'),(767188,'kumi','','Access-Reject','2019-08-09 16:15:05'),(651741,'SoNM','','Access-Reject','2019-07-23 04:18:06'),(651742,'SoNM','','Access-Reject','2019-07-23 04:18:17'),(651743,'SoNM','','Access-Reject','2019-07-23 04:18:29'),(767187,'kumi','','Access-Reject','2019-08-09 16:14:34'),(651745,'SoNM','','Access-Reject','2019-07-23 04:18:40'),(651746,'SoNM','','Access-Reject','2019-07-23 04:18:51'),(651747,'SoNM','','Access-Reject','2019-07-23 04:19:03'),(767186,'kumi','','Access-Reject','2019-08-09 16:14:02'),(651749,'SoNM','','Access-Reject','2019-07-23 04:19:14'),(651750,'SoNM','','Access-Reject','2019-07-23 04:19:26'),(651751,'SoNM','','Access-Reject','2019-07-23 04:19:37'),(767185,'kumi','','Access-Reject','2019-08-09 16:13:31'),(651753,'SoNM','','Access-Reject','2019-07-23 04:19:48'),(651754,'SoNM','','Access-Reject','2019-07-23 04:20:00'),(651755,'capitalhill','','Access-Accept','2019-07-23 04:20:04'),(767184,'kumi','','Access-Reject','2019-08-09 16:13:00'),(651757,'SoNM','','Access-Reject','2019-07-23 04:20:11'),(651758,'SoNM','','Access-Reject','2019-07-23 04:20:23'),(651759,'SoNM','','Access-Reject','2019-07-23 04:20:34'),(767183,'kumi','','Access-Reject','2019-08-09 16:12:29'),(651761,'SoNM','','Access-Reject','2019-07-23 04:20:45'),(651762,'SoNM','','Access-Reject','2019-07-23 04:20:57'),(651763,'SoNM','','Access-Reject','2019-07-23 04:21:08'),(767182,'kumi','','Access-Reject','2019-08-09 16:11:58'),(651765,'SoNM','','Access-Reject','2019-07-23 04:21:19'),(651766,'SoNM','','Access-Reject','2019-07-23 04:21:31'),(767181,'kumi','','Access-Reject','2019-08-09 16:11:27'),(651768,'SoNM','','Access-Reject','2019-07-23 04:21:42'),(651769,'SoNM','','Access-Reject','2019-07-23 04:21:53'),(651770,'SoNM','','Access-Reject','2019-07-23 04:22:05'),(767180,'kumi','','Access-Reject','2019-08-09 16:10:56'),(651772,'SoNM','','Access-Reject','2019-07-23 04:22:16'),(651773,'SoNM','','Access-Reject','2019-07-23 04:22:28'),(651774,'SoNM','','Access-Reject','2019-07-23 04:22:39'),(767179,'kumi','','Access-Reject','2019-08-09 16:10:25'),(651776,'SoNM','','Access-Reject','2019-07-23 04:22:50'),(651777,'SoNM','','Access-Reject','2019-07-23 04:23:02'),(651778,'SoNM','','Access-Reject','2019-07-23 04:23:13'),(651780,'SoNM','','Access-Reject','2019-07-23 04:23:25'),(651781,'SoNM','','Access-Reject','2019-07-23 04:23:36'),(767178,'cegrad','','Access-Accept','2019-08-09 16:10:17'),(651783,'SoNM','','Access-Reject','2019-07-23 04:23:47'),(651784,'SoNM','','Access-Reject','2019-07-23 04:23:59'),(651785,'SoNM','','Access-Reject','2019-07-23 04:24:10'),(651787,'SoNM','','Access-Reject','2019-07-23 04:24:22'),(651788,'SoNM','','Access-Reject','2019-07-23 04:24:33'),(651789,'SoNM','','Access-Reject','2019-07-23 04:24:44'),(910520,'src_hostel','','Access-Reject','2019-09-21 12:37:30'),(651791,'SoNM','','Access-Reject','2019-07-23 04:24:56'),(651792,'SoNM','','Access-Reject','2019-07-23 04:25:07'),(651793,'SoNM','','Access-Reject','2019-07-23 04:25:18'),(651795,'SoNM','','Access-Reject','2019-07-23 04:25:30'),(651796,'SoNM','','Access-Reject','2019-07-23 04:25:41'),(767176,'affiliation','','Access-Accept','2019-08-09 16:10:06'),(651798,'SoNM','','Access-Reject','2019-07-23 04:25:53'),(651799,'SoNM','','Access-Reject','2019-07-23 04:26:04'),(651800,'SoNM','','Access-Reject','2019-07-23 04:26:16'),(651802,'SoNM','','Access-Reject','2019-07-23 04:26:27'),(651803,'SoNM','','Access-Reject','2019-07-23 04:26:38'),(651804,'SoNM','','Access-Reject','2019-07-23 04:26:50'),(767175,'mfantsipim','','Access-Accept','2019-08-09 16:10:02'),(651806,'SoNM','','Access-Reject','2019-07-23 04:27:01'),(651807,'SoNM','','Access-Reject','2019-07-23 04:27:13'),(767174,'kumi','','Access-Reject','2019-08-09 16:09:54'),(651809,'SoNM','','Access-Reject','2019-07-23 04:27:24'),(651810,'SoNM','','Access-Reject','2019-07-23 04:27:35'),(651811,'SoNM','','Access-Reject','2019-07-23 04:27:47'),(767173,'kumi','','Access-Reject','2019-08-09 16:09:23'),(651813,'SoNM','','Access-Reject','2019-07-23 04:27:58'),(651814,'SoNM','','Access-Reject','2019-07-23 04:28:10'),(651815,'SoNM','','Access-Reject','2019-07-23 04:28:21'),(767172,'kumi','','Access-Reject','2019-08-09 16:08:51'),(651817,'SoNM','','Access-Reject','2019-07-23 04:28:32'),(651818,'SoNM','','Access-Reject','2019-07-23 04:28:44'),(651819,'SoNM','','Access-Reject','2019-07-23 04:28:55'),(767171,'kumi','','Access-Reject','2019-08-09 16:08:20'),(651821,'SoNM','','Access-Reject','2019-07-23 04:29:07'),(651822,'SoNM','','Access-Reject','2019-07-23 04:29:18'),(767170,'kumi','','Access-Reject','2019-08-09 16:07:49'),(651824,'SoNM','','Access-Reject','2019-07-23 04:29:29'),(651825,'SoNM','','Access-Reject','2019-07-23 04:29:41'),(651826,'SoNM','','Access-Reject','2019-07-23 04:29:52'),(767169,'kumi','','Access-Reject','2019-08-09 16:07:18'),(651828,'mfantsipim','','Access-Accept','2019-07-23 04:30:03'),(651829,'SoNM','','Access-Reject','2019-07-23 04:30:03'),(651830,'capitalhill','','Access-Accept','2019-07-23 04:30:04'),(651831,'SoNM','','Access-Reject','2019-07-23 04:30:15'),(651832,'SoNM','','Access-Reject','2019-07-23 04:30:26'),(767168,'kumi','','Access-Reject','2019-08-09 16:06:47'),(651834,'SoNM','','Access-Reject','2019-07-23 04:30:38'),(651835,'SoNM','','Access-Reject','2019-07-23 04:30:49'),(651836,'SoNM','','Access-Reject','2019-07-23 04:31:00'),(767167,'kumi','','Access-Reject','2019-08-09 16:06:16'),(651838,'SoNM','','Access-Reject','2019-07-23 04:31:12'),(651839,'SoNM','','Access-Reject','2019-07-23 04:31:23'),(767166,'kumi','','Access-Reject','2019-08-09 16:05:45'),(651841,'SoNM','','Access-Reject','2019-07-23 04:31:35'),(651842,'SoNM','','Access-Reject','2019-07-23 04:31:46'),(651843,'SoNM','','Access-Reject','2019-07-23 04:31:57'),(767165,'kumi','','Access-Reject','2019-08-09 16:05:14'),(651845,'SoNM','','Access-Reject','2019-07-23 04:32:09'),(651846,'SoNM','','Access-Reject','2019-07-23 04:32:20'),(651847,'SoNM','','Access-Reject','2019-07-23 04:32:32'),(767164,'kumi','','Access-Reject','2019-08-09 16:04:43'),(651849,'SoNM','','Access-Reject','2019-07-23 04:32:43'),(651850,'SoNM','','Access-Reject','2019-07-23 04:32:54'),(651851,'SoNM','','Access-Reject','2019-07-23 04:33:06'),(767163,'kumi','','Access-Reject','2019-08-09 16:04:12'),(651853,'SoNM','','Access-Reject','2019-07-23 04:33:17'),(651854,'SoNM','','Access-Reject','2019-07-23 04:33:29'),(767162,'kumi','','Access-Reject','2019-08-09 16:03:40'),(651856,'SoNM','','Access-Reject','2019-07-23 04:33:40'),(651857,'SoNM','','Access-Reject','2019-07-23 04:33:51'),(651858,'SoNM','','Access-Reject','2019-07-23 04:34:03'),(767161,'kumi','','Access-Reject','2019-08-09 16:03:09'),(651860,'SoNM','','Access-Reject','2019-07-23 04:34:14'),(651861,'SoNM','','Access-Reject','2019-07-23 04:34:25'),(651862,'SoNM','','Access-Reject','2019-07-23 04:34:37'),(767160,'kumi','','Access-Reject','2019-08-09 16:02:43'),(651864,'SoNM','','Access-Reject','2019-07-23 04:34:48'),(651865,'SoNM','','Access-Reject','2019-07-23 04:35:00'),(767159,'kumi','','Access-Reject','2019-08-09 16:02:07'),(651867,'SoNM','','Access-Reject','2019-07-23 04:35:11'),(651868,'SoNM','','Access-Reject','2019-07-23 04:35:22'),(651869,'SoNM','','Access-Reject','2019-07-23 04:35:34'),(767158,'kumi','','Access-Reject','2019-08-09 16:01:36'),(651871,'SoNM','','Access-Reject','2019-07-23 04:35:45'),(651872,'SoNM','','Access-Reject','2019-07-23 04:35:57'),(651873,'SoNM','','Access-Reject','2019-07-23 04:36:09'),(767157,'kumi','','Access-Reject','2019-08-09 16:01:05'),(651875,'SoNM','','Access-Reject','2019-07-23 04:36:20'),(651876,'SoNM','','Access-Reject','2019-07-23 04:36:32'),(651877,'SoNM','','Access-Reject','2019-07-23 04:36:43'),(767156,'kumi','','Access-Reject','2019-08-09 16:00:34'),(651879,'SoNM','','Access-Reject','2019-07-23 04:36:54'),(651880,'SoNM','','Access-Reject','2019-07-23 04:37:06'),(651882,'SoNM','','Access-Reject','2019-07-23 04:37:17'),(651883,'SoNM','','Access-Reject','2019-07-23 04:37:28'),(651884,'SoNM','','Access-Reject','2019-07-23 04:37:40'),(767155,'amanful','','Access-Accept','2019-08-09 16:00:06'),(651886,'SoNM','','Access-Reject','2019-07-23 04:37:51'),(651887,'SoNM','','Access-Reject','2019-07-23 04:38:03'),(651888,'SoNM','','Access-Reject','2019-07-23 04:38:14'),(767154,'kumi','','Access-Reject','2019-08-09 16:00:03'),(651890,'SoNM','','Access-Reject','2019-07-23 04:38:26'),(651891,'SoNM','','Access-Reject','2019-07-23 04:38:37'),(767153,'kumi','','Access-Reject','2019-08-09 15:59:32'),(651893,'SoNM','','Access-Reject','2019-07-23 04:38:48'),(651894,'SoNM','','Access-Reject','2019-07-23 04:39:00'),(651895,'SoNM','','Access-Reject','2019-07-23 04:39:11'),(767152,'kumi','','Access-Reject','2019-08-09 15:59:01'),(651897,'SoNM','','Access-Reject','2019-07-23 04:39:23'),(651898,'SoNM','','Access-Reject','2019-07-23 04:39:34'),(651899,'SoNM','','Access-Reject','2019-07-23 04:39:45'),(767151,'kumi','','Access-Reject','2019-08-09 15:58:30'),(651901,'SoNM','','Access-Reject','2019-07-23 04:39:57'),(651902,'capitalhill','','Access-Accept','2019-07-23 04:40:04'),(651903,'SoNM','','Access-Reject','2019-07-23 04:40:08'),(651904,'SoNM','','Access-Reject','2019-07-23 04:40:20'),(767150,'kumi','','Access-Reject','2019-08-09 15:57:58'),(651906,'SoNM','','Access-Reject','2019-07-23 04:40:31'),(651907,'SoNM','','Access-Reject','2019-07-23 04:40:42'),(767149,'kumi','','Access-Reject','2019-08-09 15:57:27'),(651909,'SoNM','','Access-Reject','2019-07-23 04:40:54'),(651910,'SoNM','','Access-Reject','2019-07-23 04:41:05'),(651911,'SoNM','','Access-Reject','2019-07-23 04:41:17'),(767148,'kumi','','Access-Reject','2019-08-09 15:56:56'),(651913,'SoNM','','Access-Reject','2019-07-23 04:41:28'),(651914,'SoNM','','Access-Reject','2019-07-23 04:41:39'),(651915,'SoNM','','Access-Reject','2019-07-23 04:41:51'),(767147,'kumi','','Access-Reject','2019-08-09 15:56:25'),(651917,'SoNM','','Access-Reject','2019-07-23 04:42:02'),(651918,'SoNM','','Access-Reject','2019-07-23 04:42:13'),(651919,'SoNM','','Access-Reject','2019-07-23 04:42:25'),(767146,'kumi','','Access-Reject','2019-08-09 15:55:54'),(651921,'SoNM','','Access-Reject','2019-07-23 04:42:36'),(651922,'SoNM','','Access-Reject','2019-07-23 04:42:48'),(767145,'kumi','','Access-Reject','2019-08-09 15:55:23'),(651924,'SoNM','','Access-Reject','2019-07-23 04:42:59'),(651925,'SoNM','','Access-Reject','2019-07-23 04:43:10'),(651926,'SoNM','','Access-Reject','2019-07-23 04:43:22'),(767144,'kumi','','Access-Reject','2019-08-09 15:54:52'),(651928,'SoNM','','Access-Reject','2019-07-23 04:43:33'),(651929,'SoNM','','Access-Reject','2019-07-23 04:43:45'),(651930,'SoNM','','Access-Reject','2019-07-23 04:43:56'),(767143,'kumi','','Access-Reject','2019-08-09 15:54:21'),(651932,'SoNM','','Access-Reject','2019-07-23 04:44:07'),(651933,'SoNM','','Access-Reject','2019-07-23 04:44:19'),(767142,'kumi','','Access-Reject','2019-08-09 15:53:50'),(651935,'SoNM','','Access-Reject','2019-07-23 04:44:30'),(651936,'SoNM','','Access-Reject','2019-07-23 04:44:41'),(651937,'SoNM','','Access-Reject','2019-07-23 04:44:53'),(767141,'kumi','','Access-Reject','2019-08-09 15:53:19'),(651939,'SoNM','','Access-Reject','2019-07-23 04:45:04'),(651940,'SoNM','','Access-Reject','2019-07-23 04:45:16'),(651941,'SoNM','','Access-Reject','2019-07-23 04:45:27'),(767140,'kumi','','Access-Reject','2019-08-09 15:52:47'),(651943,'SoNM','','Access-Reject','2019-07-23 04:45:38'),(651944,'SoNM','','Access-Reject','2019-07-23 04:45:50'),(651945,'SoNM','','Access-Reject','2019-07-23 04:46:01'),(767139,'kumi','','Access-Reject','2019-08-09 15:52:16'),(651947,'SoNM','','Access-Reject','2019-07-23 04:46:12'),(651948,'SoNM','','Access-Reject','2019-07-23 04:46:24'),(767138,'kumi','','Access-Reject','2019-08-09 15:51:45'),(651950,'SoNM','','Access-Reject','2019-07-23 04:46:35'),(651951,'SoNM','','Access-Reject','2019-07-23 04:46:46'),(651952,'SoNM','','Access-Reject','2019-07-23 04:46:58'),(767137,'kumi','','Access-Reject','2019-08-09 15:51:14'),(651954,'SoNM','','Access-Reject','2019-07-23 04:47:09'),(651955,'SoNM','','Access-Reject','2019-07-23 04:47:21'),(651956,'SoNM','','Access-Reject','2019-07-23 04:47:32'),(767136,'kumi','','Access-Reject','2019-08-09 15:50:43'),(651958,'SoNM','','Access-Reject','2019-07-23 04:47:44'),(651959,'SoNM','','Access-Reject','2019-07-23 04:47:55'),(651960,'SoNM','','Access-Reject','2019-07-23 04:48:06'),(651962,'SoNM','','Access-Reject','2019-07-23 04:48:18'),(651963,'SoNM','','Access-Reject','2019-07-23 04:48:29'),(767135,'mfantsipim','','Access-Accept','2019-08-09 15:50:02'),(651965,'SoNM','','Access-Reject','2019-07-23 04:48:40'),(651966,'SoNM','','Access-Reject','2019-07-23 04:48:52'),(651967,'SoNM','','Access-Reject','2019-07-23 04:49:03'),(767134,'kumi','','Access-Reject','2019-08-09 15:49:41'),(651969,'SoNM','','Access-Reject','2019-07-23 04:49:14'),(651970,'SoNM','','Access-Reject','2019-07-23 04:49:26'),(651971,'SoNM','','Access-Reject','2019-07-23 04:49:37'),(767133,'kumi','','Access-Reject','2019-08-09 15:49:10'),(651973,'SoNM','','Access-Reject','2019-07-23 04:49:49'),(651974,'SoNM','','Access-Reject','2019-07-23 04:50:00'),(651975,'mfantsipim','','Access-Accept','2019-07-23 04:50:03'),(651976,'capitalhill','','Access-Accept','2019-07-23 04:50:04'),(651977,'SoNM','','Access-Reject','2019-07-23 04:50:11'),(767132,'kumi','','Access-Reject','2019-08-09 15:48:39'),(651979,'SoNM','','Access-Reject','2019-07-23 04:50:23'),(651980,'SoNM','','Access-Reject','2019-07-23 04:50:34'),(767131,'kumi','','Access-Reject','2019-08-09 15:48:08'),(651982,'SoNM','','Access-Reject','2019-07-23 04:50:46'),(651983,'SoNM','','Access-Reject','2019-07-23 04:50:57'),(651984,'SoNM','','Access-Reject','2019-07-23 04:51:08'),(767130,'kumi','','Access-Reject','2019-08-09 15:47:36'),(651986,'SoNM','','Access-Reject','2019-07-23 04:51:20'),(651987,'SoNM','','Access-Reject','2019-07-23 04:51:31'),(651988,'SoNM','','Access-Reject','2019-07-23 04:51:43'),(767129,'kumi','','Access-Reject','2019-08-09 15:47:05'),(651990,'SoNM','','Access-Reject','2019-07-23 04:51:54'),(651991,'SoNM','','Access-Reject','2019-07-23 04:52:05'),(767128,'kumi','','Access-Reject','2019-08-09 15:46:34'),(651993,'SoNM','','Access-Reject','2019-07-23 04:52:17'),(651994,'SoNM','','Access-Reject','2019-07-23 04:52:28'),(651995,'SoNM','','Access-Reject','2019-07-23 04:52:39'),(767127,'kumi','','Access-Reject','2019-08-09 15:46:03'),(651997,'SoNM','','Access-Reject','2019-07-23 04:52:51'),(651998,'SoNM','','Access-Reject','2019-07-23 04:53:02'),(651999,'SoNM','','Access-Reject','2019-07-23 04:53:14'),(767126,'kumi','','Access-Reject','2019-08-09 15:45:32'),(652001,'SoNM','','Access-Reject','2019-07-23 04:53:25'),(652002,'SoNM','','Access-Reject','2019-07-23 04:53:36'),(652003,'SoNM','','Access-Reject','2019-07-23 04:53:48'),(767125,'kumi','','Access-Reject','2019-08-09 15:45:01'),(652005,'SoNM','','Access-Reject','2019-07-23 04:53:59'),(652006,'SoNM','','Access-Reject','2019-07-23 04:54:11'),(767124,'kumi','','Access-Reject','2019-08-09 15:44:30'),(652008,'SoNM','','Access-Reject','2019-07-23 04:54:22'),(652009,'SoNM','','Access-Reject','2019-07-23 04:54:33'),(652010,'SoNM','','Access-Reject','2019-07-23 04:54:45'),(767123,'kumi','','Access-Reject','2019-08-09 15:43:59'),(652012,'SoNM','','Access-Reject','2019-07-23 04:54:56'),(652013,'SoNM','','Access-Reject','2019-07-23 04:55:07'),(652014,'SoNM','','Access-Reject','2019-07-23 04:55:19'),(767122,'kumi','','Access-Reject','2019-08-09 15:43:28'),(652016,'SoNM','','Access-Reject','2019-07-23 04:55:30'),(652017,'SoNM','','Access-Reject','2019-07-23 04:55:42'),(652018,'SoNM','','Access-Reject','2019-07-23 04:55:53'),(767121,'kumi','','Access-Reject','2019-08-09 15:42:57'),(652020,'SoNM','','Access-Reject','2019-07-23 04:56:04'),(652021,'SoNM','','Access-Reject','2019-07-23 04:56:16'),(767120,'kumi','','Access-Reject','2019-08-09 15:42:25'),(652023,'SoNM','','Access-Reject','2019-07-23 04:56:27'),(652024,'SoNM','','Access-Reject','2019-07-23 04:56:39'),(652025,'SoNM','','Access-Reject','2019-07-23 04:56:50'),(767119,'kumi','','Access-Reject','2019-08-09 15:41:54'),(652027,'SoNM','','Access-Reject','2019-07-23 04:57:01'),(652028,'SoNM','','Access-Reject','2019-07-23 04:57:13'),(652029,'SoNM','','Access-Reject','2019-07-23 04:57:24'),(767118,'kumi','','Access-Reject','2019-08-09 15:41:23'),(652031,'SoNM','','Access-Reject','2019-07-23 04:57:35'),(652032,'SoNM','','Access-Reject','2019-07-23 04:57:47'),(652033,'SoNM','','Access-Reject','2019-07-23 04:57:58'),(767117,'kumi','','Access-Reject','2019-08-09 15:40:52'),(652035,'SoNM','','Access-Reject','2019-07-23 04:58:10'),(652036,'SoNM','','Access-Reject','2019-07-23 04:58:21'),(767116,'kumi','','Access-Reject','2019-08-09 15:40:21'),(652038,'SoNM','','Access-Reject','2019-07-23 04:58:32'),(652039,'SoNM','','Access-Reject','2019-07-23 04:58:44'),(652040,'SoNM','','Access-Reject','2019-07-23 04:58:55'),(767115,'kumi','','Access-Reject','2019-08-09 15:39:50'),(652042,'SoNM','','Access-Reject','2019-07-23 04:59:06'),(652043,'SoNM','','Access-Reject','2019-07-23 04:59:18'),(652044,'SoNM','','Access-Reject','2019-07-23 04:59:30'),(767114,'kumi','','Access-Reject','2019-08-09 15:39:19'),(652046,'SoNM','','Access-Reject','2019-07-23 04:59:42'),(652047,'SoNM','','Access-Reject','2019-07-23 04:59:53'),(767113,'kumi','','Access-Reject','2019-08-09 15:38:48'),(652049,'capitalhill','','Access-Accept','2019-07-23 05:00:04'),(652050,'SoNM','','Access-Reject','2019-07-23 05:00:05'),(652051,'SoNM','','Access-Reject','2019-07-23 05:00:16'),(652052,'SoNM','','Access-Reject','2019-07-23 05:00:27'),(767112,'kumi','','Access-Reject','2019-08-09 15:38:17'),(652054,'SoNM','','Access-Reject','2019-07-23 05:00:39'),(652055,'SoNM','','Access-Reject','2019-07-23 05:00:50'),(652056,'SoNM','','Access-Reject','2019-07-23 05:01:02'),(767111,'kumi','','Access-Reject','2019-08-09 15:37:46'),(652058,'SoNM','','Access-Reject','2019-07-23 05:01:13'),(652059,'SoNM','','Access-Reject','2019-07-23 05:01:24'),(652060,'SoNM','','Access-Reject','2019-07-23 05:01:36'),(767110,'kumi','','Access-Reject','2019-08-09 15:37:15'),(652062,'SoNM','','Access-Reject','2019-07-23 05:01:47'),(652063,'SoNM','','Access-Reject','2019-07-23 05:01:58'),(767109,'kumi','','Access-Reject','2019-08-09 15:36:43'),(652065,'SoNM','','Access-Reject','2019-07-23 05:02:10'),(652066,'SoNM','','Access-Reject','2019-07-23 05:02:21'),(652067,'SoNM','','Access-Reject','2019-07-23 05:02:33'),(767108,'kumi','','Access-Reject','2019-08-09 15:36:12'),(652069,'SoNM','','Access-Reject','2019-07-23 05:02:44'),(652070,'SoNM','','Access-Reject','2019-07-23 05:02:56'),(652071,'SoNM','','Access-Reject','2019-07-23 05:03:07'),(767107,'kumi','','Access-Reject','2019-08-09 15:35:41'),(652073,'SoNM','','Access-Reject','2019-07-23 05:03:18'),(652074,'SoNM','','Access-Reject','2019-07-23 05:03:30'),(767106,'kumi','','Access-Reject','2019-08-09 15:35:10'),(652076,'SoNM','','Access-Reject','2019-07-23 05:03:41'),(652077,'SoNM','','Access-Reject','2019-07-23 05:03:53'),(652078,'SoNM','','Access-Reject','2019-07-23 05:04:04'),(767105,'kumi','','Access-Reject','2019-08-09 15:34:39'),(652080,'SoNM','','Access-Reject','2019-07-23 05:04:15'),(652081,'SoNM','','Access-Reject','2019-07-23 05:04:27'),(652082,'SoNM','','Access-Reject','2019-07-23 05:04:38'),(767104,'kumi','','Access-Reject','2019-08-09 15:34:08'),(652084,'SoNM','','Access-Reject','2019-07-23 05:04:49'),(652085,'SoNM','','Access-Reject','2019-07-23 05:05:01'),(652086,'SoNM','','Access-Reject','2019-07-23 05:05:12'),(767103,'kumi','','Access-Reject','2019-08-09 15:33:37'),(652088,'SoNM','','Access-Reject','2019-07-23 05:05:24'),(652089,'SoNM','','Access-Reject','2019-07-23 05:05:35'),(767102,'kumi','','Access-Reject','2019-08-09 15:33:06'),(652091,'SoNM','','Access-Reject','2019-07-23 05:05:46'),(652092,'SoNM','','Access-Reject','2019-07-23 05:05:58'),(652093,'SoNM','','Access-Reject','2019-07-23 05:06:09'),(767101,'kumi','','Access-Reject','2019-08-09 15:32:35'),(652095,'SoNM','','Access-Reject','2019-07-23 05:06:21'),(652096,'SoNM','','Access-Reject','2019-07-23 05:06:32'),(652097,'SoNM','','Access-Reject','2019-07-23 05:06:43'),(767100,'kumi','','Access-Reject','2019-08-09 15:32:04'),(652099,'SoNM','','Access-Reject','2019-07-23 05:06:55'),(652100,'SoNM','','Access-Reject','2019-07-23 05:07:06'),(652101,'SoNM','','Access-Reject','2019-07-23 05:07:18'),(767099,'kumi','','Access-Reject','2019-08-09 15:31:32'),(652103,'SoNM','','Access-Reject','2019-07-23 05:07:29'),(652104,'SoNM','','Access-Reject','2019-07-23 05:07:40'),(767098,'kumi','','Access-Reject','2019-08-09 15:31:01'),(652106,'SoNM','','Access-Reject','2019-07-23 05:07:52'),(652107,'SoNM','','Access-Reject','2019-07-23 05:08:03'),(652108,'SoNM','','Access-Reject','2019-07-23 05:08:14'),(767097,'kumi','','Access-Reject','2019-08-09 15:30:30'),(652110,'SoNM','','Access-Reject','2019-07-23 05:08:26'),(652111,'SoNM','','Access-Reject','2019-07-23 05:08:37'),(652112,'SoNM','','Access-Reject','2019-07-23 05:08:48'),(652114,'SoNM','','Access-Reject','2019-07-23 05:09:00'),(652115,'SoNM','','Access-Reject','2019-07-23 05:09:11'),(767096,'mfantsipim','','Access-Accept','2019-08-09 15:30:02'),(652117,'SoNM','','Access-Reject','2019-07-23 05:09:23'),(652118,'SoNM','','Access-Reject','2019-07-23 05:09:34'),(652119,'SoNM','','Access-Reject','2019-07-23 05:09:45'),(767095,'kumi','','Access-Reject','2019-08-09 15:29:59'),(652121,'SoNM','','Access-Reject','2019-07-23 05:09:57'),(652122,'mfantsipim','','Access-Accept','2019-07-23 05:10:02'),(652123,'capitalhill','','Access-Accept','2019-07-23 05:10:04'),(652124,'SoNM','','Access-Reject','2019-07-23 05:10:08'),(652125,'britwums','','Access-Accept','2019-07-23 05:10:10'),(652126,'SoNM','','Access-Reject','2019-07-23 05:10:20'),(767094,'kumi','','Access-Reject','2019-08-09 15:29:28'),(652128,'SoNM','','Access-Reject','2019-07-23 05:10:31'),(652129,'SoNM','','Access-Reject','2019-07-23 05:10:42'),(652130,'SoNM','','Access-Reject','2019-07-23 05:10:54'),(767093,'kumi','','Access-Reject','2019-08-09 15:28:57'),(652132,'SoNM','','Access-Reject','2019-07-23 05:11:06'),(652133,'SoNM','','Access-Reject','2019-07-23 05:11:17'),(767092,'kumi','','Access-Reject','2019-08-09 15:28:26'),(652135,'SoNM','','Access-Reject','2019-07-23 05:11:29'),(652136,'SoNM','','Access-Reject','2019-07-23 05:11:40'),(652137,'SoNM','','Access-Reject','2019-07-23 05:11:52'),(767091,'kumi','','Access-Reject','2019-08-09 15:27:55'),(652139,'SoNM','','Access-Reject','2019-07-23 05:12:03'),(652140,'SoNM','','Access-Reject','2019-07-23 05:12:14'),(652141,'SoNM','','Access-Reject','2019-07-23 05:12:26'),(767090,'kumi','','Access-Reject','2019-08-09 15:27:24'),(652143,'SoNM','','Access-Reject','2019-07-23 05:12:37'),(652144,'SoNM','','Access-Reject','2019-07-23 05:12:49'),(767089,'kumi','','Access-Reject','2019-08-09 15:26:53'),(652146,'SoNM','','Access-Reject','2019-07-23 05:13:00'),(652147,'SoNM','','Access-Reject','2019-07-23 05:13:11'),(652148,'SoNM','','Access-Reject','2019-07-23 05:13:23'),(767088,'kumi','','Access-Reject','2019-08-09 15:26:21'),(652150,'SoNM','','Access-Reject','2019-07-23 05:13:34'),(652151,'SoNM','','Access-Reject','2019-07-23 05:13:45'),(652152,'SoNM','','Access-Reject','2019-07-23 05:13:57'),(767087,'kumi','','Access-Reject','2019-08-09 15:25:50'),(652154,'SoNM','','Access-Reject','2019-07-23 05:14:08'),(652155,'SoNM','','Access-Reject','2019-07-23 05:14:19'),(652156,'SoNM','','Access-Reject','2019-07-23 05:14:31'),(767086,'kumi','','Access-Reject','2019-08-09 15:25:24'),(652158,'SoNM','','Access-Reject','2019-07-23 05:14:42'),(652159,'SoNM','','Access-Reject','2019-07-23 05:14:54'),(767085,'kumi','','Access-Reject','2019-08-09 15:24:48'),(652161,'SoNM','','Access-Reject','2019-07-23 05:15:05'),(652162,'SoNM','','Access-Reject','2019-07-23 05:15:16'),(652163,'SoNM','','Access-Reject','2019-07-23 05:15:28'),(767084,'kumi','','Access-Reject','2019-08-09 15:24:17'),(652165,'SoNM','','Access-Reject','2019-07-23 05:15:39'),(652166,'SoNM','','Access-Reject','2019-07-23 05:15:50'),(652167,'SoNM','','Access-Reject','2019-07-23 05:16:02'),(767083,'kumi','','Access-Reject','2019-08-09 15:23:46'),(652169,'SoNM','','Access-Reject','2019-07-23 05:16:13'),(652170,'SoNM','','Access-Reject','2019-07-23 05:16:25'),(652171,'SoNM','','Access-Reject','2019-07-23 05:16:36'),(767082,'kumi','','Access-Reject','2019-08-09 15:23:15'),(652173,'SoNM','','Access-Reject','2019-07-23 05:16:47'),(652174,'SoNM','','Access-Reject','2019-07-23 05:16:59'),(767081,'kumi','','Access-Reject','2019-08-09 15:22:44'),(652176,'SoNM','','Access-Reject','2019-07-23 05:17:10'),(652177,'SoNM','','Access-Reject','2019-07-23 05:17:22'),(652178,'SoNM','','Access-Reject','2019-07-23 05:17:34'),(767080,'kumi','','Access-Reject','2019-08-09 15:22:13'),(652180,'SoNM','','Access-Reject','2019-07-23 05:17:45'),(652181,'SoNM','','Access-Reject','2019-07-23 05:17:57'),(652182,'SoNM','','Access-Reject','2019-07-23 05:18:08'),(767079,'kumi','','Access-Reject','2019-08-09 15:21:42'),(652184,'SoNM','','Access-Reject','2019-07-23 05:18:19'),(652185,'SoNM','','Access-Reject','2019-07-23 05:18:31'),(767078,'kumi','','Access-Reject','2019-08-09 15:21:10'),(652187,'SoNM','','Access-Reject','2019-07-23 05:18:42'),(652188,'SoNM','','Access-Reject','2019-07-23 05:18:54'),(652189,'SoNM','','Access-Reject','2019-07-23 05:19:05'),(767077,'kumi','','Access-Reject','2019-08-09 15:20:39'),(652191,'SoNM','','Access-Reject','2019-07-23 05:19:16'),(652192,'SoNM','','Access-Reject','2019-07-23 05:19:28'),(652193,'SoNM','','Access-Reject','2019-07-23 05:19:39'),(652195,'SoNM','','Access-Reject','2019-07-23 05:19:50'),(652196,'SoNM','','Access-Reject','2019-07-23 05:20:02'),(652197,'capitalhill','','Access-Accept','2019-07-23 05:20:04'),(652198,'SoNM','','Access-Reject','2019-07-23 05:20:13'),(910519,'src_hostel','','Access-Reject','2019-09-21 12:37:29'),(652200,'SoNM','','Access-Reject','2019-07-23 05:20:25'),(652201,'SoNM','','Access-Reject','2019-07-23 05:20:37'),(767075,'kumi','','Access-Reject','2019-08-09 15:20:08'),(652203,'SoNM','','Access-Reject','2019-07-23 05:20:48'),(652204,'SoNM','','Access-Reject','2019-07-23 05:21:00'),(652205,'SoNM','','Access-Reject','2019-07-23 05:21:11'),(767074,'kumi','','Access-Reject','2019-08-09 15:19:37'),(652207,'SoNM','','Access-Reject','2019-07-23 05:21:22'),(652208,'SoNM','','Access-Reject','2019-07-23 05:21:34'),(652209,'SoNM','','Access-Reject','2019-07-23 05:21:45'),(767073,'kumi','','Access-Reject','2019-08-09 15:19:11'),(652211,'SoNM','','Access-Reject','2019-07-23 05:21:56'),(652212,'SoNM','','Access-Reject','2019-07-23 05:22:08'),(652213,'SoNM','','Access-Reject','2019-07-23 05:22:19'),(767072,'kumi','','Access-Reject','2019-08-09 15:18:35'),(652215,'SoNM','','Access-Reject','2019-07-23 05:22:31'),(652216,'SoNM','','Access-Reject','2019-07-23 05:22:42'),(767071,'kumi','','Access-Reject','2019-08-09 15:18:04'),(652218,'SoNM','','Access-Reject','2019-07-23 05:22:53'),(652219,'SoNM','','Access-Reject','2019-07-23 05:23:04'),(652220,'SoNM','','Access-Reject','2019-07-23 05:23:16'),(767070,'kumi','','Access-Reject','2019-08-09 15:17:33'),(652222,'SoNM','','Access-Reject','2019-07-23 05:23:27'),(652223,'SoNM','','Access-Reject','2019-07-23 05:23:39'),(652224,'SoNM','','Access-Reject','2019-07-23 05:23:50'),(767069,'kumi','','Access-Reject','2019-08-09 15:17:02'),(652226,'SoNM','','Access-Reject','2019-07-23 05:24:01'),(652227,'SoNM','','Access-Reject','2019-07-23 05:24:13'),(767068,'kumi','','Access-Reject','2019-08-09 15:16:31'),(652229,'SoNM','','Access-Reject','2019-07-23 05:24:24'),(652230,'SoNM','','Access-Reject','2019-07-23 05:24:35'),(652231,'SoNM','','Access-Reject','2019-07-23 05:24:47'),(767067,'kumi','','Access-Reject','2019-08-09 15:16:00'),(652233,'SoNM','','Access-Reject','2019-07-23 05:24:58'),(652234,'SoNM','','Access-Reject','2019-07-23 05:25:09'),(652235,'SoNM','','Access-Reject','2019-07-23 05:25:21'),(767066,'kumi','','Access-Reject','2019-08-09 15:15:28'),(652237,'SoNM','','Access-Reject','2019-07-23 05:25:32'),(652238,'SoNM','','Access-Reject','2019-07-23 05:25:44'),(652239,'SoNM','','Access-Reject','2019-07-23 05:25:55'),(767065,'kumi','','Access-Reject','2019-08-09 15:14:57'),(652241,'SoNM','','Access-Reject','2019-07-23 05:26:06'),(652242,'SoNM','','Access-Reject','2019-07-23 05:26:18'),(767064,'kumi','','Access-Reject','2019-08-09 15:14:26'),(652244,'SoNM','','Access-Reject','2019-07-23 05:26:29'),(652245,'SoNM','','Access-Reject','2019-07-23 05:26:40'),(652246,'SoNM','','Access-Reject','2019-07-23 05:26:52'),(767063,'kumi','','Access-Reject','2019-08-09 15:13:55'),(652248,'SoNM','','Access-Reject','2019-07-23 05:27:03'),(652249,'SoNM','','Access-Reject','2019-07-23 05:27:15'),(652250,'SoNM','','Access-Reject','2019-07-23 05:27:26'),(767062,'kumi','','Access-Reject','2019-08-09 15:13:24'),(652252,'SoNM','','Access-Reject','2019-07-23 05:27:37'),(652253,'SoNM','','Access-Reject','2019-07-23 05:27:49'),(652254,'SoNM','','Access-Reject','2019-07-23 05:28:00'),(767061,'kumi','','Access-Reject','2019-08-09 15:12:53'),(652256,'SoNM','','Access-Reject','2019-07-23 05:28:11'),(652257,'SoNM','','Access-Reject','2019-07-23 05:28:23'),(767060,'kumi','','Access-Reject','2019-08-09 15:12:22'),(652259,'SoNM','','Access-Reject','2019-07-23 05:28:34'),(652260,'SoNM','','Access-Reject','2019-07-23 05:28:46'),(652261,'SoNM','','Access-Reject','2019-07-23 05:28:57'),(767059,'kumi','','Access-Reject','2019-08-09 15:11:51'),(652263,'SoNM','','Access-Reject','2019-07-23 05:29:09'),(652264,'SoNM','','Access-Reject','2019-07-23 05:29:21'),(652265,'SoNM','','Access-Reject','2019-07-23 05:29:32'),(767058,'kumi','','Access-Reject','2019-08-09 15:11:20'),(652267,'SoNM','','Access-Reject','2019-07-23 05:29:44'),(652268,'SoNM','','Access-Reject','2019-07-23 05:29:55'),(652269,'mfantsipim','','Access-Accept','2019-07-23 05:30:03'),(652270,'capitalhill','','Access-Accept','2019-07-23 05:30:04'),(767057,'kumi','','Access-Reject','2019-08-09 15:10:49'),(652272,'SoNM','','Access-Reject','2019-07-23 05:30:06'),(652273,'SoNM','','Access-Reject','2019-07-23 05:30:18'),(652274,'SoNM','','Access-Reject','2019-07-23 05:30:29'),(767056,'kumi','','Access-Reject','2019-08-09 15:10:17'),(652276,'SoNM','','Access-Reject','2019-07-23 05:30:40'),(652277,'SoNM','','Access-Reject','2019-07-23 05:30:52'),(652278,'SoNM','','Access-Reject','2019-07-23 05:31:03'),(652280,'SoNM','','Access-Reject','2019-07-23 05:31:15'),(652281,'SoNM','','Access-Reject','2019-07-23 05:31:26'),(652282,'SoNM','','Access-Reject','2019-07-23 05:31:37'),(767055,'mfantsipim','','Access-Accept','2019-08-09 15:10:02'),(652284,'SoNM','','Access-Reject','2019-07-23 05:31:49'),(652285,'SoNM','','Access-Reject','2019-07-23 05:32:00'),(767054,'kumi','','Access-Reject','2019-08-09 15:09:46'),(652287,'SoNM','','Access-Reject','2019-07-23 05:32:12'),(652288,'SoNM','','Access-Reject','2019-07-23 05:32:23'),(652289,'SoNM','','Access-Reject','2019-07-23 05:32:34'),(767053,'kumi','','Access-Reject','2019-08-09 15:09:15'),(652291,'SoNM','','Access-Reject','2019-07-23 05:32:46'),(652292,'SoNM','','Access-Reject','2019-07-23 05:32:57'),(652293,'SoNM','','Access-Reject','2019-07-23 05:33:08'),(767052,'kumi','','Access-Reject','2019-08-09 15:08:44'),(652295,'SoNM','','Access-Reject','2019-07-23 05:33:20'),(652296,'SoNM','','Access-Reject','2019-07-23 05:33:31'),(652297,'SoNM','','Access-Reject','2019-07-23 05:33:43'),(767051,'kumi','','Access-Reject','2019-08-09 15:08:13'),(652299,'SoNM','','Access-Reject','2019-07-23 05:33:54'),(652300,'SoNM','','Access-Reject','2019-07-23 05:34:05'),(767050,'kumi','','Access-Reject','2019-08-09 15:07:42'),(652302,'SoNM','','Access-Reject','2019-07-23 05:34:17'),(652303,'SoNM','','Access-Reject','2019-07-23 05:34:28'),(652304,'SoNM','','Access-Reject','2019-07-23 05:34:40'),(767049,'kumi','','Access-Reject','2019-08-09 15:07:11'),(652306,'SoNM','','Access-Reject','2019-07-23 05:34:51'),(652307,'SoNM','','Access-Reject','2019-07-23 05:35:02'),(652308,'SoNM','','Access-Reject','2019-07-23 05:35:14'),(767048,'kumi','','Access-Reject','2019-08-09 15:06:40'),(652310,'SoNM','','Access-Reject','2019-07-23 05:35:25'),(652311,'SoNM','','Access-Reject','2019-07-23 05:35:37'),(767047,'kumi','','Access-Reject','2019-08-09 15:06:09'),(652313,'SoNM','','Access-Reject','2019-07-23 05:35:48'),(652314,'SoNM','','Access-Reject','2019-07-23 05:35:59'),(652315,'SoNM','','Access-Reject','2019-07-23 05:36:11'),(767046,'kumi','','Access-Reject','2019-08-09 15:05:38'),(652317,'SoNM','','Access-Reject','2019-07-23 05:36:22'),(652318,'SoNM','','Access-Reject','2019-07-23 05:36:34'),(652319,'SoNM','','Access-Reject','2019-07-23 05:36:45'),(767045,'kumi','','Access-Reject','2019-08-09 15:05:07'),(652321,'SoNM','','Access-Reject','2019-07-23 05:36:56'),(652322,'SoNM','','Access-Reject','2019-07-23 05:37:08'),(652323,'SoNM','','Access-Reject','2019-07-23 05:37:19'),(767044,'kumi','','Access-Reject','2019-08-09 15:04:35'),(652325,'SoNM','','Access-Reject','2019-07-23 05:37:31'),(652326,'SoNM','','Access-Reject','2019-07-23 05:37:42'),(767043,'kumi','','Access-Reject','2019-08-09 15:04:04'),(652328,'SoNM','','Access-Reject','2019-07-23 05:37:53'),(652329,'SoNM','','Access-Reject','2019-07-23 05:38:05'),(652330,'SoNM','','Access-Reject','2019-07-23 05:38:16'),(767042,'kumi','','Access-Reject','2019-08-09 15:03:33'),(652332,'SoNM','','Access-Reject','2019-07-23 05:38:27'),(652333,'SoNM','','Access-Reject','2019-07-23 05:38:39'),(652334,'SoNM','','Access-Reject','2019-07-23 05:38:50'),(767041,'kumi','','Access-Reject','2019-08-09 15:03:02'),(652336,'SoNM','','Access-Reject','2019-07-23 05:39:02'),(652337,'SoNM','','Access-Reject','2019-07-23 05:39:13'),(652338,'SoNM','','Access-Reject','2019-07-23 05:39:24'),(767040,'kumi','','Access-Reject','2019-08-09 15:02:31'),(652340,'SoNM','','Access-Reject','2019-07-23 05:39:36'),(652341,'SoNM','','Access-Reject','2019-07-23 05:39:47'),(767039,'kumi','','Access-Reject','2019-08-09 15:02:00'),(652343,'SoNM','','Access-Reject','2019-07-23 05:39:59'),(652344,'capitalhill','','Access-Accept','2019-07-23 05:40:04'),(652345,'SoNM','','Access-Reject','2019-07-23 05:40:10'),(652346,'SoNM','','Access-Reject','2019-07-23 05:40:21'),(767038,'kumi','','Access-Reject','2019-08-09 15:01:29'),(652348,'SoNM','','Access-Reject','2019-07-23 05:40:33'),(652349,'SoNM','','Access-Reject','2019-07-23 05:40:44'),(652350,'SoNM','','Access-Reject','2019-07-23 05:40:56'),(767037,'kumi','','Access-Reject','2019-08-09 15:00:58'),(652352,'SoNM','','Access-Reject','2019-07-23 05:41:07'),(652353,'SoNM','','Access-Reject','2019-07-23 05:41:18'),(652354,'SoNM','','Access-Reject','2019-07-23 05:41:30'),(767036,'kumi','','Access-Reject','2019-08-09 15:00:27'),(652356,'SoNM','','Access-Reject','2019-07-23 05:41:41'),(652357,'SoNM','','Access-Reject','2019-07-23 05:41:52'),(767035,'kumi','','Access-Reject','2019-08-09 14:59:56'),(652359,'SoNM','','Access-Reject','2019-07-23 05:42:04'),(652360,'SoNM','','Access-Reject','2019-07-23 05:42:15'),(652361,'SoNM','','Access-Reject','2019-07-23 05:42:27'),(767034,'kumi','','Access-Reject','2019-08-09 14:59:24'),(652363,'SoNM','','Access-Reject','2019-07-23 05:42:38'),(652364,'SoNM','','Access-Reject','2019-07-23 05:42:49'),(652365,'SoNM','','Access-Reject','2019-07-23 05:43:01'),(767033,'kumi','','Access-Reject','2019-08-09 14:58:53'),(652367,'SoNM','','Access-Reject','2019-07-23 05:43:12'),(652368,'SoNM','','Access-Reject','2019-07-23 05:43:23'),(767032,'kumi','','Access-Reject','2019-08-09 14:58:22'),(652370,'SoNM','','Access-Reject','2019-07-23 05:43:35'),(652371,'SoNM','','Access-Reject','2019-07-23 05:43:46'),(652372,'SoNM','','Access-Reject','2019-07-23 05:43:58'),(767031,'kumi','','Access-Reject','2019-08-09 14:57:51'),(652374,'SoNM','','Access-Reject','2019-07-23 05:44:09'),(652375,'SoNM','','Access-Reject','2019-07-23 05:44:20'),(652376,'SoNM','','Access-Reject','2019-07-23 05:44:32'),(767030,'kumi','','Access-Reject','2019-08-09 14:57:20'),(652378,'SoNM','','Access-Reject','2019-07-23 05:44:43'),(652379,'SoNM','','Access-Reject','2019-07-23 05:44:54'),(652380,'SoNM','','Access-Reject','2019-07-23 05:45:06'),(767029,'kumi','','Access-Reject','2019-08-09 14:56:49'),(652382,'SoNM','','Access-Reject','2019-07-23 05:45:17'),(652383,'SoNM','','Access-Reject','2019-07-23 05:45:29'),(767028,'kumi','','Access-Reject','2019-08-09 14:56:18'),(652385,'SoNM','','Access-Reject','2019-07-23 05:45:40'),(652386,'SoNM','','Access-Reject','2019-07-23 05:45:51'),(652387,'SoNM','','Access-Reject','2019-07-23 05:46:03'),(767027,'kumi','','Access-Reject','2019-08-09 14:55:47'),(652389,'SoNM','','Access-Reject','2019-07-23 05:46:14'),(652390,'SoNM','','Access-Reject','2019-07-23 05:46:26'),(652391,'SoNM','','Access-Reject','2019-07-23 05:46:37'),(767026,'kumi','','Access-Reject','2019-08-09 14:55:16'),(652393,'SoNM','','Access-Reject','2019-07-23 05:46:49'),(652394,'SoNM','','Access-Reject','2019-07-23 05:47:00'),(652395,'SoNM','','Access-Reject','2019-07-23 05:47:11'),(767025,'kumi','','Access-Reject','2019-08-09 14:54:45'),(652397,'SoNM','','Access-Reject','2019-07-23 05:47:23'),(652398,'SoNM','','Access-Reject','2019-07-23 05:47:34'),(767024,'kumi','','Access-Reject','2019-08-09 14:54:14'),(652400,'SoNM','','Access-Reject','2019-07-23 05:47:46'),(652401,'SoNM','','Access-Reject','2019-07-23 05:47:57'),(652402,'SoNM','','Access-Reject','2019-07-23 05:48:08'),(767023,'kumi','','Access-Reject','2019-08-09 14:53:42'),(652404,'SoNM','','Access-Reject','2019-07-23 05:48:20'),(652405,'SoNM','','Access-Reject','2019-07-23 05:48:31'),(652406,'SoNM','','Access-Reject','2019-07-23 05:48:43'),(767022,'kumi','','Access-Reject','2019-08-09 14:53:11'),(652408,'SoNM','','Access-Reject','2019-07-23 05:48:54'),(652409,'SoNM','','Access-Reject','2019-07-23 05:49:05'),(767021,'kumi','','Access-Reject','2019-08-09 14:52:40'),(652411,'SoNM','','Access-Reject','2019-07-23 05:49:17'),(652412,'SoNM','','Access-Reject','2019-07-23 05:49:28'),(652413,'SoNM','','Access-Reject','2019-07-23 05:49:40'),(767020,'kumi','','Access-Reject','2019-08-09 14:52:09'),(652415,'SoNM','','Access-Reject','2019-07-23 05:49:51'),(652416,'SoNM','','Access-Reject','2019-07-23 05:50:02'),(652417,'mfantsipim','','Access-Accept','2019-07-23 05:50:03'),(652418,'capitalhill','','Access-Accept','2019-07-23 05:50:04'),(652419,'SoNM','','Access-Reject','2019-07-23 05:50:14'),(767019,'kumi','','Access-Reject','2019-08-09 14:51:38'),(652421,'SoNM','','Access-Reject','2019-07-23 05:50:25'),(652422,'SoNM','','Access-Reject','2019-07-23 05:50:36'),(652423,'SoNM','','Access-Reject','2019-07-23 05:50:48'),(767018,'kumi','','Access-Reject','2019-08-09 14:51:07'),(652425,'SoNM','','Access-Reject','2019-07-23 05:50:59'),(652426,'SoNM','','Access-Reject','2019-07-23 05:51:11'),(767017,'kumi','','Access-Reject','2019-08-09 14:50:36'),(652428,'SoNM','','Access-Reject','2019-07-23 05:51:22'),(652429,'SoNM','','Access-Reject','2019-07-23 05:51:33'),(652430,'SoNM','','Access-Reject','2019-07-23 05:51:45'),(767016,'kumi','','Access-Reject','2019-08-09 14:50:05'),(652432,'SoNM','','Access-Reject','2019-07-23 05:51:56'),(652433,'SoNM','','Access-Reject','2019-07-23 05:52:07'),(652434,'SoNM','','Access-Reject','2019-07-23 05:52:19'),(652436,'SoNM','','Access-Reject','2019-07-23 05:52:30'),(652437,'SoNM','','Access-Reject','2019-07-23 05:52:41'),(652438,'SoNM','','Access-Reject','2019-07-23 05:52:53'),(767015,'mfantsipim','','Access-Accept','2019-08-09 14:50:02'),(652440,'SoNM','','Access-Reject','2019-07-23 05:53:04'),(652441,'SoNM','','Access-Reject','2019-07-23 05:53:16'),(767014,'kumi','','Access-Reject','2019-08-09 14:49:34'),(652443,'SoNM','','Access-Reject','2019-07-23 05:53:27'),(652444,'SoNM','','Access-Reject','2019-07-23 05:53:38'),(652445,'SoNM','','Access-Reject','2019-07-23 05:53:50'),(767013,'kumi','','Access-Reject','2019-08-09 14:49:03'),(652447,'SoNM','','Access-Reject','2019-07-23 05:54:01'),(652448,'SoNM','','Access-Reject','2019-07-23 05:54:13'),(652449,'SoNM','','Access-Reject','2019-07-23 05:54:24'),(767012,'kumi','','Access-Reject','2019-08-09 14:48:31'),(652451,'SoNM','','Access-Reject','2019-07-23 05:54:35'),(652452,'SoNM','','Access-Reject','2019-07-23 05:54:47'),(767011,'kumi','','Access-Reject','2019-08-09 14:48:00'),(652454,'SoNM','','Access-Reject','2019-07-23 05:54:58'),(652455,'SoNM','','Access-Reject','2019-07-23 05:55:10'),(652456,'SoNM','','Access-Reject','2019-07-23 05:55:21'),(767010,'kumi','','Access-Reject','2019-08-09 14:47:29'),(652458,'SoNM','','Access-Reject','2019-07-23 05:55:32'),(652459,'SoNM','','Access-Reject','2019-07-23 05:55:44'),(652460,'SoNM','','Access-Reject','2019-07-23 05:55:55'),(767009,'kumi','','Access-Reject','2019-08-09 14:46:58'),(652462,'SoNM','','Access-Reject','2019-07-23 05:56:07'),(652463,'SoNM','','Access-Reject','2019-07-23 05:56:18'),(652464,'SoNM','','Access-Reject','2019-07-23 05:56:29'),(767008,'kumi','','Access-Reject','2019-08-09 14:46:27'),(652466,'SoNM','','Access-Reject','2019-07-23 05:56:41'),(652467,'SoNM','','Access-Reject','2019-07-23 05:56:52'),(767007,'kumi','','Access-Reject','2019-08-09 14:45:56'),(652469,'SoNM','','Access-Reject','2019-07-23 05:57:03'),(652470,'SoNM','','Access-Reject','2019-07-23 05:57:15'),(652471,'SoNM','','Access-Reject','2019-07-23 05:57:26'),(767006,'kumi','','Access-Reject','2019-08-09 14:45:25'),(652473,'SoNM','','Access-Reject','2019-07-23 05:57:38'),(652474,'SoNM','','Access-Reject','2019-07-23 05:57:49'),(652475,'SoNM','','Access-Reject','2019-07-23 05:58:00'),(767005,'kumi','','Access-Reject','2019-08-09 14:44:54'),(652477,'SoNM','','Access-Reject','2019-07-23 05:58:12'),(652478,'SoNM','','Access-Reject','2019-07-23 05:58:23'),(652479,'SoNM','','Access-Reject','2019-07-23 05:58:35'),(767004,'kumi','','Access-Reject','2019-08-09 14:44:23'),(652481,'SoNM','','Access-Reject','2019-07-23 05:58:46'),(652482,'SoNM','','Access-Reject','2019-07-23 05:58:57'),(767003,'kumi','','Access-Reject','2019-08-09 14:43:52'),(652484,'SoNM','','Access-Reject','2019-07-23 05:59:09'),(652485,'SoNM','','Access-Reject','2019-07-23 05:59:20'),(652486,'SoNM','','Access-Reject','2019-07-23 05:59:32'),(767002,'kumi','','Access-Reject','2019-08-09 14:43:20'),(652488,'SoNM','','Access-Reject','2019-07-23 05:59:43'),(652489,'SoNM','','Access-Reject','2019-07-23 05:59:54'),(652490,'capitalhill','','Access-Accept','2019-07-23 06:00:04'),(652491,'SoNM','','Access-Reject','2019-07-23 06:00:06'),(767001,'kumi','','Access-Reject','2019-08-09 14:42:49'),(652493,'SoNM','','Access-Reject','2019-07-23 06:00:17'),(652494,'SoNM','','Access-Reject','2019-07-23 06:00:29'),(652495,'SoNM','','Access-Reject','2019-07-23 06:00:40'),(767000,'kumi','','Access-Reject','2019-08-09 14:42:18'),(652497,'SoNM','','Access-Reject','2019-07-23 06:00:51'),(652498,'SoNM','','Access-Reject','2019-07-23 06:01:03'),(766999,'kumi','','Access-Reject','2019-08-09 14:41:47'),(652500,'SoNM','','Access-Reject','2019-07-23 06:01:14'),(652501,'SoNM','','Access-Reject','2019-07-23 06:01:26'),(652502,'SoNM','','Access-Reject','2019-07-23 06:01:37'),(766998,'kumi','','Access-Reject','2019-08-09 14:41:16'),(652504,'SoNM','','Access-Reject','2019-07-23 06:01:48'),(652505,'SoNM','','Access-Reject','2019-07-23 06:02:00'),(652506,'SoNM','','Access-Reject','2019-07-23 06:02:11'),(766997,'kumi','','Access-Reject','2019-08-09 14:40:45'),(652508,'SoNM','','Access-Reject','2019-07-23 06:02:23'),(652509,'SoNM','','Access-Reject','2019-07-23 06:02:34'),(766996,'kumi','','Access-Reject','2019-08-09 14:40:14'),(652511,'SoNM','','Access-Reject','2019-07-23 06:02:45'),(652512,'SoNM','','Access-Reject','2019-07-23 06:02:57'),(652513,'SoNM','','Access-Reject','2019-07-23 06:03:08'),(766995,'kumi','','Access-Reject','2019-08-09 14:39:43'),(652515,'SoNM','','Access-Reject','2019-07-23 06:03:19'),(652516,'SoNM','','Access-Reject','2019-07-23 06:03:31'),(652517,'SoNM','','Access-Reject','2019-07-23 06:03:42'),(766994,'kumi','','Access-Reject','2019-08-09 14:39:12'),(652519,'SoNM','','Access-Reject','2019-07-23 06:03:54'),(652520,'SoNM','','Access-Reject','2019-07-23 06:04:05'),(652521,'SoNM','','Access-Reject','2019-07-23 06:04:16'),(766993,'kumi','','Access-Reject','2019-08-09 14:38:41'),(652523,'SoNM','','Access-Reject','2019-07-23 06:04:28'),(652524,'SoNM','','Access-Reject','2019-07-23 06:04:39'),(766992,'kumi','','Access-Reject','2019-08-09 14:38:09'),(652526,'SoNM','','Access-Reject','2019-07-23 06:04:51'),(652527,'SoNM','','Access-Reject','2019-07-23 06:05:02'),(652528,'SoNM','','Access-Reject','2019-07-23 06:05:13'),(766991,'kumi','','Access-Reject','2019-08-09 14:37:38'),(652530,'SoNM','','Access-Reject','2019-07-23 06:05:25'),(652531,'SoNM','','Access-Reject','2019-07-23 06:05:36'),(652532,'SoNM','','Access-Reject','2019-07-23 06:05:48'),(766990,'kumi','','Access-Reject','2019-08-09 14:37:07'),(652534,'SoNM','','Access-Reject','2019-07-23 06:05:59'),(652535,'SoNM','','Access-Reject','2019-07-23 06:06:10'),(652536,'SoNM','','Access-Reject','2019-07-23 06:06:22'),(766989,'kumi','','Access-Reject','2019-08-09 14:36:36'),(652538,'SoNM','','Access-Reject','2019-07-23 06:06:33'),(652539,'SoNM','','Access-Reject','2019-07-23 06:06:44'),(766988,'kumi','','Access-Reject','2019-08-09 14:36:05'),(652541,'SoNM','','Access-Reject','2019-07-23 06:06:56'),(652542,'SoNM','','Access-Reject','2019-07-23 06:07:07'),(652543,'SoNM','','Access-Reject','2019-07-23 06:07:19'),(766987,'kumi','','Access-Reject','2019-08-09 14:35:34'),(652545,'SoNM','','Access-Reject','2019-07-23 06:07:30'),(652546,'SoNM','','Access-Reject','2019-07-23 06:07:42'),(652547,'SoNM','','Access-Reject','2019-07-23 06:07:53'),(766986,'kumi','','Access-Reject','2019-08-09 14:35:03'),(652549,'SoNM','','Access-Reject','2019-07-23 06:08:04'),(652550,'SoNM','','Access-Reject','2019-07-23 06:08:16'),(766985,'kumi','','Access-Reject','2019-08-09 14:34:32'),(652552,'SoNM','','Access-Reject','2019-07-23 06:08:27'),(652553,'SoNM','','Access-Reject','2019-07-23 06:08:38'),(652554,'SoNM','','Access-Reject','2019-07-23 06:08:50'),(766984,'kumi','','Access-Reject','2019-08-09 14:34:01'),(652556,'SoNM','','Access-Reject','2019-07-23 06:09:01'),(652557,'SoNM','','Access-Reject','2019-07-23 06:09:13'),(652558,'SoNM','','Access-Reject','2019-07-23 06:09:24'),(766983,'kumi','','Access-Reject','2019-08-09 14:33:30'),(652560,'SoNM','','Access-Reject','2019-07-23 06:09:35'),(652561,'SoNM','','Access-Reject','2019-07-23 06:09:47'),(652562,'SoNM','','Access-Reject','2019-07-23 06:09:58'),(766982,'kumi','','Access-Reject','2019-08-09 14:32:58'),(652564,'mfantsipim','','Access-Accept','2019-07-23 06:10:03'),(652565,'capitalhill','','Access-Accept','2019-07-23 06:10:04'),(652566,'affiliation','','Access-Accept','2019-07-23 06:10:06'),(910518,'src_hostel','','Access-Reject','2019-09-21 12:37:27'),(652568,'SoNM','','Access-Reject','2019-07-23 06:10:10'),(652569,'SoNM','','Access-Reject','2019-07-23 06:10:21'),(652570,'cegrad','','Access-Accept','2019-07-23 06:10:24'),(766981,'kumi','','Access-Reject','2019-08-09 14:32:27'),(652572,'SoNM','','Access-Reject','2019-07-23 06:10:32'),(652573,'SoNM','','Access-Reject','2019-07-23 06:10:44'),(652574,'SoNM','','Access-Reject','2019-07-23 06:10:55'),(766980,'kumi','','Access-Reject','2019-08-09 14:31:56'),(652576,'SoNM','','Access-Reject','2019-07-23 06:11:07'),(652577,'SoNM','','Access-Reject','2019-07-23 06:11:18'),(652578,'SoNM','','Access-Reject','2019-07-23 06:11:29'),(766979,'kumi','','Access-Reject','2019-08-09 14:31:25'),(652580,'SoNM','','Access-Reject','2019-07-23 06:11:41'),(652581,'SoNM','','Access-Reject','2019-07-23 06:11:52'),(652582,'SoNM','','Access-Reject','2019-07-23 06:12:04'),(766978,'kumi','','Access-Reject','2019-08-09 14:30:54'),(652584,'SoNM','','Access-Reject','2019-07-23 06:12:15'),(652585,'SoNM','','Access-Reject','2019-07-23 06:12:26'),(766977,'kumi','','Access-Reject','2019-08-09 14:30:23'),(652587,'SoNM','','Access-Reject','2019-07-23 06:12:38'),(652588,'SoNM','','Access-Reject','2019-07-23 06:12:49'),(652589,'SoNM','','Access-Reject','2019-07-23 06:13:01'),(652591,'SoNM','','Access-Reject','2019-07-23 06:13:12'),(652592,'SoNM','','Access-Reject','2019-07-23 06:13:24'),(652593,'SoNM','','Access-Reject','2019-07-23 06:13:35'),(766976,'mfantsipim','','Access-Accept','2019-08-09 14:30:02'),(652595,'SoNM','','Access-Reject','2019-07-23 06:13:46'),(652596,'SoNM','','Access-Reject','2019-07-23 06:13:58'),(766975,'kumi','','Access-Reject','2019-08-09 14:29:52'),(652598,'SoNM','','Access-Reject','2019-07-23 06:14:09'),(652599,'SoNM','','Access-Reject','2019-07-23 06:14:21'),(652600,'SoNM','','Access-Reject','2019-07-23 06:14:32'),(766974,'kumi','','Access-Reject','2019-08-09 14:29:21'),(652602,'SoNM','','Access-Reject','2019-07-23 06:14:43'),(652603,'SoNM','','Access-Reject','2019-07-23 06:14:55'),(652604,'SoNM','','Access-Reject','2019-07-23 06:15:06'),(652606,'SoNM','','Access-Reject','2019-07-23 06:15:17'),(652607,'SoNM','','Access-Reject','2019-07-23 06:15:29'),(652608,'SoNM','','Access-Reject','2019-07-23 06:15:40'),(766973,'britwums','','Access-Accept','2019-08-09 14:28:57'),(652610,'SoNM','','Access-Reject','2019-07-23 06:15:52'),(652611,'SoNM','','Access-Reject','2019-07-23 06:16:03'),(766972,'kumi','','Access-Reject','2019-08-09 14:28:50'),(652613,'SoNM','','Access-Reject','2019-07-23 06:16:15'),(652614,'SoNM','','Access-Reject','2019-07-23 06:16:26'),(652615,'SoNM','','Access-Reject','2019-07-23 06:16:37'),(766971,'kumi','','Access-Reject','2019-08-09 14:28:19'),(652617,'SoNM','','Access-Reject','2019-07-23 06:16:49'),(652618,'SoNM','','Access-Reject','2019-07-23 06:17:00'),(652619,'SoNM','','Access-Reject','2019-07-23 06:17:11'),(766970,'kumi','','Access-Reject','2019-08-09 14:27:48'),(652621,'SoNM','','Access-Reject','2019-07-23 06:17:23'),(652622,'SoNM','','Access-Reject','2019-07-23 06:17:34'),(652623,'SoNM','','Access-Reject','2019-07-23 06:17:46'),(766969,'kumi','','Access-Reject','2019-08-09 14:27:16'),(652625,'SoNM','','Access-Reject','2019-07-23 06:17:57'),(652626,'SoNM','','Access-Reject','2019-07-23 06:18:08'),(766968,'kumi','','Access-Reject','2019-08-09 14:26:45'),(652628,'SoNM','','Access-Reject','2019-07-23 06:18:20'),(652629,'SoNM','','Access-Reject','2019-07-23 06:18:31'),(652630,'SoNM','','Access-Reject','2019-07-23 06:18:43'),(766967,'kumi','','Access-Reject','2019-08-09 14:26:14'),(652632,'SoNM','','Access-Reject','2019-07-23 06:18:54'),(652633,'SoNM','','Access-Reject','2019-07-23 06:19:06'),(652634,'SoNM','','Access-Reject','2019-07-23 06:19:17'),(766966,'kumi','','Access-Reject','2019-08-09 14:25:43'),(652636,'SoNM','','Access-Reject','2019-07-23 06:19:28'),(652637,'SoNM','','Access-Reject','2019-07-23 06:19:40'),(766965,'kumi','','Access-Reject','2019-08-09 14:25:12'),(652639,'SoNM','','Access-Reject','2019-07-23 06:19:51'),(652640,'SoNM','','Access-Reject','2019-07-23 06:20:02'),(652641,'capitalhill','','Access-Accept','2019-07-23 06:20:04'),(652642,'SoNM','','Access-Reject','2019-07-23 06:20:14'),(766964,'kumi','','Access-Reject','2019-08-09 14:24:41'),(652644,'SoNM','','Access-Reject','2019-07-23 06:20:25'),(652645,'SoNM','','Access-Reject','2019-07-23 06:20:36'),(652646,'SoNM','','Access-Reject','2019-07-23 06:20:48'),(766963,'kumi','','Access-Reject','2019-08-09 14:24:10'),(652648,'SoNM','','Access-Reject','2019-07-23 06:20:59'),(652649,'SoNM','','Access-Reject','2019-07-23 06:21:11'),(652650,'SoNM','','Access-Reject','2019-07-23 06:21:22'),(766962,'kumi','','Access-Reject','2019-08-09 14:23:39'),(652652,'SoNM','','Access-Reject','2019-07-23 06:21:33'),(652653,'SoNM','','Access-Reject','2019-07-23 06:21:45'),(766961,'kumi','','Access-Reject','2019-08-09 14:23:08'),(652655,'SoNM','','Access-Reject','2019-07-23 06:21:56'),(652656,'SoNM','','Access-Reject','2019-07-23 06:22:08'),(652657,'SoNM','','Access-Reject','2019-07-23 06:22:19'),(766960,'kumi','','Access-Reject','2019-08-09 14:22:36'),(652659,'SoNM','','Access-Reject','2019-07-23 06:22:30'),(652660,'SoNM','','Access-Reject','2019-07-23 06:22:42'),(652661,'SoNM','','Access-Reject','2019-07-23 06:22:53'),(766959,'kumi','','Access-Reject','2019-08-09 14:22:05'),(652663,'SoNM','','Access-Reject','2019-07-23 06:23:04'),(652664,'SoNM','','Access-Reject','2019-07-23 06:23:16'),(652665,'SoNM','','Access-Reject','2019-07-23 06:23:27'),(766958,'kumi','','Access-Reject','2019-08-09 14:21:34'),(652667,'SoNM','','Access-Reject','2019-07-23 06:23:39'),(652668,'SoNM','','Access-Reject','2019-07-23 06:23:50'),(766957,'kumi','','Access-Reject','2019-08-09 14:21:03'),(652670,'SoNM','','Access-Reject','2019-07-23 06:24:01'),(652671,'SoNM','','Access-Reject','2019-07-23 06:24:13'),(652672,'SoNM','','Access-Reject','2019-07-23 06:24:24'),(766956,'kumi','','Access-Reject','2019-08-09 14:20:32'),(652674,'SoNM','','Access-Reject','2019-07-23 06:24:35'),(652675,'SoNM','','Access-Reject','2019-07-23 06:24:47'),(652676,'SoNM','','Access-Reject','2019-07-23 06:24:58'),(766955,'kumi','','Access-Reject','2019-08-09 14:20:01'),(652678,'SoNM','','Access-Reject','2019-07-23 06:25:10'),(652679,'SoNM','','Access-Reject','2019-07-23 06:25:21'),(652680,'SoNM','','Access-Reject','2019-07-23 06:25:32'),(766954,'kumi','','Access-Reject','2019-08-09 14:19:30'),(652682,'SoNM','','Access-Reject','2019-07-23 06:25:44'),(652683,'SoNM','','Access-Reject','2019-07-23 06:25:55'),(766953,'kumi','','Access-Reject','2019-08-09 14:18:59'),(652685,'SoNM','','Access-Reject','2019-07-23 06:26:06'),(652686,'SoNM','','Access-Reject','2019-07-23 06:26:18'),(652687,'SoNM','','Access-Reject','2019-07-23 06:26:29'),(766952,'kumi','','Access-Reject','2019-08-09 14:18:28'),(652689,'SoNM','','Access-Reject','2019-07-23 06:26:41'),(652690,'SoNM','','Access-Reject','2019-07-23 06:26:52'),(652691,'SoNM','','Access-Reject','2019-07-23 06:27:03'),(766951,'kumi','','Access-Reject','2019-08-09 14:17:57'),(652693,'SoNM','','Access-Reject','2019-07-23 06:27:15'),(652694,'SoNM','','Access-Reject','2019-07-23 06:27:26'),(766950,'kumi','','Access-Reject','2019-08-09 14:17:25'),(652696,'SoNM','','Access-Reject','2019-07-23 06:27:38'),(652697,'SoNM','','Access-Reject','2019-07-23 06:27:49'),(652698,'SoNM','','Access-Reject','2019-07-23 06:28:00'),(766949,'kumi','','Access-Reject','2019-08-09 14:16:54'),(652700,'SoNM','','Access-Reject','2019-07-23 06:28:12'),(652701,'SoNM','','Access-Reject','2019-07-23 06:28:23'),(652702,'SoNM','','Access-Reject','2019-07-23 06:28:35'),(766948,'kumi','','Access-Reject','2019-08-09 14:16:23'),(652704,'SoNM','','Access-Reject','2019-07-23 06:28:46'),(652705,'SoNM','','Access-Reject','2019-07-23 06:28:57'),(652706,'SoNM','','Access-Reject','2019-07-23 06:29:09'),(766947,'kumi','','Access-Reject','2019-08-09 14:15:52'),(652708,'SoNM','','Access-Reject','2019-07-23 06:29:20'),(652709,'SoNM','','Access-Reject','2019-07-23 06:29:32'),(766946,'kumi','','Access-Reject','2019-08-09 14:15:21'),(652711,'SoNM','','Access-Reject','2019-07-23 06:29:43'),(652712,'SoNM','','Access-Reject','2019-07-23 06:29:54'),(652713,'mfantsipim','','Access-Accept','2019-07-23 06:30:03'),(652714,'capitalhill','','Access-Accept','2019-07-23 06:30:04'),(652715,'SoNM','','Access-Reject','2019-07-23 06:30:06'),(766945,'kumi','','Access-Reject','2019-08-09 14:14:50'),(652717,'SoNM','','Access-Reject','2019-07-23 06:30:17'),(652718,'SoNM','','Access-Reject','2019-07-23 06:30:28'),(652719,'SoNM','','Access-Reject','2019-07-23 06:30:40'),(766944,'kumi','','Access-Reject','2019-08-09 14:14:19'),(652721,'SoNM','','Access-Reject','2019-07-23 06:30:51'),(652722,'SoNM','','Access-Reject','2019-07-23 06:31:03'),(652723,'SoNM','','Access-Reject','2019-07-23 06:31:14'),(766943,'kumi','','Access-Reject','2019-08-09 14:13:48'),(652725,'SoNM','','Access-Reject','2019-07-23 06:31:25'),(652726,'SoNM','','Access-Reject','2019-07-23 06:31:37'),(766942,'kumi','','Access-Reject','2019-08-09 14:13:17'),(652728,'SoNM','','Access-Reject','2019-07-23 06:31:48'),(652729,'SoNM','','Access-Reject','2019-07-23 06:32:00'),(652730,'SoNM','','Access-Reject','2019-07-23 06:32:11'),(766941,'kumi','','Access-Reject','2019-08-09 14:12:46'),(652732,'SoNM','','Access-Reject','2019-07-23 06:32:22'),(652733,'SoNM','','Access-Reject','2019-07-23 06:32:34'),(652734,'SoNM','','Access-Reject','2019-07-23 06:32:45'),(766940,'kumi','','Access-Reject','2019-08-09 14:12:15'),(652736,'SoNM','','Access-Reject','2019-07-23 06:32:57'),(652737,'SoNM','','Access-Reject','2019-07-23 06:33:08'),(766939,'kumi','','Access-Reject','2019-08-09 14:11:43'),(652739,'SoNM','','Access-Reject','2019-07-23 06:33:19'),(652740,'SoNM','','Access-Reject','2019-07-23 06:33:31'),(652741,'SoNM','','Access-Reject','2019-07-23 06:33:42'),(766938,'kumi','','Access-Reject','2019-08-09 14:11:12'),(652743,'SoNM','','Access-Reject','2019-07-23 06:33:53'),(652744,'SoNM','','Access-Reject','2019-07-23 06:34:05'),(652745,'SoNM','','Access-Reject','2019-07-23 06:34:16'),(766937,'kumi','','Access-Reject','2019-08-09 14:10:41'),(652747,'SoNM','','Access-Reject','2019-07-23 06:34:28'),(652748,'SoNM','','Access-Reject','2019-07-23 06:34:39'),(652749,'SoNM','','Access-Reject','2019-07-23 06:34:50'),(652751,'SoNM','','Access-Reject','2019-07-23 06:35:02'),(652752,'SoNM','','Access-Reject','2019-07-23 06:35:13'),(766936,'cegrad','','Access-Accept','2019-08-09 14:10:17'),(652754,'SoNM','','Access-Reject','2019-07-23 06:35:25'),(652755,'SoNM','','Access-Reject','2019-07-23 06:35:36'),(652756,'SoNM','','Access-Reject','2019-07-23 06:35:47'),(766935,'kumi','','Access-Reject','2019-08-09 14:10:10'),(652758,'SoNM','','Access-Reject','2019-07-23 06:35:59'),(652759,'SoNM','','Access-Reject','2019-07-23 06:36:10'),(652760,'SoNM','','Access-Reject','2019-07-23 06:36:22'),(652762,'SoNM','','Access-Reject','2019-07-23 06:36:33'),(652763,'SoNM','','Access-Reject','2019-07-23 06:36:44'),(652764,'SoNM','','Access-Reject','2019-07-23 06:36:56'),(766934,'affiliation','','Access-Accept','2019-08-09 14:10:06'),(652766,'SoNM','','Access-Reject','2019-07-23 06:37:07'),(652767,'SoNM','','Access-Reject','2019-07-23 06:37:19'),(652769,'SoNM','','Access-Reject','2019-07-23 06:37:30'),(652770,'SoNM','','Access-Reject','2019-07-23 06:37:41'),(652771,'SoNM','','Access-Reject','2019-07-23 06:37:53'),(910517,'src_hostel','','Access-Reject','2019-09-21 12:37:26'),(652773,'SoNM','','Access-Reject','2019-07-23 06:38:04'),(652774,'SoNM','','Access-Reject','2019-07-23 06:38:15'),(652775,'SoNM','','Access-Reject','2019-07-23 06:38:27'),(652777,'SoNM','','Access-Reject','2019-07-23 06:38:38'),(652778,'SoNM','','Access-Reject','2019-07-23 06:38:50'),(766932,'mfantsipim','','Access-Accept','2019-08-09 14:10:02'),(652780,'SoNM','','Access-Reject','2019-07-23 06:39:01'),(652781,'SoNM','','Access-Reject','2019-07-23 06:39:12'),(652782,'SoNM','','Access-Reject','2019-07-23 06:39:24'),(766931,'kumi','','Access-Reject','2019-08-09 14:09:39'),(652784,'SoNM','','Access-Reject','2019-07-23 06:39:35'),(652785,'SoNM','','Access-Reject','2019-07-23 06:39:47'),(652786,'SoNM','','Access-Reject','2019-07-23 06:39:58'),(766930,'kumi','','Access-Reject','2019-08-09 14:09:08'),(652788,'capitalhill','','Access-Accept','2019-07-23 06:40:04'),(652789,'SoNM','','Access-Reject','2019-07-23 06:40:09'),(652790,'SoNM','','Access-Reject','2019-07-23 06:40:21'),(652791,'SoNM','','Access-Reject','2019-07-23 06:40:32'),(766929,'kumi','','Access-Reject','2019-08-09 14:08:37'),(652793,'SoNM','','Access-Reject','2019-07-23 06:40:44'),(652794,'SoNM','','Access-Reject','2019-07-23 06:40:55'),(766928,'kumi','','Access-Reject','2019-08-09 14:08:06'),(652796,'SoNM','','Access-Reject','2019-07-23 06:41:06'),(652797,'SoNM','','Access-Reject','2019-07-23 06:41:18'),(652798,'SoNM','','Access-Reject','2019-07-23 06:41:29'),(766927,'kumi','','Access-Reject','2019-08-09 14:07:35'),(652800,'SoNM','','Access-Reject','2019-07-23 06:41:41'),(652801,'SoNM','','Access-Reject','2019-07-23 06:41:52'),(652802,'SoNM','','Access-Reject','2019-07-23 06:42:04'),(766926,'kumi','','Access-Reject','2019-08-09 14:07:04'),(652804,'SoNM','','Access-Reject','2019-07-23 06:42:15'),(652805,'SoNM','','Access-Reject','2019-07-23 06:42:26'),(652806,'SoNM','','Access-Reject','2019-07-23 06:42:38'),(766925,'kumi','','Access-Reject','2019-08-09 14:06:32'),(652808,'SoNM','','Access-Reject','2019-07-23 06:42:49'),(652809,'SoNM','','Access-Reject','2019-07-23 06:43:00'),(766924,'kumi','','Access-Reject','2019-08-09 14:06:01'),(652811,'SoNM','','Access-Reject','2019-07-23 06:43:12'),(652812,'SoNM','','Access-Reject','2019-07-23 06:43:23'),(652813,'SoNM','','Access-Reject','2019-07-23 06:43:35'),(766923,'kumi','','Access-Reject','2019-08-09 14:05:30'),(652815,'SoNM','','Access-Reject','2019-07-23 06:43:46'),(652816,'SoNM','','Access-Reject','2019-07-23 06:43:58'),(652817,'SoNM','','Access-Reject','2019-07-23 06:44:09'),(766922,'kumi','','Access-Reject','2019-08-09 14:03:57'),(652819,'SoNM','','Access-Reject','2019-07-23 06:44:20'),(652820,'SoNM','','Access-Reject','2019-07-23 06:44:32'),(766921,'kumi','','Access-Reject','2019-08-09 14:03:26'),(652822,'SoNM','','Access-Reject','2019-07-23 06:44:43'),(652823,'SoNM','','Access-Reject','2019-07-23 06:44:55'),(652824,'SoNM','','Access-Reject','2019-07-23 06:45:06'),(766920,'kumi','','Access-Reject','2019-08-09 14:02:55'),(652826,'SoNM','','Access-Reject','2019-07-23 06:45:18'),(652827,'SoNM','','Access-Reject','2019-07-23 06:45:29'),(652828,'SoNM','','Access-Reject','2019-07-23 06:45:40'),(766919,'kumi','','Access-Reject','2019-08-09 14:02:24'),(652830,'SoNM','','Access-Reject','2019-07-23 06:45:52'),(652831,'SoNM','','Access-Reject','2019-07-23 06:46:03'),(652832,'SoNM','','Access-Reject','2019-07-23 06:46:15'),(766918,'kumi','','Access-Reject','2019-08-09 14:01:53'),(652834,'SoNM','','Access-Reject','2019-07-23 06:46:26'),(652835,'SoNM','','Access-Reject','2019-07-23 06:46:37'),(766917,'kumi','','Access-Reject','2019-08-09 14:01:21'),(652837,'SoNM','','Access-Reject','2019-07-23 06:46:49'),(652838,'SoNM','','Access-Reject','2019-07-23 06:47:00'),(652839,'SoNM','','Access-Reject','2019-07-23 06:47:12'),(652840,'SoNM','','Access-Reject','2019-07-23 06:47:23'),(766916,'kumi','','Access-Reject','2019-08-09 14:00:50'),(652842,'SoNM','','Access-Reject','2019-07-23 06:47:35'),(652843,'SoNM','','Access-Reject','2019-07-23 06:47:46'),(766915,'kumi','','Access-Reject','2019-08-09 14:00:19'),(652845,'SoNM','','Access-Reject','2019-07-23 06:47:57'),(652846,'SoNM','','Access-Reject','2019-07-23 06:48:09'),(652847,'SoNM','','Access-Reject','2019-07-23 06:48:20'),(766914,'kumi','','Access-Reject','2019-08-09 13:59:48'),(652849,'SoNM','','Access-Reject','2019-07-23 06:48:32'),(652850,'SoNM','','Access-Reject','2019-07-23 06:48:43'),(766913,'kumi','','Access-Reject','2019-08-09 13:59:17'),(652852,'SoNM','','Access-Reject','2019-07-23 06:48:54'),(652853,'SoNM','','Access-Reject','2019-07-23 06:49:06'),(652854,'SoNM','','Access-Reject','2019-07-23 06:49:17'),(766912,'kumi','','Access-Reject','2019-08-09 13:58:46'),(652856,'SoNM','','Access-Reject','2019-07-23 06:49:29'),(652857,'SoNM','','Access-Reject','2019-07-23 06:49:40'),(652858,'SoNM','','Access-Reject','2019-07-23 06:49:51'),(766911,'kumi','','Access-Reject','2019-08-09 13:58:15'),(652860,'SoNM','','Access-Reject','2019-07-23 06:50:03'),(652861,'mfantsipim','','Access-Accept','2019-07-23 06:50:03'),(652862,'capitalhill','','Access-Accept','2019-07-23 06:50:04'),(652863,'SoNM','','Access-Reject','2019-07-23 06:50:14'),(766910,'kumi','','Access-Reject','2019-08-09 13:57:44'),(652865,'SoNM','','Access-Reject','2019-07-23 06:50:25'),(652866,'SoNM','','Access-Reject','2019-07-23 06:50:37'),(652867,'SoNM','','Access-Reject','2019-07-23 06:50:48'),(766909,'kumi','','Access-Reject','2019-08-09 13:57:13'),(652869,'SoNM','','Access-Reject','2019-07-23 06:51:00'),(652870,'SoNM','','Access-Reject','2019-07-23 06:51:11'),(652871,'SoNM','','Access-Reject','2019-07-23 06:51:23'),(766908,'kumi','','Access-Reject','2019-08-09 13:56:42'),(652873,'SoNM','','Access-Reject','2019-07-23 06:51:34'),(652874,'SoNM','','Access-Reject','2019-07-23 06:51:45'),(652875,'SoNM','','Access-Reject','2019-07-23 06:51:57'),(766907,'kumi','','Access-Reject','2019-08-09 13:56:11'),(652877,'SoNM','','Access-Reject','2019-07-23 06:52:08'),(652878,'SoNM','','Access-Reject','2019-07-23 06:52:20'),(766906,'kumi','','Access-Reject','2019-08-09 13:55:39'),(652880,'SoNM','','Access-Reject','2019-07-23 06:52:31'),(652881,'SoNM','','Access-Reject','2019-07-23 06:52:42'),(652882,'SoNM','','Access-Reject','2019-07-23 06:52:54'),(766905,'kumi','','Access-Reject','2019-08-09 13:55:08'),(652884,'SoNM','','Access-Reject','2019-07-23 06:53:05'),(652885,'SoNM','','Access-Reject','2019-07-23 06:53:17'),(652886,'SoNM','','Access-Reject','2019-07-23 06:53:28'),(766904,'kumi','','Access-Reject','2019-08-09 13:54:37'),(652888,'SoNM','','Access-Reject','2019-07-23 06:53:39'),(652889,'SoNM','','Access-Reject','2019-07-23 06:53:51'),(652890,'SoNM','','Access-Reject','2019-07-23 06:54:02'),(766903,'kumi','','Access-Reject','2019-08-09 13:54:06'),(652892,'SoNM','','Access-Reject','2019-07-23 06:54:14'),(652893,'SoNM','','Access-Reject','2019-07-23 06:54:25'),(766902,'kumi','','Access-Reject','2019-08-09 13:53:35'),(652895,'SoNM','','Access-Reject','2019-07-23 06:54:36'),(652896,'SoNM','','Access-Reject','2019-07-23 06:54:48'),(652897,'SoNM','','Access-Reject','2019-07-23 06:54:59'),(766901,'kumi','','Access-Reject','2019-08-09 13:53:04'),(652899,'SoNM','','Access-Reject','2019-07-23 06:55:11'),(652900,'SoNM','','Access-Reject','2019-07-23 06:55:22'),(652901,'SoNM','','Access-Reject','2019-07-23 06:55:34'),(766900,'kumi','','Access-Reject','2019-08-09 13:52:33'),(652903,'SoNM','','Access-Reject','2019-07-23 06:55:45'),(652904,'SoNM','','Access-Reject','2019-07-23 06:55:56'),(766899,'kumi','','Access-Reject','2019-08-09 13:52:02'),(652906,'SoNM','','Access-Reject','2019-07-23 06:56:08'),(652907,'SoNM','','Access-Reject','2019-07-23 06:56:19'),(652908,'SoNM','','Access-Reject','2019-07-23 06:56:31'),(766898,'kumi','','Access-Reject','2019-08-09 13:51:31'),(652910,'SoNM','','Access-Reject','2019-07-23 06:56:42'),(652911,'SoNM','','Access-Reject','2019-07-23 06:56:53'),(652912,'SoNM','','Access-Reject','2019-07-23 06:57:05'),(766897,'kumi','','Access-Reject','2019-08-09 13:51:00'),(652914,'SoNM','','Access-Reject','2019-07-23 06:57:16'),(652915,'SoNM','','Access-Reject','2019-07-23 06:57:28'),(652916,'SoNM','','Access-Reject','2019-07-23 06:57:39'),(766896,'kumi','','Access-Reject','2019-08-09 13:50:28'),(652918,'SoNM','','Access-Reject','2019-07-23 06:57:50'),(652919,'SoNM','','Access-Reject','2019-07-23 06:58:02'),(652921,'SoNM','','Access-Reject','2019-07-23 06:58:13'),(652922,'SoNM','','Access-Reject','2019-07-23 06:58:25'),(652923,'SoNM','','Access-Reject','2019-07-23 06:58:36'),(766895,'mfantsipim','','Access-Accept','2019-08-09 13:50:02'),(652925,'SoNM','','Access-Reject','2019-07-23 06:58:48'),(652926,'SoNM','','Access-Reject','2019-07-23 06:58:59'),(652927,'SoNM','','Access-Reject','2019-07-23 06:59:10'),(766894,'kumi','','Access-Reject','2019-08-09 13:49:57'),(652929,'SoNM','','Access-Reject','2019-07-23 06:59:22'),(652930,'SoNM','','Access-Reject','2019-07-23 06:59:33'),(652931,'SoNM','','Access-Reject','2019-07-23 06:59:44'),(766893,'kumi','','Access-Reject','2019-08-09 13:49:26'),(652933,'SoNM','','Access-Reject','2019-07-23 06:59:56'),(652934,'capitalhill','','Access-Accept','2019-07-23 07:00:04'),(652935,'SoNM','','Access-Reject','2019-07-23 07:00:07'),(766892,'kumi','','Access-Reject','2019-08-09 13:48:55'),(652937,'SoNM','','Access-Reject','2019-07-23 07:00:18'),(652938,'SoNM','','Access-Reject','2019-07-23 07:00:30'),(652939,'SoNM','','Access-Reject','2019-07-23 07:00:41'),(652941,'SoNM','','Access-Reject','2019-07-23 07:00:53'),(652942,'SoNM','','Access-Reject','2019-07-23 07:01:04'),(652943,'SoNM','','Access-Reject','2019-07-23 07:01:15'),(766891,'ekpetis','','Access-Accept','2019-08-09 13:48:40'),(652945,'SoNM','','Access-Reject','2019-07-23 07:01:27'),(652946,'SoNM','','Access-Reject','2019-07-23 07:01:38'),(766890,'kumi','','Access-Reject','2019-08-09 13:48:24'),(652948,'SoNM','','Access-Reject','2019-07-23 07:01:50'),(652949,'SoNM','','Access-Reject','2019-07-23 07:02:01'),(652950,'SoNM','','Access-Reject','2019-07-23 07:02:12'),(766889,'kumi','','Access-Reject','2019-08-09 13:47:53'),(652952,'SoNM','','Access-Reject','2019-07-23 07:02:24'),(652953,'SoNM','','Access-Reject','2019-07-23 07:02:35'),(652954,'SoNM','','Access-Reject','2019-07-23 07:02:47'),(766888,'kumi','','Access-Reject','2019-08-09 13:47:22'),(652956,'SoNM','','Access-Reject','2019-07-23 07:02:58'),(652957,'SoNM','','Access-Reject','2019-07-23 07:03:09'),(652958,'SoNM','','Access-Reject','2019-07-23 07:03:21'),(766887,'kumi','','Access-Reject','2019-08-09 13:46:51'),(652960,'SoNM','','Access-Reject','2019-07-23 07:03:32'),(652961,'SoNM','','Access-Reject','2019-07-23 07:03:43'),(766886,'kumi','','Access-Reject','2019-08-09 13:46:20'),(652963,'SoNM','','Access-Reject','2019-07-23 07:03:55'),(652964,'SoNM','','Access-Reject','2019-07-23 07:04:06'),(652965,'SoNM','','Access-Reject','2019-07-23 07:04:18'),(766885,'kumi','','Access-Reject','2019-08-09 13:45:49'),(652967,'SoNM','','Access-Reject','2019-07-23 07:04:29'),(652968,'SoNM','','Access-Reject','2019-07-23 07:04:40'),(652969,'SoNM','','Access-Reject','2019-07-23 07:04:52'),(766884,'kumi','','Access-Reject','2019-08-09 13:45:17'),(652971,'SoNM','','Access-Reject','2019-07-23 07:05:03'),(652972,'SoNM','','Access-Reject','2019-07-23 07:05:14'),(652973,'SoNM','','Access-Reject','2019-07-23 07:05:26'),(766883,'kumi','','Access-Reject','2019-08-09 13:44:46'),(652975,'SoNM','','Access-Reject','2019-07-23 07:05:37'),(652976,'SoNM','','Access-Reject','2019-07-23 07:05:49'),(766882,'kumi','','Access-Reject','2019-08-09 13:44:15'),(652978,'SoNM','','Access-Reject','2019-07-23 07:06:00'),(652979,'SoNM','','Access-Reject','2019-07-23 07:06:12'),(652980,'SoNM','','Access-Reject','2019-07-23 07:06:23'),(766881,'kumi','','Access-Reject','2019-08-09 13:43:44'),(652982,'SoNM','','Access-Reject','2019-07-23 07:06:34'),(652983,'SoNM','','Access-Reject','2019-07-23 07:06:46'),(652984,'SoNM','','Access-Reject','2019-07-23 07:06:57'),(766880,'kumi','','Access-Reject','2019-08-09 13:43:13'),(652986,'SoNM','','Access-Reject','2019-07-23 07:07:09'),(652987,'SoNM','','Access-Reject','2019-07-23 07:07:20'),(652989,'SoNM','','Access-Reject','2019-07-23 07:07:31'),(652990,'SoNM','','Access-Reject','2019-07-23 07:07:43'),(652991,'SoNM','','Access-Reject','2019-07-23 07:07:54'),(766879,'ekpetis','','Access-Accept','2019-08-09 13:42:57'),(652993,'SoNM','','Access-Reject','2019-07-23 07:08:06'),(652994,'SoNM','','Access-Reject','2019-07-23 07:08:17'),(652995,'SoNM','','Access-Reject','2019-07-23 07:08:28'),(766878,'kumi','','Access-Reject','2019-08-09 13:42:42'),(652997,'SoNM','','Access-Reject','2019-07-23 07:08:40'),(652998,'SoNM','','Access-Reject','2019-07-23 07:08:51'),(652999,'SoNM','','Access-Reject','2019-07-23 07:09:02'),(766877,'kumi','','Access-Reject','2019-08-09 13:42:11'),(653001,'SoNM','','Access-Reject','2019-07-23 07:09:14'),(653002,'SoNM','','Access-Reject','2019-07-23 07:09:25'),(766876,'kumi','','Access-Reject','2019-08-09 13:41:40'),(653004,'SoNM','','Access-Reject','2019-07-23 07:09:36'),(653005,'SoNM','','Access-Reject','2019-07-23 07:09:49'),(653006,'SoNM','','Access-Reject','2019-07-23 07:10:00'),(653007,'mfantsipim','','Access-Accept','2019-07-23 07:10:03'),(653008,'capitalhill','','Access-Accept','2019-07-23 07:10:04'),(766875,'kumi','','Access-Reject','2019-08-09 13:41:09'),(653010,'SoNM','','Access-Reject','2019-07-23 07:10:12'),(653011,'SoNM','','Access-Reject','2019-07-23 07:10:23'),(653012,'SoNM','','Access-Reject','2019-07-23 07:10:34'),(766874,'kumi','','Access-Reject','2019-08-09 13:40:38'),(653014,'SoNM','','Access-Reject','2019-07-23 07:10:46'),(653015,'SoNM','','Access-Reject','2019-07-23 07:10:57'),(766873,'kumi','','Access-Reject','2019-08-09 13:40:07'),(653017,'SoNM','','Access-Reject','2019-07-23 07:11:09'),(653018,'SoNM','','Access-Reject','2019-07-23 07:11:20'),(653019,'SoNM','','Access-Reject','2019-07-23 07:11:32'),(766872,'kumi','','Access-Reject','2019-08-09 13:39:35'),(653021,'SoNM','','Access-Reject','2019-07-23 07:11:43'),(653022,'SoNM','','Access-Reject','2019-07-23 07:11:54'),(653023,'SoNM','','Access-Reject','2019-07-23 07:12:06'),(766871,'kumi','','Access-Reject','2019-08-09 13:39:04'),(653025,'SoNM','','Access-Reject','2019-07-23 07:12:17'),(653026,'SoNM','','Access-Reject','2019-07-23 07:12:28'),(653027,'SoNM','','Access-Reject','2019-07-23 07:12:40'),(766870,'kumi','','Access-Reject','2019-08-09 13:38:33'),(653029,'SoNM','','Access-Reject','2019-07-23 07:12:51'),(653030,'SoNM','','Access-Reject','2019-07-23 07:13:03'),(766869,'kumi','','Access-Reject','2019-08-09 13:38:02'),(653032,'SoNM','','Access-Reject','2019-07-23 07:13:14'),(653033,'SoNM','','Access-Reject','2019-07-23 07:13:25'),(653034,'SoNM','','Access-Reject','2019-07-23 07:13:37'),(766868,'kumi','','Access-Reject','2019-08-09 13:37:31'),(653036,'SoNM','','Access-Reject','2019-07-23 07:13:48'),(653037,'SoNM','','Access-Reject','2019-07-23 07:13:59'),(653038,'SoNM','','Access-Reject','2019-07-23 07:14:11'),(766867,'kumi','','Access-Reject','2019-08-09 13:37:00'),(653040,'SoNM','','Access-Reject','2019-07-23 07:14:22'),(653041,'SoNM','','Access-Reject','2019-07-23 07:14:34'),(653042,'SoNM','','Access-Reject','2019-07-23 07:14:45'),(766866,'kumi','','Access-Reject','2019-08-09 13:36:29'),(653044,'SoNM','','Access-Reject','2019-07-23 07:14:56'),(653045,'SoNM','','Access-Reject','2019-07-23 07:15:08'),(766865,'kumi','','Access-Reject','2019-08-09 13:35:58'),(653047,'SoNM','','Access-Reject','2019-07-23 07:15:19'),(653048,'SoNM','','Access-Reject','2019-07-23 07:15:31'),(653049,'SoNM','','Access-Reject','2019-07-23 07:15:42'),(766864,'kumi','','Access-Reject','2019-08-09 13:35:27'),(653051,'SoNM','','Access-Reject','2019-07-23 07:15:53'),(653052,'SoNM','','Access-Reject','2019-07-23 07:16:05'),(653053,'SoNM','','Access-Reject','2019-07-23 07:16:16'),(766863,'kumi','','Access-Reject','2019-08-09 13:34:56'),(653055,'SoNM','','Access-Reject','2019-07-23 07:16:28'),(653056,'SoNM','','Access-Reject','2019-07-23 07:16:39'),(766862,'kumi','','Access-Reject','2019-08-09 13:34:25'),(653058,'SoNM','','Access-Reject','2019-07-23 07:16:51'),(653059,'SoNM','','Access-Reject','2019-07-23 07:17:02'),(653060,'SoNM','','Access-Reject','2019-07-23 07:17:13'),(766861,'kumi','','Access-Reject','2019-08-09 13:33:53'),(653062,'SoNM','','Access-Reject','2019-07-23 07:17:25'),(653063,'SoNM','','Access-Reject','2019-07-23 07:17:36'),(653064,'SoNM','','Access-Reject','2019-07-23 07:18:22'),(766860,'kumi','','Access-Reject','2019-08-09 13:33:22'),(653066,'SoNM','','Access-Reject','2019-07-23 07:18:33'),(653067,'SoNM','','Access-Reject','2019-07-23 07:18:44'),(766859,'kumi','','Access-Reject','2019-08-09 13:32:51'),(653069,'SoNM','','Access-Reject','2019-07-23 07:18:56'),(653070,'SoNM','','Access-Reject','2019-07-23 07:19:07'),(653071,'SoNM','','Access-Reject','2019-07-23 07:19:19'),(766858,'kumi','','Access-Reject','2019-08-09 13:32:20'),(653073,'SoNM','','Access-Reject','2019-07-23 07:19:30'),(653074,'SoNM','','Access-Reject','2019-07-23 07:19:42'),(653075,'SoNM','','Access-Reject','2019-07-23 07:19:53'),(766857,'kumi','','Access-Reject','2019-08-09 13:31:49'),(653077,'capitalhill','','Access-Accept','2019-07-23 07:20:04'),(653078,'SoNM','','Access-Reject','2019-07-23 07:20:04'),(653079,'SoNM','','Access-Reject','2019-07-23 07:20:16'),(653080,'SoNM','','Access-Reject','2019-07-23 07:20:27'),(766856,'kumi','','Access-Reject','2019-08-09 13:31:18'),(653082,'SoNM','','Access-Reject','2019-07-23 07:20:39'),(653083,'SoNM','','Access-Reject','2019-07-23 07:20:50'),(766855,'kumi','','Access-Reject','2019-08-09 13:30:47'),(653085,'SoNM','','Access-Reject','2019-07-23 07:21:02'),(653086,'SoNM','','Access-Reject','2019-07-23 07:21:13'),(653087,'SoNM','','Access-Reject','2019-07-23 07:21:24'),(766854,'kumi','','Access-Reject','2019-08-09 13:30:16'),(653089,'SoNM','','Access-Reject','2019-07-23 07:21:36'),(653090,'SoNM','','Access-Reject','2019-07-23 07:21:47'),(653091,'SoNM','','Access-Reject','2019-07-23 07:21:58'),(653093,'SoNM','','Access-Reject','2019-07-23 07:22:10'),(653094,'SoNM','','Access-Reject','2019-07-23 07:22:21'),(766853,'mfantsipim','','Access-Accept','2019-08-09 13:30:02'),(653096,'SoNM','','Access-Reject','2019-07-23 07:22:33'),(653097,'SoNM','','Access-Reject','2019-07-23 07:22:44'),(653098,'SoNM','','Access-Reject','2019-07-23 07:22:55'),(766852,'kumi','','Access-Reject','2019-08-09 13:29:45'),(653100,'SoNM','','Access-Reject','2019-07-23 07:23:07'),(653101,'SoNM','','Access-Reject','2019-07-23 07:23:18'),(653102,'SoNM','','Access-Reject','2019-07-23 07:23:30'),(766851,'kumi','','Access-Reject','2019-08-09 13:29:14'),(653104,'SoNM','','Access-Reject','2019-07-23 07:23:41'),(653105,'SoNM','','Access-Reject','2019-07-23 07:23:53'),(653106,'SoNM','','Access-Reject','2019-07-23 07:24:04'),(766850,'kumi','','Access-Reject','2019-08-09 13:28:42'),(653108,'SoNM','','Access-Reject','2019-07-23 07:24:15'),(653109,'SoNM','','Access-Reject','2019-07-23 07:24:27'),(766849,'kumi','','Access-Reject','2019-08-09 13:28:11'),(653111,'SoNM','','Access-Reject','2019-07-23 07:24:38'),(653112,'SoNM','','Access-Reject','2019-07-23 07:24:50'),(653113,'SoNM','','Access-Reject','2019-07-23 07:25:01'),(766848,'kumi','','Access-Reject','2019-08-09 13:27:40'),(653115,'SoNM','','Access-Reject','2019-07-23 07:25:12'),(653116,'SoNM','','Access-Reject','2019-07-23 07:25:24'),(653117,'SoNM','','Access-Reject','2019-07-23 07:25:35'),(766847,'kumi','','Access-Reject','2019-08-09 13:27:09'),(653119,'SoNM','','Access-Reject','2019-07-23 07:25:47'),(653120,'SoNM','','Access-Reject','2019-07-23 07:25:58'),(653121,'SoNM','','Access-Reject','2019-07-23 07:26:09'),(766846,'kumi','','Access-Reject','2019-08-09 13:26:38'),(653123,'SoNM','','Access-Reject','2019-07-23 07:26:21'),(653124,'SoNM','','Access-Reject','2019-07-23 07:26:32'),(766845,'kumi','','Access-Reject','2019-08-09 13:26:07'),(653126,'SoNM','','Access-Reject','2019-07-23 07:26:44'),(653127,'SoNM','','Access-Reject','2019-07-23 07:26:55'),(653128,'SoNM','','Access-Reject','2019-07-23 07:27:06'),(766844,'kumi','','Access-Reject','2019-08-09 13:25:36'),(653130,'SoNM','','Access-Reject','2019-07-23 07:27:18'),(653131,'SoNM','','Access-Reject','2019-07-23 07:27:29'),(653132,'SoNM','','Access-Reject','2019-07-23 07:27:40'),(766843,'kumi','','Access-Reject','2019-08-09 13:25:05'),(653134,'SoNM','','Access-Reject','2019-07-23 07:27:52'),(653135,'SoNM','','Access-Reject','2019-07-23 07:28:03'),(766842,'kumi','','Access-Reject','2019-08-09 13:24:34'),(653137,'SoNM','','Access-Reject','2019-07-23 07:28:14'),(653138,'SoNM','','Access-Reject','2019-07-23 07:28:26'),(653139,'SoNM','','Access-Reject','2019-07-23 07:28:37'),(766841,'kumi','','Access-Reject','2019-08-09 13:24:03'),(653141,'SoNM','','Access-Reject','2019-07-23 07:28:49'),(653142,'SoNM','','Access-Reject','2019-07-23 07:29:00'),(653143,'SoNM','','Access-Reject','2019-07-23 07:29:12'),(766840,'kumi','','Access-Reject','2019-08-09 13:23:32'),(653145,'SoNM','','Access-Reject','2019-07-23 07:29:23'),(653146,'SoNM','','Access-Reject','2019-07-23 07:29:34'),(653147,'SoNM','','Access-Reject','2019-07-23 07:29:46'),(766839,'kumi','','Access-Reject','2019-08-09 13:23:00'),(653149,'SoNM','','Access-Reject','2019-07-23 07:29:57'),(653150,'mfantsipim','','Access-Accept','2019-07-23 07:30:03'),(653151,'capitalhill','','Access-Accept','2019-07-23 07:30:04'),(653152,'SoNM','','Access-Reject','2019-07-23 07:30:09'),(766838,'kumi','','Access-Reject','2019-08-09 13:22:29'),(653154,'SoNM','','Access-Reject','2019-07-23 07:30:20'),(653155,'SoNM','','Access-Reject','2019-07-23 07:30:31'),(653156,'SoNM','','Access-Reject','2019-07-23 07:30:43'),(766837,'kumi','','Access-Reject','2019-08-09 13:21:58'),(653158,'SoNM','','Access-Reject','2019-07-23 07:30:54'),(653159,'SoNM','','Access-Reject','2019-07-23 07:31:05'),(653160,'SoNM','','Access-Reject','2019-07-23 07:31:17'),(766836,'kumi','','Access-Reject','2019-08-09 13:21:27'),(653162,'SoNM','','Access-Reject','2019-07-23 07:31:28'),(653163,'SoNM','','Access-Reject','2019-07-23 07:31:40'),(653164,'SoNM','','Access-Reject','2019-07-23 07:31:51'),(766835,'kumi','','Access-Reject','2019-08-09 13:20:56'),(653166,'SoNM','','Access-Reject','2019-07-23 07:32:02'),(653167,'SoNM','','Access-Reject','2019-07-23 07:32:14'),(766834,'kumi','','Access-Reject','2019-08-09 13:20:25'),(653169,'SoNM','','Access-Reject','2019-07-23 07:32:25'),(653170,'SoNM','','Access-Reject','2019-07-23 07:32:37'),(653171,'SoNM','','Access-Reject','2019-07-23 07:32:48'),(766833,'kumi','','Access-Reject','2019-08-09 13:19:54'),(653173,'SoNM','','Access-Reject','2019-07-23 07:32:59'),(653174,'SoNM','','Access-Reject','2019-07-23 07:33:11'),(653175,'SoNM','','Access-Reject','2019-07-23 07:33:22'),(766832,'kumi','','Access-Reject','2019-08-09 13:19:23'),(653177,'SoNM','','Access-Reject','2019-07-23 07:33:33'),(653178,'SoNM','','Access-Reject','2019-07-23 07:33:45'),(653179,'SoNM','','Access-Reject','2019-07-23 07:33:56'),(766831,'kumi','','Access-Reject','2019-08-09 13:18:52'),(653181,'SoNM','','Access-Reject','2019-07-23 07:34:08'),(653182,'SoNM','','Access-Reject','2019-07-23 07:34:19'),(766830,'kumi','','Access-Reject','2019-08-09 13:18:21'),(653184,'SoNM','','Access-Reject','2019-07-23 07:34:31'),(653185,'SoNM','','Access-Reject','2019-07-23 07:34:42'),(653186,'SoNM','','Access-Reject','2019-07-23 07:34:53'),(766829,'kumi','','Access-Reject','2019-08-09 13:17:49'),(653188,'SoNM','','Access-Reject','2019-07-23 07:35:05'),(653189,'SoNM','','Access-Reject','2019-07-23 07:35:16'),(653190,'SoNM','','Access-Reject','2019-07-23 07:35:28'),(766828,'kumi','','Access-Reject','2019-08-09 13:17:18'),(653192,'SoNM','','Access-Reject','2019-07-23 07:35:39'),(653193,'SoNM','','Access-Reject','2019-07-23 07:35:51'),(766827,'kumi','','Access-Reject','2019-08-09 13:16:47'),(653195,'SoNM','','Access-Reject','2019-07-23 07:36:03'),(653196,'SoNM','','Access-Reject','2019-07-23 07:36:14'),(653197,'SoNM','','Access-Reject','2019-07-23 07:36:26'),(766826,'kumi','','Access-Reject','2019-08-09 13:16:16'),(653199,'SoNM','','Access-Reject','2019-07-23 07:36:37'),(653200,'SoNM','','Access-Reject','2019-07-23 07:36:49'),(653201,'SoNM','','Access-Reject','2019-07-23 07:37:00'),(766825,'kumi','','Access-Reject','2019-08-09 13:15:45'),(653203,'SoNM','','Access-Reject','2019-07-23 07:37:12'),(653204,'SoNM','','Access-Reject','2019-07-23 07:37:23'),(766824,'kumi','','Access-Reject','2019-08-09 13:15:14'),(653206,'SoNM','','Access-Reject','2019-07-23 07:37:35'),(653207,'SoNM','','Access-Reject','2019-07-23 07:37:46'),(653208,'SoNM','','Access-Reject','2019-07-23 07:37:57'),(766823,'kumi','','Access-Reject','2019-08-09 13:14:43'),(653210,'SoNM','','Access-Reject','2019-07-23 07:38:09'),(653211,'SoNM','','Access-Reject','2019-07-23 07:38:20'),(653212,'SoNM','','Access-Reject','2019-07-23 07:38:32'),(766822,'kumi','','Access-Reject','2019-08-09 13:14:12'),(653214,'SoNM','','Access-Reject','2019-07-23 07:38:43'),(653215,'SoNM','','Access-Reject','2019-07-23 07:38:54'),(653216,'SoNM','','Access-Reject','2019-07-23 07:39:06'),(766821,'kumi','','Access-Reject','2019-08-09 13:13:41'),(653218,'SoNM','','Access-Reject','2019-07-23 07:39:17'),(653219,'SoNM','','Access-Reject','2019-07-23 07:39:28'),(766820,'kumi','','Access-Reject','2019-08-09 13:13:10'),(653221,'SoNM','','Access-Reject','2019-07-23 07:39:40'),(653222,'SoNM','','Access-Reject','2019-07-23 07:39:51'),(653223,'SoNM','','Access-Reject','2019-07-23 07:40:03'),(653224,'capitalhill','','Access-Accept','2019-07-23 07:40:04'),(766819,'kumi','','Access-Reject','2019-08-09 13:12:38'),(653226,'SoNM','','Access-Reject','2019-07-23 07:40:14'),(653227,'SoNM','','Access-Reject','2019-07-23 07:40:26'),(653228,'SoNM','','Access-Reject','2019-07-23 07:40:37'),(766818,'kumi','','Access-Reject','2019-08-09 13:12:07'),(653230,'SoNM','','Access-Reject','2019-07-23 07:40:48'),(653231,'SoNM','','Access-Reject','2019-07-23 07:41:00'),(766817,'kumi','','Access-Reject','2019-08-09 13:11:36'),(653233,'SoNM','','Access-Reject','2019-07-23 07:41:12'),(653234,'SoNM','','Access-Reject','2019-07-23 07:41:24'),(653235,'SoNM','','Access-Reject','2019-07-23 07:41:35'),(766816,'kumi','','Access-Reject','2019-08-09 13:11:05'),(653237,'SoNM','','Access-Reject','2019-07-23 07:41:47'),(653238,'SoNM','','Access-Reject','2019-07-23 07:41:58'),(653239,'SoNM','','Access-Reject','2019-07-23 07:42:09'),(766815,'kumi','','Access-Reject','2019-08-09 13:10:34'),(653241,'SoNM','','Access-Reject','2019-07-23 07:42:21'),(653242,'SoNM','','Access-Reject','2019-07-23 07:42:32'),(653243,'SoNM','','Access-Reject','2019-07-23 07:42:44'),(766814,'kumi','','Access-Reject','2019-08-09 13:10:03'),(653245,'SoNM','','Access-Reject','2019-07-23 07:42:55'),(653246,'SoNM','','Access-Reject','2019-07-23 07:43:06'),(653248,'SoNM','','Access-Reject','2019-07-23 07:43:18'),(653249,'SoNM','','Access-Reject','2019-07-23 07:43:29'),(653250,'SoNM','','Access-Reject','2019-07-23 07:43:41'),(766813,'mfantsipim','','Access-Accept','2019-08-09 13:10:02'),(653252,'SoNM','','Access-Reject','2019-07-23 07:43:52'),(653253,'SoNM','','Access-Reject','2019-07-23 07:44:04'),(653254,'SoNM','','Access-Reject','2019-07-23 07:44:15'),(766812,'kumi','','Access-Reject','2019-08-09 13:09:32'),(653256,'SoNM','','Access-Reject','2019-07-23 07:44:27'),(653257,'SoNM','','Access-Reject','2019-07-23 07:44:38'),(766811,'kumi','','Access-Reject','2019-08-09 13:09:01'),(653259,'SoNM','','Access-Reject','2019-07-23 07:44:49'),(653260,'SoNM','','Access-Reject','2019-07-23 07:45:01'),(653261,'SoNM','','Access-Reject','2019-07-23 07:45:12'),(766810,'kumi','','Access-Reject','2019-08-09 13:08:30'),(653263,'SoNM','','Access-Reject','2019-07-23 07:45:24'),(653264,'SoNM','','Access-Reject','2019-07-23 07:45:35'),(653265,'SoNM','','Access-Reject','2019-07-23 07:45:47'),(766809,'kumi','','Access-Reject','2019-08-09 13:07:59'),(653267,'SoNM','','Access-Reject','2019-07-23 07:45:58'),(653268,'SoNM','','Access-Reject','2019-07-23 07:46:10'),(653269,'SoNM','','Access-Reject','2019-07-23 07:46:21'),(766808,'kumi','','Access-Reject','2019-08-09 13:07:27'),(653271,'SoNM','','Access-Reject','2019-07-23 07:46:32'),(653272,'SoNM','','Access-Reject','2019-07-23 07:46:44'),(766807,'kumi','','Access-Reject','2019-08-09 13:06:56'),(653274,'SoNM','','Access-Reject','2019-07-23 07:46:55'),(653275,'SoNM','','Access-Reject','2019-07-23 07:47:06'),(653276,'SoNM','','Access-Reject','2019-07-23 07:47:18'),(766806,'kumi','','Access-Reject','2019-08-09 13:06:25'),(653278,'SoNM','','Access-Reject','2019-07-23 07:47:29'),(653279,'SoNM','','Access-Reject','2019-07-23 07:47:41'),(653280,'SoNM','','Access-Reject','2019-07-23 07:47:52'),(766805,'kumi','','Access-Reject','2019-08-09 13:05:54'),(653282,'SoNM','','Access-Reject','2019-07-23 07:48:03'),(653283,'SoNM','','Access-Reject','2019-07-23 07:48:15'),(653284,'SoNM','','Access-Reject','2019-07-23 07:48:26'),(766804,'kumi','','Access-Reject','2019-08-09 13:05:23'),(653286,'SoNM','','Access-Reject','2019-07-23 07:48:38'),(653287,'SoNM','','Access-Reject','2019-07-23 07:48:49'),(766803,'kumi','','Access-Reject','2019-08-09 13:04:52'),(653289,'SoNM','','Access-Reject','2019-07-23 07:49:01'),(653290,'SoNM','','Access-Reject','2019-07-23 07:49:12'),(653291,'SoNM','','Access-Reject','2019-07-23 07:49:24'),(766802,'kumi','','Access-Reject','2019-08-09 13:04:21'),(653293,'SoNM','','Access-Reject','2019-07-23 07:49:35'),(653294,'SoNM','','Access-Reject','2019-07-23 07:49:46'),(653295,'SoNM','','Access-Reject','2019-07-23 07:49:58'),(766801,'kumi','','Access-Reject','2019-08-09 13:03:50'),(653297,'mfantsipim','','Access-Accept','2019-07-23 07:50:03'),(653298,'capitalhill','','Access-Accept','2019-07-23 07:50:04'),(653299,'SoNM','','Access-Reject','2019-07-23 07:50:09'),(653300,'SoNM','','Access-Reject','2019-07-23 07:50:21'),(766800,'kumi','','Access-Reject','2019-08-09 13:03:19'),(653302,'SoNM','','Access-Reject','2019-07-23 07:50:32'),(653303,'SoNM','','Access-Reject','2019-07-23 07:50:44'),(653304,'SoNM','','Access-Reject','2019-07-23 07:50:55'),(766799,'kumi','','Access-Reject','2019-08-09 13:02:48'),(653306,'SoNM','','Access-Reject','2019-07-23 07:51:07'),(653307,'SoNM','','Access-Reject','2019-07-23 07:51:18'),(653308,'SoNM','','Access-Reject','2019-07-23 07:51:30'),(766798,'kumi','','Access-Reject','2019-08-09 13:02:17'),(653310,'SoNM','','Access-Reject','2019-07-23 07:51:41'),(653311,'SoNM','','Access-Reject','2019-07-23 07:51:53'),(653312,'SoNM','','Access-Reject','2019-07-23 07:52:04'),(766797,'kumi','','Access-Reject','2019-08-09 13:01:45'),(653314,'SoNM','','Access-Reject','2019-07-23 07:52:15'),(653315,'SoNM','','Access-Reject','2019-07-23 07:52:27'),(766796,'kumi','','Access-Reject','2019-08-09 13:01:14'),(653317,'SoNM','','Access-Reject','2019-07-23 07:52:38'),(653318,'SoNM','','Access-Reject','2019-07-23 07:52:50'),(653319,'SoNM','','Access-Reject','2019-07-23 07:53:01'),(766795,'kumi','','Access-Reject','2019-08-09 13:00:43'),(653321,'SoNM','','Access-Reject','2019-07-23 07:53:13'),(653322,'SoNM','','Access-Reject','2019-07-23 07:53:24'),(653323,'SoNM','','Access-Reject','2019-07-23 07:53:36'),(766794,'kumi','','Access-Reject','2019-08-09 13:00:12'),(653325,'SoNM','','Access-Reject','2019-07-23 07:53:47'),(653326,'SoNM','','Access-Reject','2019-07-23 07:53:59'),(766793,'kumi','','Access-Reject','2019-08-09 12:59:41'),(653328,'SoNM','','Access-Reject','2019-07-23 07:54:10'),(653329,'SoNM','','Access-Reject','2019-07-23 07:54:22'),(653330,'SoNM','','Access-Reject','2019-07-23 07:54:33'),(766792,'kumi','','Access-Reject','2019-08-09 12:59:10'),(653332,'SoNM','','Access-Reject','2019-07-23 07:54:44'),(653333,'SoNM','','Access-Reject','2019-07-23 07:54:56'),(653334,'SoNM','','Access-Reject','2019-07-23 07:55:07'),(766791,'kumi','','Access-Reject','2019-08-09 12:58:39'),(653336,'SoNM','','Access-Reject','2019-07-23 07:55:19'),(653337,'SoNM','','Access-Reject','2019-07-23 07:55:30'),(653338,'SoNM','','Access-Reject','2019-07-23 07:55:42'),(766790,'kumi','','Access-Reject','2019-08-09 12:58:08'),(653340,'SoNM','','Access-Reject','2019-07-23 07:55:53'),(653341,'SoNM','','Access-Reject','2019-07-23 07:56:05'),(766789,'kumi','','Access-Reject','2019-08-09 12:57:37'),(653343,'SoNM','','Access-Reject','2019-07-23 07:56:16'),(653344,'SoNM','','Access-Reject','2019-07-23 07:56:27'),(653345,'SoNM','','Access-Reject','2019-07-23 07:56:39'),(766788,'kumi','','Access-Reject','2019-08-09 12:57:06'),(653347,'SoNM','','Access-Reject','2019-07-23 07:56:50'),(653348,'SoNM','','Access-Reject','2019-07-23 07:57:02'),(653349,'SoNM','','Access-Reject','2019-07-23 07:57:13'),(653351,'SoNM','','Access-Reject','2019-07-23 07:57:25'),(653352,'SoNM','','Access-Reject','2019-07-23 07:57:36'),(766787,'ekpetis','','Access-Accept','2019-08-09 12:56:48'),(653354,'SoNM','','Access-Reject','2019-07-23 07:57:47'),(653355,'SoNM','','Access-Reject','2019-07-23 07:57:59'),(653356,'SoNM','','Access-Reject','2019-07-23 07:58:10'),(766786,'kumi','','Access-Reject','2019-08-09 12:56:34'),(653358,'SoNM','','Access-Reject','2019-07-23 07:58:22'),(653359,'SoNM','','Access-Reject','2019-07-23 07:58:33'),(653360,'SoNM','','Access-Reject','2019-07-23 07:58:45'),(766785,'kumi','','Access-Reject','2019-08-09 12:56:03'),(653362,'SoNM','','Access-Reject','2019-07-23 07:58:56'),(653363,'SoNM','','Access-Reject','2019-07-23 07:59:08'),(653364,'SoNM','','Access-Reject','2019-07-23 07:59:19'),(766784,'kumi','','Access-Reject','2019-08-09 12:55:32'),(653366,'SoNM','','Access-Reject','2019-07-23 07:59:31'),(653367,'SoNM','','Access-Reject','2019-07-23 07:59:42'),(766783,'kumi','','Access-Reject','2019-08-09 12:55:01'),(653369,'SoNM','','Access-Reject','2019-07-23 07:59:54'),(653370,'capitalhill','','Access-Accept','2019-07-23 08:00:04'),(653371,'SoNM','','Access-Reject','2019-07-23 08:00:05'),(653372,'amanful','','Access-Accept','2019-07-23 08:00:07'),(653373,'SoNM','','Access-Reject','2019-07-23 08:00:17'),(766782,'kumi','','Access-Reject','2019-08-09 12:54:30'),(653375,'SoNM','','Access-Reject','2019-07-23 08:00:28'),(653376,'SoNM','','Access-Reject','2019-07-23 08:00:39'),(653377,'SoNM','','Access-Reject','2019-07-23 08:00:51'),(766781,'kumi','','Access-Reject','2019-08-09 12:53:59'),(653379,'SoNM','','Access-Reject','2019-07-23 08:01:02'),(653380,'SoNM','','Access-Reject','2019-07-23 08:01:14'),(766780,'kumi','','Access-Reject','2019-08-09 12:53:28'),(653382,'SoNM','','Access-Reject','2019-07-23 08:01:25'),(653383,'SoNM','','Access-Reject','2019-07-23 08:01:37'),(653384,'SoNM','','Access-Reject','2019-07-23 08:01:48'),(766779,'kumi','','Access-Reject','2019-08-09 12:52:57'),(653386,'SoNM','','Access-Reject','2019-07-23 08:02:00'),(653387,'SoNM','','Access-Reject','2019-07-23 08:02:11'),(653388,'SoNM','','Access-Reject','2019-07-23 08:02:23'),(766778,'kumi','','Access-Reject','2019-08-09 12:52:26'),(653390,'SoNM','','Access-Reject','2019-07-23 08:02:34'),(653391,'SoNM','','Access-Reject','2019-07-23 08:02:46'),(766777,'kumi','','Access-Reject','2019-08-09 12:51:55'),(653393,'SoNM','','Access-Reject','2019-07-23 08:02:57'),(653394,'SoNM','','Access-Reject','2019-07-23 08:03:09'),(653395,'SoNM','','Access-Reject','2019-07-23 08:03:20'),(766776,'kumi','','Access-Reject','2019-08-09 12:51:23'),(653397,'SoNM','','Access-Reject','2019-07-23 08:03:32'),(653398,'SoNM','','Access-Reject','2019-07-23 08:03:43'),(653399,'SoNM','','Access-Reject','2019-07-23 08:03:55'),(766775,'kumi','','Access-Reject','2019-08-09 12:50:52'),(653401,'SoNM','','Access-Reject','2019-07-23 08:04:06'),(653402,'SoNM','','Access-Reject','2019-07-23 08:04:18'),(653403,'SoNM','','Access-Reject','2019-07-23 08:04:29'),(766774,'kumi','','Access-Reject','2019-08-09 12:50:21'),(653405,'SoNM','','Access-Reject','2019-07-23 08:04:41'),(653406,'SoNM','','Access-Reject','2019-07-23 08:04:53'),(653408,'SoNM','','Access-Reject','2019-07-23 08:05:04'),(653409,'SoNM','','Access-Reject','2019-07-23 08:05:16'),(653410,'SoNM','','Access-Reject','2019-07-23 08:05:27'),(766773,'mfantsipim','','Access-Accept','2019-08-09 12:50:02'),(653412,'SoNM','','Access-Reject','2019-07-23 08:05:38'),(653413,'SoNM','','Access-Reject','2019-07-23 08:05:50'),(653414,'SoNM','','Access-Reject','2019-07-23 08:06:01'),(766772,'kumi','','Access-Reject','2019-08-09 12:49:50'),(653416,'SoNM','','Access-Reject','2019-07-23 08:06:13'),(653417,'SoNM','','Access-Reject','2019-07-23 08:06:24'),(766771,'kumi','','Access-Reject','2019-08-09 12:49:19'),(653419,'SoNM','','Access-Reject','2019-07-23 08:06:35'),(653420,'SoNM','','Access-Reject','2019-07-23 08:06:47'),(653421,'SoNM','','Access-Reject','2019-07-23 08:06:59'),(766770,'kumi','','Access-Reject','2019-08-09 12:48:48'),(653423,'SoNM','','Access-Reject','2019-07-23 08:07:10'),(653424,'SoNM','','Access-Reject','2019-07-23 08:07:22'),(653425,'SoNM','','Access-Reject','2019-07-23 08:07:33'),(766769,'kumi','','Access-Reject','2019-08-09 12:48:17'),(653427,'SoNM','','Access-Reject','2019-07-23 08:07:45'),(653428,'SoNM','','Access-Reject','2019-07-23 08:07:56'),(653429,'SoNM','','Access-Reject','2019-07-23 08:08:08'),(766768,'kumi','','Access-Reject','2019-08-09 12:47:46'),(653431,'SoNM','','Access-Reject','2019-07-23 08:08:19'),(653432,'SoNM','','Access-Reject','2019-07-23 08:08:31'),(766767,'kumi','','Access-Reject','2019-08-09 12:47:15'),(653434,'SoNM','','Access-Reject','2019-07-23 08:08:42'),(653435,'SoNM','','Access-Reject','2019-07-23 08:08:53'),(653436,'SoNM','','Access-Reject','2019-07-23 08:09:05'),(766766,'kumi','','Access-Reject','2019-08-09 12:46:44'),(653438,'SoNM','','Access-Reject','2019-07-23 08:09:16'),(653439,'SoNM','','Access-Reject','2019-07-23 08:09:28'),(653440,'SoNM','','Access-Reject','2019-07-23 08:09:39'),(766765,'kumi','','Access-Reject','2019-08-09 12:46:12'),(653442,'SoNM','','Access-Reject','2019-07-23 08:09:51'),(653443,'SoNM','','Access-Reject','2019-07-23 08:10:02'),(653444,'mfantsipim','','Access-Accept','2019-07-23 08:10:03'),(653445,'capitalhill','','Access-Accept','2019-07-23 08:10:04'),(653446,'affiliation','','Access-Accept','2019-07-23 08:10:07'),(910516,'src_hostel','','Access-Reject','2019-09-21 12:37:24'),(766764,'kumi','','Access-Reject','2019-08-09 12:45:41'),(653449,'SoNM','','Access-Reject','2019-07-23 08:10:13'),(653450,'cegrad','','Access-Accept','2019-07-23 08:10:24'),(653451,'SoNM','','Access-Reject','2019-07-23 08:10:25'),(653452,'SoNM','','Access-Reject','2019-07-23 08:10:36'),(766763,'kumi','','Access-Reject','2019-08-09 12:45:10'),(653454,'SoNM','','Access-Reject','2019-07-23 08:10:48'),(653455,'SoNM','','Access-Reject','2019-07-23 08:10:59'),(653456,'SoNM','','Access-Reject','2019-07-23 08:11:11'),(766762,'kumi','','Access-Reject','2019-08-09 12:44:39'),(653458,'SoNM','','Access-Reject','2019-07-23 08:11:22'),(653459,'SoNM','','Access-Reject','2019-07-23 08:11:33'),(653460,'SoNM','','Access-Reject','2019-07-23 08:11:45'),(766761,'kumi','','Access-Reject','2019-08-09 12:44:08'),(653462,'SoNM','','Access-Reject','2019-07-23 08:11:56'),(653463,'SoNM','','Access-Reject','2019-07-23 08:12:08'),(766760,'kumi','','Access-Reject','2019-08-09 12:43:37'),(653465,'SoNM','','Access-Reject','2019-07-23 08:12:19'),(653466,'SoNM','','Access-Reject','2019-07-23 08:12:30'),(653467,'SoNM','','Access-Reject','2019-07-23 08:12:42'),(766759,'kumi','','Access-Reject','2019-08-09 12:43:06'),(653469,'SoNM','','Access-Reject','2019-07-23 08:12:53'),(653470,'SoNM','','Access-Reject','2019-07-23 08:13:05'),(653471,'SoNM','','Access-Reject','2019-07-23 08:13:16'),(766758,'kumi','','Access-Reject','2019-08-09 12:42:35'),(653473,'SoNM','','Access-Reject','2019-07-23 08:13:28'),(653474,'SoNM','','Access-Reject','2019-07-23 08:13:39'),(766757,'kumi','','Access-Reject','2019-08-09 12:42:04'),(653476,'SoNM','','Access-Reject','2019-07-23 08:13:51'),(653477,'SoNM','','Access-Reject','2019-07-23 08:14:02'),(653478,'SoNM','','Access-Reject','2019-07-23 08:14:14'),(766756,'kumi','','Access-Reject','2019-08-09 12:41:33'),(653480,'SoNM','','Access-Reject','2019-07-23 08:14:25'),(653481,'SoNM','','Access-Reject','2019-07-23 08:14:37'),(653482,'SoNM','','Access-Reject','2019-07-23 08:14:48'),(766755,'kumi','','Access-Reject','2019-08-09 12:41:02'),(653484,'SoNM','','Access-Reject','2019-07-23 08:15:00'),(653485,'SoNM','','Access-Reject','2019-07-23 08:15:11'),(653486,'SoNM','','Access-Reject','2019-07-23 08:15:23'),(766754,'kumi','','Access-Reject','2019-08-09 12:40:30'),(653488,'SoNM','','Access-Reject','2019-07-23 08:15:34'),(653489,'SoNM','','Access-Reject','2019-07-23 08:15:46'),(766753,'kumi','','Access-Reject','2019-08-09 12:39:59'),(653491,'SoNM','','Access-Reject','2019-07-23 08:15:57'),(653492,'SoNM','','Access-Reject','2019-07-23 08:16:09'),(653493,'SoNM','','Access-Reject','2019-07-23 08:16:21'),(766752,'kumi','','Access-Reject','2019-08-09 12:39:28'),(653495,'SoNM','','Access-Reject','2019-07-23 08:16:32'),(653496,'src_hostel','','Access-Accept','2019-07-23 08:16:33'),(653497,'SoNM','','Access-Reject','2019-07-23 08:16:43'),(653498,'SoNM','','Access-Reject','2019-07-23 08:16:55'),(766751,'kumi','','Access-Reject','2019-08-09 12:38:57'),(653500,'SoNM','','Access-Reject','2019-07-23 08:17:06'),(653501,'SoNM','','Access-Reject','2019-07-23 08:17:17'),(766750,'kumi','','Access-Reject','2019-08-09 12:38:26'),(653503,'SoNM','','Access-Reject','2019-07-23 08:17:29'),(653504,'SoNM','','Access-Reject','2019-07-23 08:17:40'),(653505,'SoNM','','Access-Reject','2019-07-23 08:17:52'),(766749,'kumi','','Access-Reject','2019-08-09 12:37:55'),(653507,'SoNM','','Access-Reject','2019-07-23 08:18:03'),(653508,'SoNM','','Access-Reject','2019-07-23 08:18:14'),(653509,'SoNM','','Access-Reject','2019-07-23 08:18:26'),(766748,'kumi','','Access-Reject','2019-08-09 12:37:24'),(653511,'SoNM','','Access-Reject','2019-07-23 08:18:37'),(653512,'SoNM','','Access-Reject','2019-07-23 08:18:49'),(653513,'SoNM','','Access-Reject','2019-07-23 08:19:00'),(766747,'kumi','','Access-Reject','2019-08-09 12:36:53'),(653515,'SoNM','','Access-Reject','2019-07-23 08:19:11'),(653516,'SoNM','','Access-Reject','2019-07-23 08:19:24'),(766746,'kumi','','Access-Reject','2019-08-09 12:36:22'),(653518,'SoNM','','Access-Reject','2019-07-23 08:19:36'),(653519,'SoNM','','Access-Reject','2019-07-23 08:19:47'),(653520,'SoNM','','Access-Reject','2019-07-23 08:19:59'),(766745,'kumi','','Access-Reject','2019-08-09 12:35:51'),(653522,'capitalhill','','Access-Accept','2019-07-23 08:20:04'),(653523,'SoNM','','Access-Reject','2019-07-23 08:20:10'),(653524,'SoNM','','Access-Reject','2019-07-23 08:20:22'),(653525,'SoNM','','Access-Reject','2019-07-23 08:20:33'),(766744,'kumi','','Access-Reject','2019-08-09 12:35:19'),(653527,'SoNM','','Access-Reject','2019-07-23 08:20:44'),(653528,'SoNM','','Access-Reject','2019-07-23 08:20:56'),(766743,'kumi','','Access-Reject','2019-08-09 12:34:48'),(653530,'SoNM','','Access-Reject','2019-07-23 08:21:07'),(653531,'SoNM','','Access-Reject','2019-07-23 08:21:19'),(653532,'SoNM','','Access-Reject','2019-07-23 08:21:30'),(766742,'kumi','','Access-Reject','2019-08-09 12:34:17'),(653534,'SoNM','','Access-Reject','2019-07-23 08:21:41'),(653535,'SoNM','','Access-Reject','2019-07-23 08:21:53'),(653536,'SoNM','','Access-Reject','2019-07-23 08:22:04'),(653538,'SoNM','','Access-Reject','2019-07-23 08:22:16'),(653539,'SoNM','','Access-Reject','2019-07-23 08:22:27'),(653540,'SoNM','','Access-Reject','2019-07-23 08:22:38'),(766741,'ekpetis','','Access-Accept','2019-08-09 12:33:49'),(653542,'SoNM','','Access-Reject','2019-07-23 08:22:50'),(653543,'SoNM','','Access-Reject','2019-07-23 08:23:01'),(766740,'kumi','','Access-Reject','2019-08-09 12:33:46'),(653545,'SoNM','','Access-Reject','2019-07-23 08:23:13'),(653546,'SoNM','','Access-Reject','2019-07-23 08:23:24'),(653547,'SoNM','','Access-Reject','2019-07-23 08:23:35'),(766739,'kumi','','Access-Reject','2019-08-09 12:33:15'),(653549,'SoNM','','Access-Reject','2019-07-23 08:23:47'),(653550,'SoNM','','Access-Reject','2019-07-23 08:23:58'),(653551,'SoNM','','Access-Reject','2019-07-23 08:24:10'),(766738,'kumi','','Access-Reject','2019-08-09 12:32:44'),(653553,'SoNM','','Access-Reject','2019-07-23 08:24:21'),(653554,'SoNM','','Access-Reject','2019-07-23 08:24:32'),(766737,'kumi','','Access-Reject','2019-08-09 12:32:13'),(653556,'SoNM','','Access-Reject','2019-07-23 08:24:44'),(653557,'SoNM','','Access-Reject','2019-07-23 08:24:55'),(653558,'SoNM','','Access-Reject','2019-07-23 08:25:06'),(766736,'kumi','','Access-Reject','2019-08-09 12:31:42'),(653560,'SoNM','','Access-Reject','2019-07-23 08:25:18'),(653561,'SoNM','','Access-Reject','2019-07-23 08:25:29'),(653562,'SoNM','','Access-Reject','2019-07-23 08:25:41'),(766735,'kumi','','Access-Reject','2019-08-09 12:31:11'),(653564,'SoNM','','Access-Reject','2019-07-23 08:25:52'),(653565,'SoNM','','Access-Reject','2019-07-23 08:26:03'),(653566,'SoNM','','Access-Reject','2019-07-23 08:26:15'),(766734,'kumi','','Access-Reject','2019-08-09 12:30:40'),(653568,'SoNM','','Access-Reject','2019-07-23 08:26:26'),(653569,'SoNM','','Access-Reject','2019-07-23 08:26:38'),(766733,'kumi','','Access-Reject','2019-08-09 12:30:08'),(653571,'SoNM','','Access-Reject','2019-07-23 08:26:49'),(653572,'SoNM','','Access-Reject','2019-07-23 08:27:00'),(653573,'SoNM','','Access-Reject','2019-07-23 08:27:12'),(653575,'SoNM','','Access-Reject','2019-07-23 08:27:24'),(653576,'SoNM','','Access-Reject','2019-07-23 08:27:35'),(653577,'SoNM','','Access-Reject','2019-07-23 08:27:47'),(766732,'mfantsipim','','Access-Accept','2019-08-09 12:30:02'),(653579,'SoNM','','Access-Reject','2019-07-23 08:27:58'),(653580,'SoNM','','Access-Reject','2019-07-23 08:28:09'),(766731,'kumi','','Access-Reject','2019-08-09 12:29:37'),(653582,'SoNM','','Access-Reject','2019-07-23 08:28:21'),(653583,'SoNM','','Access-Reject','2019-07-23 08:28:32'),(653584,'SoNM','','Access-Reject','2019-07-23 08:28:44'),(766730,'kumi','','Access-Reject','2019-08-09 12:29:06'),(653586,'SoNM','','Access-Reject','2019-07-23 08:28:55'),(653587,'SoNM','','Access-Reject','2019-07-23 08:29:06'),(653588,'SoNM','','Access-Reject','2019-07-23 08:29:18'),(766729,'kumi','','Access-Reject','2019-08-09 12:28:35'),(653590,'SoNM','','Access-Reject','2019-07-23 08:29:29'),(653591,'SoNM','','Access-Reject','2019-07-23 08:29:40'),(653592,'SoNM','','Access-Reject','2019-07-23 08:29:52'),(766728,'kumi','','Access-Reject','2019-08-09 12:28:04'),(653594,'mfantsipim','','Access-Accept','2019-07-23 08:30:03'),(653595,'SoNM','','Access-Reject','2019-07-23 08:30:03'),(653596,'capitalhill','','Access-Accept','2019-07-23 08:30:04'),(653597,'SoNM','','Access-Reject','2019-07-23 08:30:16'),(766727,'kumi','','Access-Reject','2019-08-09 12:27:33'),(653599,'SoNM','','Access-Reject','2019-07-23 08:30:27'),(653600,'SoNM','','Access-Reject','2019-07-23 08:30:39'),(653601,'SoNM','','Access-Reject','2019-07-23 08:30:50'),(766726,'kumi','','Access-Reject','2019-08-09 12:27:02'),(653603,'SoNM','','Access-Reject','2019-07-23 08:31:01'),(653604,'SoNM','','Access-Reject','2019-07-23 08:31:13'),(653605,'SoNM','','Access-Reject','2019-07-23 08:31:24'),(766725,'kumi','','Access-Reject','2019-08-09 12:26:31'),(653607,'SoNM','','Access-Reject','2019-07-23 08:31:35'),(653608,'SoNM','','Access-Reject','2019-07-23 08:31:47'),(653609,'SoNM','','Access-Reject','2019-07-23 08:31:58'),(766724,'kumi','','Access-Reject','2019-08-09 12:26:00'),(653611,'SoNM','','Access-Reject','2019-07-23 08:32:10'),(653612,'SoNM','','Access-Reject','2019-07-23 08:32:21'),(766723,'kumi','','Access-Reject','2019-08-09 12:25:29'),(653614,'SoNM','','Access-Reject','2019-07-23 08:32:32'),(653615,'SoNM','','Access-Reject','2019-07-23 08:32:44'),(653616,'SoNM','','Access-Reject','2019-07-23 08:32:55'),(766722,'kumi','','Access-Reject','2019-08-09 12:24:57'),(653618,'SoNM','','Access-Reject','2019-07-23 08:33:07'),(653619,'SoNM','','Access-Reject','2019-07-23 08:33:18'),(653620,'SoNM','','Access-Reject','2019-07-23 08:33:29'),(766721,'kumi','','Access-Reject','2019-08-09 12:24:26'),(653622,'SoNM','','Access-Reject','2019-07-23 08:33:41'),(653623,'5mWX','0xc4e25e45ed8ee8a8b399e5383a0adca582','Access-Reject','2019-07-23 08:33:46'),(653624,'SoNM','','Access-Reject','2019-07-23 08:33:52'),(766720,'kumi','','Access-Reject','2019-08-09 12:23:55'),(653626,'SoNM','','Access-Reject','2019-07-23 08:34:04'),(653627,'SoNM','','Access-Reject','2019-07-23 08:34:15'),(653628,'SoNM','','Access-Reject','2019-07-23 08:34:27'),(766719,'kumi','','Access-Reject','2019-08-09 12:23:24'),(653630,'SoNM','','Access-Reject','2019-07-23 08:34:38'),(931006,'dodoos','','Access-Reject','2019-11-09 17:10:58'),(653632,'SoNM','','Access-Reject','2019-07-23 08:34:49'),(653633,'SoNM','','Access-Reject','2019-07-23 08:35:01'),(766718,'kumi','','Access-Reject','2019-08-09 12:22:53'),(653635,'SoNM','','Access-Reject','2019-07-23 08:35:12'),(653636,'SoNM','','Access-Reject','2019-07-23 08:35:24'),(653637,'SoNM','','Access-Reject','2019-07-23 08:35:35'),(766717,'kumi','','Access-Reject','2019-08-09 12:22:22'),(653639,'SoNM','','Access-Reject','2019-07-23 08:35:46'),(653640,'SoNM','','Access-Reject','2019-07-23 08:35:58'),(766716,'kumi','','Access-Reject','2019-08-09 12:21:51'),(653642,'SoNM','','Access-Reject','2019-07-23 08:36:09'),(653643,'SoNM','','Access-Reject','2019-07-23 08:36:21'),(653644,'SoNM','','Access-Reject','2019-07-23 08:36:32'),(766715,'kumi','','Access-Reject','2019-08-09 12:21:20'),(653646,'SoNM','','Access-Reject','2019-07-23 08:36:43'),(653647,'SoNM','','Access-Reject','2019-07-23 08:36:55'),(653648,'SoNM','','Access-Reject','2019-07-23 08:37:06'),(766714,'kumi','','Access-Reject','2019-08-09 12:20:49'),(653650,'SoNM','','Access-Reject','2019-07-23 08:37:18'),(653651,'SoNM','','Access-Reject','2019-07-23 08:37:29'),(653652,'SoNM','','Access-Reject','2019-07-23 08:37:40'),(766713,'kumi','','Access-Reject','2019-08-09 12:20:18'),(653654,'SoNM','','Access-Reject','2019-07-23 08:37:52'),(653655,'SoNM','','Access-Reject','2019-07-23 08:38:03'),(766712,'kumi','','Access-Reject','2019-08-09 12:19:46'),(653657,'SoNM','','Access-Reject','2019-07-23 08:38:15'),(653658,'SoNM','','Access-Reject','2019-07-23 08:38:26'),(653659,'SoNM','','Access-Reject','2019-07-23 08:38:37'),(766711,'kumi','','Access-Reject','2019-08-09 12:19:15'),(653661,'SoNM','','Access-Reject','2019-07-23 08:38:49'),(653662,'SoNM','','Access-Reject','2019-07-23 08:39:00'),(653663,'SoNM','','Access-Reject','2019-07-23 08:39:12'),(766710,'kumi','','Access-Reject','2019-08-09 12:18:44'),(653665,'SoNM','','Access-Reject','2019-07-23 08:39:23'),(653666,'SoNM','','Access-Reject','2019-07-23 08:39:34'),(766709,'kumi','','Access-Reject','2019-08-09 12:18:13'),(653668,'SoNM','','Access-Reject','2019-07-23 08:39:46'),(653669,'SoNM','','Access-Reject','2019-07-23 08:39:57'),(653670,'capitalhill','','Access-Accept','2019-07-23 08:40:04'),(653671,'SoNM','','Access-Reject','2019-07-23 08:40:09'),(766708,'kumi','','Access-Reject','2019-08-09 12:17:42'),(653673,'SoNM','','Access-Reject','2019-07-23 08:40:20'),(931005,'dodoos','','Access-Reject','2019-11-09 17:10:47'),(653675,'SoNM','','Access-Reject','2019-07-23 08:40:31'),(653676,'SoNM','','Access-Reject','2019-07-23 08:40:43'),(766707,'kumi','','Access-Reject','2019-08-09 12:17:11'),(653678,'SoNM','','Access-Reject','2019-07-23 08:40:54'),(653679,'SoNM','','Access-Reject','2019-07-23 08:41:06'),(653680,'SoNM','','Access-Reject','2019-07-23 08:41:17'),(653682,'SoNM','','Access-Reject','2019-07-23 08:41:28'),(653683,'SoNM','','Access-Reject','2019-07-23 08:41:40'),(766706,'ekpetis','','Access-Accept','2019-08-09 12:16:47'),(653685,'SoNM','','Access-Reject','2019-07-23 08:41:51'),(653686,'SoNM','','Access-Reject','2019-07-23 08:42:03'),(653687,'SoNM','','Access-Reject','2019-07-23 08:42:14'),(766705,'kumi','','Access-Reject','2019-08-09 12:16:40'),(653689,'SoNM','','Access-Reject','2019-07-23 08:42:25'),(653690,'SoNM','','Access-Reject','2019-07-23 08:42:37'),(653691,'SoNM','','Access-Reject','2019-07-23 08:42:48'),(766704,'kumi','','Access-Reject','2019-08-09 12:16:09'),(653693,'SoNM','','Access-Reject','2019-07-23 08:43:00'),(653694,'SoNM','','Access-Reject','2019-07-23 08:43:11'),(653695,'SoNM','','Access-Reject','2019-07-23 08:43:22'),(766703,'kumi','','Access-Reject','2019-08-09 12:15:38'),(653697,'SoNM','','Access-Reject','2019-07-23 08:43:34'),(653698,'SoNM','','Access-Reject','2019-07-23 08:43:45'),(766702,'kumi','','Access-Reject','2019-08-09 12:15:07'),(653700,'SoNM','','Access-Reject','2019-07-23 08:43:57'),(653701,'SoNM','','Access-Reject','2019-07-23 08:44:08'),(653702,'SoNM','','Access-Reject','2019-07-23 08:44:19'),(766701,'kumi','','Access-Reject','2019-08-09 12:14:35'),(653704,'SoNM','','Access-Reject','2019-07-23 08:44:31'),(653705,'SoNM','','Access-Reject','2019-07-23 08:44:42'),(653706,'SoNM','','Access-Reject','2019-07-23 08:44:53'),(766700,'kumi','','Access-Reject','2019-08-09 12:13:33'),(653708,'SoNM','','Access-Reject','2019-07-23 08:45:05'),(653709,'SoNM','','Access-Reject','2019-07-23 08:45:16'),(766699,'kumi','','Access-Reject','2019-08-09 12:13:02'),(653711,'SoNM','','Access-Reject','2019-07-23 08:45:28'),(653712,'SoNM','','Access-Reject','2019-07-23 08:45:39'),(653713,'SoNM','','Access-Reject','2019-07-23 08:45:50'),(766698,'kumi','','Access-Reject','2019-08-09 12:12:31'),(653715,'SoNM','','Access-Reject','2019-07-23 08:46:02'),(653716,'SoNM','','Access-Reject','2019-07-23 08:46:13'),(653717,'SoNM','','Access-Reject','2019-07-23 08:46:25'),(766697,'kumi','','Access-Reject','2019-08-09 12:12:00'),(653719,'SoNM','','Access-Reject','2019-07-23 08:46:36'),(653720,'SoNM','','Access-Reject','2019-07-23 08:46:47'),(653721,'SoNM','','Access-Reject','2019-07-23 08:46:59'),(766696,'kumi','','Access-Reject','2019-08-09 12:11:29'),(653723,'SoNM','','Access-Reject','2019-07-23 08:47:10'),(653724,'SoNM','','Access-Reject','2019-07-23 08:47:22'),(766695,'kumi','','Access-Reject','2019-08-09 12:10:58'),(653726,'SoNM','','Access-Reject','2019-07-23 08:47:33'),(653727,'SoNM','','Access-Reject','2019-07-23 08:47:44'),(653728,'SoNM','','Access-Reject','2019-07-23 08:47:56'),(766694,'kumi','','Access-Reject','2019-08-09 12:10:27'),(653730,'SoNM','','Access-Reject','2019-07-23 08:48:07'),(653731,'SoNM','','Access-Reject','2019-07-23 08:48:18'),(653732,'SoNM','','Access-Reject','2019-07-23 08:48:30'),(653734,'SoNM','','Access-Reject','2019-07-23 08:48:41'),(653735,'SoNM','','Access-Reject','2019-07-23 08:48:53'),(653736,'SoNM','','Access-Reject','2019-07-23 08:49:04'),(766693,'britwums','','Access-Accept','2019-08-09 12:10:23'),(653738,'SoNM','','Access-Reject','2019-07-23 08:49:15'),(653739,'SoNM','','Access-Reject','2019-07-23 08:49:27'),(653741,'SoNM','','Access-Reject','2019-07-23 08:49:38'),(653742,'SoNM','','Access-Reject','2019-07-23 08:49:50'),(653743,'SoNM','','Access-Reject','2019-07-23 08:50:01'),(653744,'mfantsipim','','Access-Accept','2019-07-23 08:50:03'),(653745,'capitalhill','','Access-Accept','2019-07-23 08:50:04'),(766692,'cegrad','','Access-Accept','2019-08-09 12:10:17'),(653747,'SoNM','','Access-Reject','2019-07-23 08:50:12'),(653748,'SoNM','','Access-Reject','2019-07-23 08:50:24'),(653749,'SoNM','','Access-Reject','2019-07-23 08:50:35'),(653751,'SoNM','','Access-Reject','2019-07-23 08:50:46'),(653752,'SoNM','','Access-Reject','2019-07-23 08:50:58'),(766691,'affiliation','','Access-Accept','2019-08-09 12:10:06'),(653754,'SoNM','','Access-Reject','2019-07-23 08:51:09'),(653755,'SoNM','','Access-Reject','2019-07-23 08:51:21'),(653756,'SoNM','','Access-Reject','2019-07-23 08:51:32'),(653758,'SoNM','','Access-Reject','2019-07-23 08:51:43'),(653759,'SoNM','','Access-Reject','2019-07-23 08:51:55'),(653760,'SoNM','','Access-Reject','2019-07-23 08:52:06'),(910515,'src_hostel','','Access-Reject','2019-09-21 12:37:22'),(653762,'SoNM','','Access-Reject','2019-07-23 08:52:18'),(653763,'SoNM','','Access-Reject','2019-07-23 08:52:29'),(653764,'SoNM','','Access-Reject','2019-07-23 08:52:40'),(653766,'SoNM','','Access-Reject','2019-07-23 08:52:52'),(653767,'SoNM','','Access-Reject','2019-07-23 08:53:03'),(766689,'mfantsipim','','Access-Accept','2019-08-09 12:10:02'),(653769,'SoNM','','Access-Reject','2019-07-23 08:53:15'),(653770,'SoNM','','Access-Reject','2019-07-23 08:53:26'),(653771,'SoNM','','Access-Reject','2019-07-23 08:53:37'),(766688,'kumi','','Access-Reject','2019-08-09 12:09:56'),(653773,'SoNM','','Access-Reject','2019-07-23 08:53:49'),(653774,'SoNM','','Access-Reject','2019-07-23 08:54:00'),(653775,'SoNM','','Access-Reject','2019-07-23 08:54:12'),(766687,'kumi','','Access-Reject','2019-08-09 12:09:25'),(653777,'SoNM','','Access-Reject','2019-07-23 08:54:23'),(653778,'SoNM','','Access-Reject','2019-07-23 08:54:34'),(653779,'SoNM','','Access-Reject','2019-07-23 08:54:46'),(766686,'kumi','','Access-Reject','2019-08-09 12:08:53'),(653781,'SoNM','','Access-Reject','2019-07-23 08:54:57'),(653782,'SoNM','','Access-Reject','2019-07-23 08:55:08'),(766685,'kumi','','Access-Reject','2019-08-09 12:08:22'),(653784,'SoNM','','Access-Reject','2019-07-23 08:55:20'),(653785,'SoNM','','Access-Reject','2019-07-23 08:55:31'),(653786,'SoNM','','Access-Reject','2019-07-23 08:55:43'),(766684,'kumi','','Access-Reject','2019-08-09 12:07:51'),(653788,'SoNM','','Access-Reject','2019-07-23 08:55:54'),(653789,'SoNM','','Access-Reject','2019-07-23 08:56:05'),(653790,'SoNM','','Access-Reject','2019-07-23 08:56:17'),(920555,'capitalhill','','Access-Accept','2019-11-02 19:40:03'),(653792,'SoNM','','Access-Reject','2019-07-23 08:56:28'),(653793,'SoNM','','Access-Reject','2019-07-23 08:56:40'),(653795,'SoNM','','Access-Reject','2019-07-23 08:56:51'),(653796,'SoNM','','Access-Reject','2019-07-23 08:57:02'),(653797,'SoNM','','Access-Reject','2019-07-23 08:57:14'),(920556,'ekpetis','','Access-Accept','2019-11-02 19:46:00'),(653799,'SoNM','','Access-Reject','2019-07-23 08:57:25'),(653800,'SoNM','','Access-Reject','2019-07-23 08:57:37'),(653801,'SoNM','','Access-Reject','2019-07-23 08:57:48'),(766682,'kumi','','Access-Reject','2019-08-09 12:07:20'),(653803,'SoNM','','Access-Reject','2019-07-23 08:57:59'),(653804,'SoNM','','Access-Reject','2019-07-23 08:58:11'),(653805,'SoNM','','Access-Reject','2019-07-23 08:58:56'),(766681,'kumi','','Access-Reject','2019-08-09 12:06:49'),(653807,'SoNM','','Access-Reject','2019-07-23 08:59:08'),(653808,'SoNM','','Access-Reject','2019-07-23 08:59:19'),(766680,'kumi','','Access-Reject','2019-08-09 12:06:18'),(653810,'SoNM','','Access-Reject','2019-07-23 08:59:31'),(653811,'SoNM','','Access-Reject','2019-07-23 08:59:42'),(653812,'SoNM','','Access-Reject','2019-07-23 08:59:54'),(766679,'kumi','','Access-Reject','2019-08-09 12:05:47'),(653814,'capitalhill','','Access-Accept','2019-07-23 09:00:04'),(653815,'SoNM','','Access-Reject','2019-07-23 09:00:05'),(653816,'SoNM','','Access-Reject','2019-07-23 09:00:16'),(653817,'SoNM','','Access-Reject','2019-07-23 09:00:28'),(766678,'kumi','','Access-Reject','2019-08-09 12:05:16'),(653819,'SoNM','','Access-Reject','2019-07-23 09:00:39'),(653820,'SoNM','','Access-Reject','2019-07-23 09:00:51'),(766677,'kumi','','Access-Reject','2019-08-09 12:04:45'),(653822,'SoNM','','Access-Reject','2019-07-23 09:01:02'),(653823,'SoNM','','Access-Reject','2019-07-23 09:01:13'),(653824,'SoNM','','Access-Reject','2019-07-23 09:01:25'),(766676,'kumi','','Access-Reject','2019-08-09 12:04:14'),(653826,'SoNM','','Access-Reject','2019-07-23 09:01:36'),(653827,'SoNM','','Access-Reject','2019-07-23 09:01:48'),(653828,'SoNM','','Access-Reject','2019-07-23 09:01:59'),(766675,'kumi','','Access-Reject','2019-08-09 12:03:42'),(653830,'SoNM','','Access-Reject','2019-07-23 09:02:10'),(653831,'SoNM','','Access-Reject','2019-07-23 09:02:22'),(766674,'kumi','','Access-Reject','2019-08-09 12:03:11'),(653833,'SoNM','','Access-Reject','2019-07-23 09:02:33'),(653834,'SoNM','','Access-Reject','2019-07-23 09:02:45'),(653835,'SoNM','','Access-Reject','2019-07-23 09:02:56'),(766673,'kumi','','Access-Reject','2019-08-09 12:02:40'),(653837,'SoNM','','Access-Reject','2019-07-23 09:03:08'),(653838,'SoNM','','Access-Reject','2019-07-23 09:03:19'),(653839,'SoNM','','Access-Reject','2019-07-23 09:03:30'),(766672,'kumi','','Access-Reject','2019-08-09 12:02:09'),(653841,'SoNM','','Access-Reject','2019-07-23 09:03:42'),(653842,'SoNM','','Access-Reject','2019-07-23 09:03:53'),(653843,'SoNM','','Access-Reject','2019-07-23 09:04:04'),(766671,'kumi','','Access-Reject','2019-08-09 12:01:38'),(653845,'SoNM','','Access-Reject','2019-07-23 09:04:16'),(653846,'SoNM','','Access-Reject','2019-07-23 09:04:27'),(766670,'kumi','','Access-Reject','2019-08-09 12:01:07'),(653848,'SoNM','','Access-Reject','2019-07-23 09:04:39'),(653849,'SoNM','','Access-Reject','2019-07-23 09:04:50'),(653850,'SoNM','','Access-Reject','2019-07-23 09:05:02'),(766669,'kumi','','Access-Reject','2019-08-09 12:00:36'),(653852,'SoNM','','Access-Reject','2019-07-23 09:05:13'),(653853,'SoNM','','Access-Reject','2019-07-23 09:05:24'),(653854,'SoNM','','Access-Reject','2019-07-23 09:05:36'),(766668,'kumi','','Access-Reject','2019-08-09 12:00:05'),(653856,'SoNM','','Access-Reject','2019-07-23 09:05:47'),(653857,'SoNM','','Access-Reject','2019-07-23 09:05:59'),(653858,'SoNM','','Access-Reject','2019-07-23 09:06:10'),(766667,'kumi','','Access-Reject','2019-08-09 11:59:34'),(653860,'SoNM','','Access-Reject','2019-07-23 09:06:22'),(653861,'SoNM','','Access-Reject','2019-07-23 09:06:33'),(766666,'kumi','','Access-Reject','2019-08-09 11:59:03'),(653863,'SoNM','','Access-Reject','2019-07-23 09:06:44'),(653864,'SoNM','','Access-Reject','2019-07-23 09:06:56'),(931004,'dodoos','','Access-Reject','2019-11-09 17:10:35'),(653866,'SoNM','','Access-Reject','2019-07-23 09:07:07'),(766665,'kumi','','Access-Reject','2019-08-09 11:58:31'),(653868,'SoNM','','Access-Reject','2019-07-23 09:07:19'),(653869,'SoNM','','Access-Reject','2019-07-23 09:07:30'),(653870,'SoNM','','Access-Reject','2019-07-23 09:07:41'),(766664,'kumi','','Access-Reject','2019-08-09 11:58:00'),(653872,'SoNM','','Access-Reject','2019-07-23 09:07:53'),(653873,'SoNM','','Access-Reject','2019-07-23 09:08:04'),(766663,'kumi','','Access-Reject','2019-08-09 11:57:29'),(653875,'SoNM','','Access-Reject','2019-07-23 09:08:16'),(653876,'SoNM','','Access-Reject','2019-07-23 09:08:27'),(653877,'SoNM','','Access-Reject','2019-07-23 09:08:38'),(766662,'kumi','','Access-Reject','2019-08-09 11:56:58'),(653879,'SoNM','','Access-Reject','2019-07-23 09:08:50'),(653880,'SoNM','','Access-Reject','2019-07-23 09:09:01'),(653881,'SoNM','','Access-Reject','2019-07-23 09:09:13'),(766661,'kumi','','Access-Reject','2019-08-09 11:56:27'),(653883,'SoNM','','Access-Reject','2019-07-23 09:09:24'),(653884,'SoNM','','Access-Reject','2019-07-23 09:09:35'),(653885,'SoNM','','Access-Reject','2019-07-23 09:09:47'),(766660,'kumi','','Access-Reject','2019-08-09 11:55:56'),(653887,'SoNM','','Access-Reject','2019-07-23 09:09:58'),(653888,'mfantsipim','','Access-Accept','2019-07-23 09:10:03'),(653889,'capitalhill','','Access-Accept','2019-07-23 09:10:05'),(653890,'SoNM','','Access-Reject','2019-07-23 09:10:10'),(766659,'kumi','','Access-Reject','2019-08-09 11:55:25'),(653892,'SoNM','','Access-Reject','2019-07-23 09:10:21'),(653893,'SoNM','','Access-Reject','2019-07-23 09:10:33'),(653894,'SoNM','','Access-Reject','2019-07-23 09:10:44'),(766658,'kumi','','Access-Reject','2019-08-09 11:54:54'),(653896,'SoNM','','Access-Reject','2019-07-23 09:10:55'),(653897,'SoNM','','Access-Reject','2019-07-23 09:11:07'),(653898,'SoNM','','Access-Reject','2019-07-23 09:11:18'),(766657,'kumi','','Access-Reject','2019-08-09 11:54:23'),(653900,'SoNM','','Access-Reject','2019-07-23 09:11:30'),(653901,'SoNM','','Access-Reject','2019-07-23 09:11:41'),(766656,'kumi','','Access-Reject','2019-08-09 11:53:51'),(653903,'SoNM','','Access-Reject','2019-07-23 09:11:52'),(653904,'SoNM','','Access-Reject','2019-07-23 09:12:04'),(653905,'SoNM','','Access-Reject','2019-07-23 09:12:15'),(766655,'kumi','','Access-Reject','2019-08-09 11:53:20'),(653907,'SoNM','','Access-Reject','2019-07-23 09:12:27'),(653908,'SoNM','','Access-Reject','2019-07-23 09:12:38'),(653909,'SoNM','','Access-Reject','2019-07-23 09:12:49'),(766654,'kumi','','Access-Reject','2019-08-09 11:52:49'),(653911,'SoNM','','Access-Reject','2019-07-23 09:13:01'),(653912,'SoNM','','Access-Reject','2019-07-23 09:13:12'),(653913,'SoNM','','Access-Reject','2019-07-23 09:13:24'),(766653,'kumi','','Access-Reject','2019-08-09 11:52:18'),(653915,'SoNM','','Access-Reject','2019-07-23 09:13:35'),(653916,'SoNM','','Access-Reject','2019-07-23 09:13:46'),(766652,'kumi','','Access-Reject','2019-08-09 11:51:47'),(653918,'SoNM','','Access-Reject','2019-07-23 09:13:58'),(653919,'SoNM','','Access-Reject','2019-07-23 09:14:09'),(653920,'SoNM','','Access-Reject','2019-07-23 09:14:21'),(766651,'kumi','','Access-Reject','2019-08-09 11:51:16'),(653922,'SoNM','','Access-Reject','2019-07-23 09:14:32'),(653923,'SoNM','','Access-Reject','2019-07-23 09:14:43'),(653924,'SoNM','','Access-Reject','2019-07-23 09:14:55'),(766650,'kumi','','Access-Reject','2019-08-09 11:50:45'),(653926,'SoNM','','Access-Reject','2019-07-23 09:15:06'),(653927,'SoNM','','Access-Reject','2019-07-23 09:15:17'),(653928,'SoNM','','Access-Reject','2019-07-23 09:15:29'),(766649,'kumi','','Access-Reject','2019-08-09 11:50:14'),(653930,'SoNM','','Access-Reject','2019-07-23 09:15:40'),(653931,'SoNM','','Access-Reject','2019-07-23 09:15:52'),(653933,'SoNM','','Access-Reject','2019-07-23 09:16:03'),(653934,'SoNM','','Access-Reject','2019-07-23 09:16:15'),(653935,'SoNM','','Access-Reject','2019-07-23 09:16:26'),(766648,'mfantsipim','','Access-Accept','2019-08-09 11:50:02'),(653937,'SoNM','','Access-Reject','2019-07-23 09:16:37'),(653938,'SoNM','','Access-Reject','2019-07-23 09:16:49'),(653939,'SoNM','','Access-Reject','2019-07-23 09:17:00'),(766647,'kumi','','Access-Reject','2019-08-09 11:49:43'),(653941,'SoNM','','Access-Reject','2019-07-23 09:17:11'),(653942,'SoNM','','Access-Reject','2019-07-23 09:17:23'),(653943,'SoNM','','Access-Reject','2019-07-23 09:17:34'),(766646,'kumi','','Access-Reject','2019-08-09 11:49:12'),(653945,'SoNM','','Access-Reject','2019-07-23 09:17:46'),(653946,'SoNM','','Access-Reject','2019-07-23 09:17:57'),(766645,'kumi','','Access-Reject','2019-08-09 11:48:40'),(653948,'SoNM','','Access-Reject','2019-07-23 09:18:08'),(653949,'SoNM','','Access-Reject','2019-07-23 09:18:20'),(653950,'SoNM','','Access-Reject','2019-07-23 09:18:31'),(766644,'kumi','','Access-Reject','2019-08-09 11:48:09'),(653952,'SoNM','','Access-Reject','2019-07-23 09:18:43'),(653953,'SoNM','','Access-Reject','2019-07-23 09:18:54'),(653954,'SoNM','','Access-Reject','2019-07-23 09:19:05'),(766643,'kumi','','Access-Reject','2019-08-09 11:47:38'),(653956,'SoNM','','Access-Reject','2019-07-23 09:19:17'),(653957,'SoNM','','Access-Reject','2019-07-23 09:19:28'),(766642,'kumi','','Access-Reject','2019-08-09 11:47:07'),(653959,'SoNM','','Access-Reject','2019-07-23 09:19:40'),(653960,'SoNM','','Access-Reject','2019-07-23 09:19:51'),(653961,'SoNM','','Access-Reject','2019-07-23 09:20:03'),(653962,'capitalhill','','Access-Accept','2019-07-23 09:20:04'),(766641,'kumi','','Access-Reject','2019-08-09 11:46:36'),(653964,'SoNM','','Access-Reject','2019-07-23 09:20:14'),(653965,'SoNM','','Access-Reject','2019-07-23 09:20:25'),(653966,'SoNM','','Access-Reject','2019-07-23 09:20:37'),(766640,'kumi','','Access-Reject','2019-08-09 11:46:05'),(653968,'SoNM','','Access-Reject','2019-07-23 09:20:48'),(653969,'SoNM','','Access-Reject','2019-07-23 09:21:00'),(653970,'SoNM','','Access-Reject','2019-07-23 09:21:11'),(766639,'kumi','','Access-Reject','2019-08-09 11:45:34'),(653972,'SoNM','','Access-Reject','2019-07-23 09:21:22'),(653973,'SoNM','','Access-Reject','2019-07-23 09:21:34'),(766638,'kumi','','Access-Reject','2019-08-09 11:45:03'),(653975,'SoNM','','Access-Reject','2019-07-23 09:21:45'),(653976,'SoNM','','Access-Reject','2019-07-23 09:21:57'),(653977,'SoNM','','Access-Reject','2019-07-23 09:22:08'),(766637,'kumi','','Access-Reject','2019-08-09 11:44:32'),(653979,'SoNM','','Access-Reject','2019-07-23 09:22:19'),(653980,'SoNM','','Access-Reject','2019-07-23 09:22:31'),(653981,'SoNM','','Access-Reject','2019-07-23 09:22:42'),(766636,'kumi','','Access-Reject','2019-08-09 11:44:01'),(653983,'SoNM','','Access-Reject','2019-07-23 09:22:54'),(653984,'SoNM','','Access-Reject','2019-07-23 09:23:05'),(653985,'SoNM','','Access-Reject','2019-07-23 09:23:16'),(766635,'kumi','','Access-Reject','2019-08-09 11:43:29'),(653987,'SoNM','','Access-Reject','2019-07-23 09:23:28'),(653988,'SoNM','','Access-Reject','2019-07-23 09:23:39'),(766634,'kumi','','Access-Reject','2019-08-09 11:42:58'),(653990,'SoNM','','Access-Reject','2019-07-23 09:23:51'),(653991,'SoNM','','Access-Reject','2019-07-23 09:24:02'),(653992,'SoNM','','Access-Reject','2019-07-23 09:24:13'),(766633,'kumi','','Access-Reject','2019-08-09 11:42:27'),(653994,'SoNM','','Access-Reject','2019-07-23 09:24:25'),(653995,'SoNM','','Access-Reject','2019-07-23 09:24:36'),(653996,'SoNM','','Access-Reject','2019-07-23 09:24:47'),(766632,'kumi','','Access-Reject','2019-08-09 11:41:56'),(653998,'SoNM','','Access-Reject','2019-07-23 09:24:59'),(653999,'SoNM','','Access-Reject','2019-07-23 09:25:10'),(766631,'kumi','','Access-Reject','2019-08-09 11:41:25'),(654001,'SoNM','','Access-Reject','2019-07-23 09:25:22'),(654002,'SoNM','','Access-Reject','2019-07-23 09:25:33'),(654003,'SoNM','','Access-Reject','2019-07-23 09:25:44'),(766630,'kumi','','Access-Reject','2019-08-09 11:40:54'),(654005,'SoNM','','Access-Reject','2019-07-23 09:25:56'),(654006,'SoNM','','Access-Reject','2019-07-23 09:26:07'),(654007,'SoNM','','Access-Reject','2019-07-23 09:26:18'),(766629,'kumi','','Access-Reject','2019-08-09 11:40:23'),(654009,'SoNM','','Access-Reject','2019-07-23 09:26:30'),(654010,'SoNM','','Access-Reject','2019-07-23 09:26:41'),(654011,'SoNM','','Access-Reject','2019-07-23 09:26:53'),(766628,'kumi','','Access-Reject','2019-08-09 11:39:52'),(654013,'SoNM','','Access-Reject','2019-07-23 09:27:04'),(654014,'SoNM','','Access-Reject','2019-07-23 09:27:16'),(766627,'kumi','','Access-Reject','2019-08-09 11:39:21'),(654016,'SoNM','','Access-Reject','2019-07-23 09:27:27'),(654017,'SoNM','','Access-Reject','2019-07-23 09:27:39'),(654018,'SoNM','','Access-Reject','2019-07-23 09:27:50'),(766626,'kumi','','Access-Reject','2019-08-09 11:38:49'),(654020,'SoNM','','Access-Reject','2019-07-23 09:28:01'),(654021,'SoNM','','Access-Reject','2019-07-23 09:28:13'),(654022,'SoNM','','Access-Reject','2019-07-23 09:28:24'),(766625,'kumi','','Access-Reject','2019-08-09 11:38:18'),(654024,'SoNM','','Access-Reject','2019-07-23 09:28:36'),(654025,'SoNM','','Access-Reject','2019-07-23 09:28:47'),(766624,'kumi','','Access-Reject','2019-08-09 11:37:47'),(654027,'SoNM','','Access-Reject','2019-07-23 09:28:59'),(654028,'SoNM','','Access-Reject','2019-07-23 09:29:10'),(654029,'SoNM','','Access-Reject','2019-07-23 09:29:21'),(766623,'kumi','','Access-Reject','2019-08-09 11:37:16'),(654031,'SoNM','','Access-Reject','2019-07-23 09:29:33'),(654032,'SoNM','','Access-Reject','2019-07-23 09:29:44'),(654033,'SoNM','','Access-Reject','2019-07-23 09:29:56'),(766622,'kumi','','Access-Reject','2019-08-09 11:36:45'),(654035,'mfantsipim','','Access-Accept','2019-07-23 09:30:03'),(654036,'capitalhill','','Access-Accept','2019-07-23 09:30:04'),(654037,'SoNM','','Access-Reject','2019-07-23 09:30:07'),(654038,'SoNM','','Access-Reject','2019-07-23 09:30:19'),(654039,'SoNM','','Access-Reject','2019-07-23 09:30:30'),(766621,'kumi','','Access-Reject','2019-08-09 11:36:14'),(654041,'SoNM','','Access-Reject','2019-07-23 09:30:41'),(654042,'SoNM','','Access-Reject','2019-07-23 09:30:53'),(766620,'kumi','','Access-Reject','2019-08-09 11:35:43'),(654044,'SoNM','','Access-Reject','2019-07-23 09:31:04'),(654045,'SoNM','','Access-Reject','2019-07-23 09:31:16'),(654046,'SoNM','','Access-Reject','2019-07-23 09:31:27'),(766619,'kumi','','Access-Reject','2019-08-09 11:35:12'),(654048,'SoNM','','Access-Reject','2019-07-23 09:31:39'),(654049,'SoNM','','Access-Reject','2019-07-23 09:31:50'),(654050,'SoNM','','Access-Reject','2019-07-23 09:32:01'),(766618,'kumi','','Access-Reject','2019-08-09 11:34:41'),(654052,'SoNM','','Access-Reject','2019-07-23 09:32:13'),(654053,'SoNM','','Access-Reject','2019-07-23 09:32:24'),(654054,'SoNM','','Access-Reject','2019-07-23 09:32:36'),(766617,'kumi','','Access-Reject','2019-08-09 11:34:10'),(654056,'SoNM','','Access-Reject','2019-07-23 09:32:47'),(654057,'SoNM','','Access-Reject','2019-07-23 09:32:58'),(766616,'kumi','','Access-Reject','2019-08-09 11:33:38'),(654059,'SoNM','','Access-Reject','2019-07-23 09:33:10'),(654060,'SoNM','','Access-Reject','2019-07-23 09:33:21'),(654061,'SoNM','','Access-Reject','2019-07-23 09:33:32'),(766615,'kumi','','Access-Reject','2019-08-09 11:33:07'),(654063,'SoNM','','Access-Reject','2019-07-23 09:33:44'),(654064,'SoNM','','Access-Reject','2019-07-23 09:33:55'),(654065,'SoNM','','Access-Reject','2019-07-23 09:34:08'),(766614,'kumi','','Access-Reject','2019-08-09 11:32:36'),(654067,'SoNM','','Access-Reject','2019-07-23 09:34:19'),(654068,'SoNM','','Access-Reject','2019-07-23 09:34:31'),(766613,'kumi','','Access-Reject','2019-08-09 11:32:05'),(654070,'SoNM','','Access-Reject','2019-07-23 09:34:42'),(654071,'SoNM','','Access-Reject','2019-07-23 09:34:53'),(654072,'SoNM','','Access-Reject','2019-07-23 09:35:05'),(766612,'kumi','','Access-Reject','2019-08-09 11:31:34'),(654074,'SoNM','','Access-Reject','2019-07-23 09:35:16'),(654075,'SoNM','','Access-Reject','2019-07-23 09:35:28'),(654076,'SoNM','','Access-Reject','2019-07-23 09:35:39'),(766611,'kumi','','Access-Reject','2019-08-09 11:31:03'),(654078,'SoNM','','Access-Reject','2019-07-23 09:35:50'),(654079,'SoNM','','Access-Reject','2019-07-23 09:36:02'),(654080,'SoNM','','Access-Reject','2019-07-23 09:36:13'),(766610,'kumi','','Access-Reject','2019-08-09 11:30:32'),(654082,'SoNM','','Access-Reject','2019-07-23 09:36:25'),(654083,'SoNM','','Access-Reject','2019-07-23 09:36:36'),(654085,'SoNM','','Access-Reject','2019-07-23 09:36:47'),(654086,'SoNM','','Access-Reject','2019-07-23 09:36:59'),(654087,'SoNM','','Access-Reject','2019-07-23 09:37:10'),(766609,'mfantsipim','','Access-Accept','2019-08-09 11:30:02'),(654089,'SoNM','','Access-Reject','2019-07-23 09:37:22'),(654090,'SoNM','','Access-Reject','2019-07-23 09:37:33'),(654091,'SoNM','','Access-Reject','2019-07-23 09:37:44'),(766608,'kumi','','Access-Reject','2019-08-09 11:30:01'),(654093,'SoNM','','Access-Reject','2019-07-23 09:37:56'),(654094,'SoNM','','Access-Reject','2019-07-23 09:38:07'),(766607,'kumi','','Access-Reject','2019-08-09 11:29:29'),(654096,'SoNM','','Access-Reject','2019-07-23 09:38:18'),(654097,'SoNM','','Access-Reject','2019-07-23 09:38:30'),(654098,'SoNM','','Access-Reject','2019-07-23 09:38:41'),(766606,'kumi','','Access-Reject','2019-08-09 11:28:58'),(654100,'SoNM','','Access-Reject','2019-07-23 09:38:53'),(654101,'SoNM','','Access-Reject','2019-07-23 09:39:04'),(654102,'SoNM','','Access-Reject','2019-07-23 09:39:16'),(766605,'kumi','','Access-Reject','2019-08-09 11:28:27'),(654104,'SoNM','','Access-Reject','2019-07-23 09:39:27'),(654105,'SoNM','','Access-Reject','2019-07-23 09:39:38'),(654106,'SoNM','','Access-Reject','2019-07-23 09:39:50'),(766604,'kumi','','Access-Reject','2019-08-09 11:27:56'),(654108,'SoNM','','Access-Reject','2019-07-23 09:40:01'),(654109,'capitalhill','','Access-Accept','2019-07-23 09:40:04'),(654110,'SoNM','','Access-Reject','2019-07-23 09:40:13'),(766603,'kumi','','Access-Reject','2019-08-09 11:27:25'),(654112,'SoNM','','Access-Reject','2019-07-23 09:40:24'),(654113,'SoNM','','Access-Reject','2019-07-23 09:40:36'),(654114,'SoNM','','Access-Reject','2019-07-23 09:40:48'),(766602,'kumi','','Access-Reject','2019-08-09 11:26:54'),(654116,'SoNM','','Access-Reject','2019-07-23 09:40:59'),(654117,'SoNM','','Access-Reject','2019-07-23 09:41:11'),(654118,'SoNM','','Access-Reject','2019-07-23 09:41:22'),(766601,'kumi','','Access-Reject','2019-08-09 11:26:23'),(654120,'SoNM','','Access-Reject','2019-07-23 09:41:34'),(654121,'SoNM','','Access-Reject','2019-07-23 09:41:45'),(766600,'kumi','','Access-Reject','2019-08-09 11:25:52'),(654123,'SoNM','','Access-Reject','2019-07-23 09:41:56'),(654124,'SoNM','','Access-Reject','2019-07-23 09:42:08'),(654125,'SoNM','','Access-Reject','2019-07-23 09:42:19'),(654127,'SoNM','','Access-Reject','2019-07-23 09:42:31'),(654128,'SoNM','','Access-Reject','2019-07-23 09:42:42'),(654129,'SoNM','','Access-Reject','2019-07-23 09:42:53'),(766599,'pempamsie','','Access-Accept','2019-08-09 11:25:50'),(654131,'SoNM','','Access-Reject','2019-07-23 09:43:06'),(654132,'SoNM','','Access-Reject','2019-07-23 09:43:17'),(654133,'SoNM','','Access-Reject','2019-07-23 09:43:29'),(766598,'kumi','','Access-Reject','2019-08-09 11:25:21'),(654135,'SoNM','','Access-Reject','2019-07-23 09:43:40'),(654136,'SoNM','','Access-Reject','2019-07-23 09:43:51'),(766597,'kumi','','Access-Reject','2019-08-09 11:24:50'),(654138,'SoNM','','Access-Reject','2019-07-23 09:44:03'),(654139,'SoNM','','Access-Reject','2019-07-23 09:44:14'),(654140,'SoNM','','Access-Reject','2019-07-23 09:44:26'),(766596,'kumi','','Access-Reject','2019-08-09 11:24:19'),(654142,'SoNM','','Access-Reject','2019-07-23 09:44:37'),(654143,'SoNM','','Access-Reject','2019-07-23 09:44:48'),(654144,'SoNM','','Access-Reject','2019-07-23 09:45:00'),(766595,'kumi','','Access-Reject','2019-08-09 11:23:47'),(654146,'SoNM','','Access-Reject','2019-07-23 09:45:11'),(654147,'SoNM','','Access-Reject','2019-07-23 09:45:22'),(766594,'kumi','','Access-Reject','2019-08-09 11:23:16'),(654149,'SoNM','','Access-Reject','2019-07-23 09:45:34'),(654150,'SoNM','','Access-Reject','2019-07-23 09:45:45'),(654151,'SoNM','','Access-Reject','2019-07-23 09:45:57'),(766593,'kumi','','Access-Reject','2019-08-09 11:22:45'),(654153,'SoNM','','Access-Reject','2019-07-23 09:46:08'),(654154,'SoNM','','Access-Reject','2019-07-23 09:46:19'),(654155,'SoNM','','Access-Reject','2019-07-23 09:46:31'),(766592,'kumi','','Access-Reject','2019-08-09 11:22:14'),(654157,'SoNM','','Access-Reject','2019-07-23 09:46:42'),(654158,'SoNM','','Access-Reject','2019-07-23 09:46:54'),(654159,'SoNM','','Access-Reject','2019-07-23 09:47:05'),(766591,'kumi','','Access-Reject','2019-08-09 11:21:43'),(654161,'SoNM','','Access-Reject','2019-07-23 09:47:16'),(654162,'SoNM','','Access-Reject','2019-07-23 09:47:28'),(766590,'kumi','','Access-Reject','2019-08-09 11:21:12'),(654164,'SoNM','','Access-Reject','2019-07-23 09:47:39'),(654165,'SoNM','','Access-Reject','2019-07-23 09:47:51'),(654166,'SoNM','','Access-Reject','2019-07-23 09:48:02'),(766589,'kumi','','Access-Reject','2019-08-09 11:20:41'),(654168,'SoNM','','Access-Reject','2019-07-23 09:48:13'),(654169,'SoNM','','Access-Reject','2019-07-23 09:48:25'),(654170,'SoNM','','Access-Reject','2019-07-23 09:48:36'),(766588,'kumi','','Access-Reject','2019-08-09 11:20:10'),(654172,'SoNM','','Access-Reject','2019-07-23 09:48:48'),(654173,'SoNM','','Access-Reject','2019-07-23 09:48:59'),(654174,'SoNM','','Access-Reject','2019-07-23 09:49:10'),(766587,'kumi','','Access-Reject','2019-08-09 11:19:39'),(654176,'SoNM','','Access-Reject','2019-07-23 09:49:22'),(654177,'SoNM','','Access-Reject','2019-07-23 09:49:33'),(766586,'kumi','','Access-Reject','2019-08-09 11:19:08'),(654179,'SoNM','','Access-Reject','2019-07-23 09:49:44'),(654180,'SoNM','','Access-Reject','2019-07-23 09:49:56'),(654181,'mfantsipim','','Access-Accept','2019-07-23 09:50:03'),(654182,'capitalhill','','Access-Accept','2019-07-23 09:50:04'),(654183,'SoNM','','Access-Reject','2019-07-23 09:50:07'),(766585,'kumi','','Access-Reject','2019-08-09 11:18:36'),(654185,'SoNM','','Access-Reject','2019-07-23 09:50:18'),(654186,'SoNM','','Access-Reject','2019-07-23 09:50:30'),(654187,'SoNM','','Access-Reject','2019-07-23 09:50:41'),(766584,'kumi','','Access-Reject','2019-08-09 11:18:05'),(654189,'SoNM','','Access-Reject','2019-07-23 09:50:53'),(654190,'SoNM','','Access-Reject','2019-07-23 09:51:04'),(766583,'kumi','','Access-Reject','2019-08-09 11:17:34'),(654192,'SoNM','','Access-Reject','2019-07-23 09:51:16'),(654193,'SoNM','','Access-Reject','2019-07-23 09:51:27'),(654194,'SoNM','','Access-Reject','2019-07-23 09:51:38'),(766582,'kumi','','Access-Reject','2019-08-09 11:17:03'),(654196,'SoNM','','Access-Reject','2019-07-23 09:51:50'),(654197,'SoNM','','Access-Reject','2019-07-23 09:52:01'),(654198,'SoNM','','Access-Reject','2019-07-23 09:52:13'),(766581,'kumi','','Access-Reject','2019-08-09 11:16:32'),(654200,'SoNM','','Access-Reject','2019-07-23 09:52:24'),(654201,'SoNM','','Access-Reject','2019-07-23 09:52:35'),(654202,'SoNM','','Access-Reject','2019-07-23 09:52:47'),(766580,'kumi','','Access-Reject','2019-08-09 11:16:01'),(654204,'SoNM','','Access-Reject','2019-07-23 09:52:58'),(654205,'SoNM','','Access-Reject','2019-07-23 09:53:10'),(766579,'kumi','','Access-Reject','2019-08-09 11:15:30'),(654207,'SoNM','','Access-Reject','2019-07-23 09:53:21'),(654208,'SoNM','','Access-Reject','2019-07-23 09:53:32'),(654209,'SoNM','','Access-Reject','2019-07-23 09:53:44'),(766578,'kumi','','Access-Reject','2019-08-09 11:14:59'),(654211,'SoNM','','Access-Reject','2019-07-23 09:53:55'),(654212,'SoNM','','Access-Reject','2019-07-23 09:54:06'),(654213,'SoNM','','Access-Reject','2019-07-23 09:54:18'),(766577,'kumi','','Access-Reject','2019-08-09 11:14:28'),(654215,'SoNM','','Access-Reject','2019-07-23 09:54:29'),(654216,'SoNM','','Access-Reject','2019-07-23 09:54:41'),(654217,'SoNM','','Access-Reject','2019-07-23 09:54:52'),(766576,'kumi','','Access-Reject','2019-08-09 11:13:57'),(654219,'SoNM','','Access-Reject','2019-07-23 09:55:03'),(654220,'SoNM','','Access-Reject','2019-07-23 09:55:15'),(766575,'kumi','','Access-Reject','2019-08-09 11:13:25'),(654222,'SoNM','','Access-Reject','2019-07-23 09:55:26'),(654223,'SoNM','','Access-Reject','2019-07-23 09:55:38'),(654224,'SoNM','','Access-Reject','2019-07-23 09:55:49'),(766574,'kumi','','Access-Reject','2019-08-09 11:12:54'),(654226,'SoNM','','Access-Reject','2019-07-23 09:56:00'),(654227,'SoNM','','Access-Reject','2019-07-23 09:56:12'),(654228,'SoNM','','Access-Reject','2019-07-23 09:56:23'),(766573,'kumi','','Access-Reject','2019-08-09 11:12:23'),(654230,'SoNM','','Access-Reject','2019-07-23 09:56:35'),(654231,'SoNM','','Access-Reject','2019-07-23 09:56:46'),(766572,'kumi','','Access-Reject','2019-08-09 11:11:52'),(654233,'SoNM','','Access-Reject','2019-07-23 09:56:57'),(654234,'SoNM','','Access-Reject','2019-07-23 09:57:09'),(654235,'SoNM','','Access-Reject','2019-07-23 09:57:20'),(766571,'kumi','','Access-Reject','2019-08-09 11:11:21'),(654237,'SoNM','','Access-Reject','2019-07-23 09:57:32'),(654238,'SoNM','','Access-Reject','2019-07-23 09:57:43'),(654239,'SoNM','','Access-Reject','2019-07-23 09:57:54'),(766570,'kumi','','Access-Reject','2019-08-09 11:10:50'),(654241,'SoNM','','Access-Reject','2019-07-23 09:58:06'),(654242,'SoNM','','Access-Reject','2019-07-23 09:58:17'),(654243,'SoNM','','Access-Reject','2019-07-23 09:58:29'),(766569,'kumi','','Access-Reject','2019-08-09 11:10:19'),(654245,'SoNM','','Access-Reject','2019-07-23 09:58:40'),(654246,'SoNM','','Access-Reject','2019-07-23 09:58:51'),(654248,'SoNM','','Access-Reject','2019-07-23 09:59:03'),(654249,'SoNM','','Access-Reject','2019-07-23 09:59:14'),(654250,'SoNM','','Access-Reject','2019-07-23 09:59:26'),(766568,'mfantsipim','','Access-Accept','2019-08-09 11:10:02'),(654252,'SoNM','','Access-Reject','2019-07-23 09:59:37'),(654253,'SoNM','','Access-Reject','2019-07-23 09:59:48'),(654254,'SoNM','','Access-Reject','2019-07-23 10:00:00'),(766567,'kumi','','Access-Reject','2019-08-09 11:09:48'),(654256,'capitalhill','','Access-Accept','2019-07-23 10:00:04'),(654257,'SoNM','','Access-Reject','2019-07-23 10:00:11'),(654258,'SoNM','','Access-Reject','2019-07-23 10:00:23'),(654259,'SoNM','','Access-Reject','2019-07-23 10:00:34'),(766566,'kumi','','Access-Reject','2019-08-09 11:09:17'),(654261,'SoNM','','Access-Reject','2019-07-23 10:00:45'),(654262,'SoNM','','Access-Reject','2019-07-23 10:00:57'),(766565,'kumi','','Access-Reject','2019-08-09 11:08:46'),(654264,'SoNM','','Access-Reject','2019-07-23 10:01:08'),(654265,'SoNM','','Access-Reject','2019-07-23 10:01:20'),(654266,'SoNM','','Access-Reject','2019-07-23 10:01:31'),(766564,'kumi','','Access-Reject','2019-08-09 11:08:14'),(654268,'SoNM','','Access-Reject','2019-07-23 10:01:42'),(654269,'SoNM','','Access-Reject','2019-07-23 10:01:54'),(654270,'SoNM','','Access-Reject','2019-07-23 10:02:05'),(766563,'kumi','','Access-Reject','2019-08-09 11:07:43'),(654272,'SoNM','','Access-Reject','2019-07-23 10:02:17'),(654273,'SoNM','','Access-Reject','2019-07-23 10:02:28'),(766562,'kumi','','Access-Reject','2019-08-09 11:07:12'),(654275,'SoNM','','Access-Reject','2019-07-23 10:02:39'),(654276,'SoNM','','Access-Reject','2019-07-23 10:02:51'),(654277,'SoNM','','Access-Reject','2019-07-23 10:03:02'),(766561,'kumi','','Access-Reject','2019-08-09 11:06:41'),(654279,'SoNM','','Access-Reject','2019-07-23 10:03:13'),(654280,'SoNM','','Access-Reject','2019-07-23 10:03:25'),(654281,'SoNM','','Access-Reject','2019-07-23 10:03:36'),(766560,'kumi','','Access-Reject','2019-08-09 11:06:10'),(654283,'SoNM','','Access-Reject','2019-07-23 10:03:48'),(654284,'SoNM','','Access-Reject','2019-07-23 10:04:31'),(654285,'SoNM','','Access-Reject','2019-07-23 10:04:42'),(766559,'kumi','','Access-Reject','2019-08-09 11:05:39'),(654287,'SoNM','','Access-Reject','2019-07-23 10:04:54'),(654288,'SoNM','','Access-Reject','2019-07-23 10:05:05'),(766558,'kumi','','Access-Reject','2019-08-09 11:05:08'),(654290,'SoNM','','Access-Reject','2019-07-23 10:05:17'),(654291,'SoNM','','Access-Reject','2019-07-23 10:05:28'),(654292,'SoNM','','Access-Reject','2019-07-23 10:05:39'),(766557,'kumi','','Access-Reject','2019-08-09 11:04:37'),(654294,'SoNM','','Access-Reject','2019-07-23 10:05:51'),(654295,'SoNM','','Access-Reject','2019-07-23 10:06:02'),(654296,'SoNM','','Access-Reject','2019-07-23 10:06:13'),(766556,'kumi','','Access-Reject','2019-08-09 11:04:06'),(931003,'dodoos','','Access-Reject','2019-11-09 17:10:24'),(654299,'SoNM','','Access-Reject','2019-07-23 10:06:25'),(654300,'SoNM','','Access-Reject','2019-07-23 10:06:36'),(654301,'SoNM','','Access-Reject','2019-07-23 10:06:48'),(766555,'kumi','','Access-Reject','2019-08-09 11:03:35'),(654303,'SoNM','','Access-Reject','2019-07-23 10:06:59'),(654304,'SoNM','','Access-Reject','2019-07-23 10:07:11'),(766554,'kumi','','Access-Reject','2019-08-09 11:03:03'),(654306,'SoNM','','Access-Reject','2019-07-23 10:07:22'),(654307,'SoNM','','Access-Reject','2019-07-23 10:07:33'),(654308,'SoNM','','Access-Reject','2019-07-23 10:07:45'),(766553,'kumi','','Access-Reject','2019-08-09 11:02:32'),(654310,'SoNM','','Access-Reject','2019-07-23 10:07:56'),(654311,'SoNM','','Access-Reject','2019-07-23 10:08:08'),(654312,'SoNM','','Access-Reject','2019-07-23 10:08:19'),(766552,'kumi','','Access-Reject','2019-08-09 11:02:01'),(654314,'SoNM','','Access-Reject','2019-07-23 10:08:30'),(654315,'SoNM','','Access-Reject','2019-07-23 10:08:42'),(766551,'kumi','','Access-Reject','2019-08-09 11:01:30'),(654317,'SoNM','','Access-Reject','2019-07-23 10:08:53'),(654318,'SoNM','','Access-Reject','2019-07-23 10:09:04'),(654319,'SoNM','','Access-Reject','2019-07-23 10:09:16'),(766550,'kumi','','Access-Reject','2019-08-09 11:00:59'),(654321,'SoNM','','Access-Reject','2019-07-23 10:09:27'),(654322,'SoNM','','Access-Reject','2019-07-23 10:09:39'),(654323,'SoNM','','Access-Reject','2019-07-23 10:09:50'),(766549,'kumi','','Access-Reject','2019-08-09 11:00:28'),(654325,'SoNM','','Access-Reject','2019-07-23 10:10:02'),(654326,'mfantsipim','','Access-Accept','2019-07-23 10:10:03'),(654327,'capitalhill','','Access-Accept','2019-07-23 10:10:04'),(654328,'affiliation','','Access-Accept','2019-07-23 10:10:06'),(910514,'src_hostel','','Access-Reject','2019-09-21 12:37:21'),(654330,'britwums','','Access-Accept','2019-07-23 10:10:10'),(654331,'SoNM','','Access-Reject','2019-07-23 10:10:13'),(654332,'cegrad','','Access-Accept','2019-07-23 10:10:24'),(654333,'SoNM','','Access-Reject','2019-07-23 10:10:24'),(766548,'kumi','','Access-Reject','2019-08-09 10:59:57'),(654335,'SoNM','','Access-Reject','2019-07-23 10:10:36'),(654336,'SoNM','','Access-Reject','2019-07-23 10:10:47'),(766547,'kumi','','Access-Reject','2019-08-09 10:59:26'),(654338,'SoNM','','Access-Reject','2019-07-23 10:10:59'),(654339,'SoNM','','Access-Reject','2019-07-23 10:11:10'),(654340,'SoNM','','Access-Reject','2019-07-23 10:11:21'),(766546,'kumi','','Access-Reject','2019-08-09 10:58:55'),(654342,'SoNM','','Access-Reject','2019-07-23 10:11:33'),(654343,'SoNM','','Access-Reject','2019-07-23 10:11:44'),(654344,'SoNM','','Access-Reject','2019-07-23 10:11:55'),(766545,'kumi','','Access-Reject','2019-08-09 10:58:24'),(654346,'SoNM','','Access-Reject','2019-07-23 10:12:07'),(654347,'SoNM','','Access-Reject','2019-07-23 10:12:18'),(654348,'SoNM','','Access-Reject','2019-07-23 10:12:29'),(766544,'kumi','','Access-Reject','2019-08-09 10:57:52'),(654350,'SoNM','','Access-Reject','2019-07-23 10:12:41'),(654351,'SoNM','','Access-Reject','2019-07-23 10:12:52'),(766543,'kumi','','Access-Reject','2019-08-09 10:57:21'),(654353,'SoNM','','Access-Reject','2019-07-23 10:13:04'),(654354,'SoNM','','Access-Reject','2019-07-23 10:13:15'),(654355,'SoNM','','Access-Reject','2019-07-23 10:13:27'),(766542,'kumi','','Access-Reject','2019-08-09 10:56:50'),(654357,'SoNM','','Access-Reject','2019-07-23 10:13:38'),(654358,'SoNM','','Access-Reject','2019-07-23 10:13:49'),(654359,'SoNM','','Access-Reject','2019-07-23 10:14:01'),(766541,'kumi','','Access-Reject','2019-08-09 10:56:19'),(654361,'SoNM','','Access-Reject','2019-07-23 10:14:12'),(654362,'SoNM','','Access-Reject','2019-07-23 10:14:24'),(766540,'kumi','','Access-Reject','2019-08-09 10:55:48'),(654364,'SoNM','','Access-Reject','2019-07-23 10:14:35'),(654365,'SoNM','','Access-Reject','2019-07-23 10:14:46'),(654366,'SoNM','','Access-Reject','2019-07-23 10:14:58'),(766539,'kumi','','Access-Reject','2019-08-09 10:55:17'),(654368,'SoNM','','Access-Reject','2019-07-23 10:15:09'),(654369,'SoNM','','Access-Reject','2019-07-23 10:15:21'),(654370,'SoNM','','Access-Reject','2019-07-23 10:15:32'),(766538,'kumi','','Access-Reject','2019-08-09 10:54:46'),(654372,'SoNM','','Access-Reject','2019-07-23 10:15:43'),(654373,'SoNM','','Access-Reject','2019-07-23 10:15:55'),(654374,'SoNM','','Access-Reject','2019-07-23 10:16:06'),(766537,'kumi','','Access-Reject','2019-08-09 10:54:15'),(654376,'SoNM','','Access-Reject','2019-07-23 10:16:17'),(654377,'SoNM','','Access-Reject','2019-07-23 10:16:29'),(766536,'kumi','','Access-Reject','2019-08-09 10:53:44'),(654379,'SoNM','','Access-Reject','2019-07-23 10:16:40'),(654380,'SoNM','','Access-Reject','2019-07-23 10:16:52'),(654381,'SoNM','','Access-Reject','2019-07-23 10:17:03'),(766535,'kumi','','Access-Reject','2019-08-09 10:53:13'),(654383,'SoNM','','Access-Reject','2019-07-23 10:17:14'),(654384,'SoNM','','Access-Reject','2019-07-23 10:17:26'),(654385,'SoNM','','Access-Reject','2019-07-23 10:17:37'),(766534,'kumi','','Access-Reject','2019-08-09 10:52:42'),(654387,'SoNM','','Access-Reject','2019-07-23 10:17:48'),(654388,'SoNM','','Access-Reject','2019-07-23 10:18:00'),(654389,'SoNM','','Access-Reject','2019-07-23 10:18:11'),(766533,'kumi','','Access-Reject','2019-08-09 10:52:10'),(654391,'SoNM','','Access-Reject','2019-07-23 10:18:23'),(654392,'SoNM','','Access-Reject','2019-07-23 10:18:34'),(766532,'kumi','','Access-Reject','2019-08-09 10:51:39'),(654394,'SoNM','','Access-Reject','2019-07-23 10:18:45'),(654395,'SoNM','','Access-Reject','2019-07-23 10:18:57'),(654396,'SoNM','','Access-Reject','2019-07-23 10:19:08'),(766531,'kumi','','Access-Reject','2019-08-09 10:51:08'),(654398,'SoNM','','Access-Reject','2019-07-23 10:19:20'),(654399,'SoNM','','Access-Reject','2019-07-23 10:19:31'),(654400,'SoNM','','Access-Reject','2019-07-23 10:19:42'),(766530,'kumi','','Access-Reject','2019-08-09 10:50:37'),(654402,'SoNM','','Access-Reject','2019-07-23 10:19:54'),(654403,'capitalhill','','Access-Accept','2019-07-23 10:20:04'),(654404,'SoNM','','Access-Reject','2019-07-23 10:20:05'),(766529,'kumi','','Access-Reject','2019-08-09 10:50:06'),(654406,'SoNM','','Access-Reject','2019-07-23 10:20:17'),(654407,'SoNM','','Access-Reject','2019-07-23 10:20:28'),(654408,'SoNM','','Access-Reject','2019-07-23 10:20:39'),(654410,'SoNM','','Access-Reject','2019-07-23 10:20:51'),(654411,'SoNM','','Access-Reject','2019-07-23 10:21:02'),(654412,'SoNM','','Access-Reject','2019-07-23 10:21:14'),(766528,'mfantsipim','','Access-Accept','2019-08-09 10:50:02'),(654414,'SoNM','','Access-Reject','2019-07-23 10:21:25'),(654415,'SoNM','','Access-Reject','2019-07-23 10:21:36'),(654416,'SoNM','','Access-Reject','2019-07-23 10:21:48'),(766527,'kumi','','Access-Reject','2019-08-09 10:49:35'),(654418,'SoNM','','Access-Reject','2019-07-23 10:21:59'),(654419,'SoNM','','Access-Reject','2019-07-23 10:22:10'),(766526,'kumi','','Access-Reject','2019-08-09 10:49:04'),(654421,'SoNM','','Access-Reject','2019-07-23 10:22:22'),(654422,'SoNM','','Access-Reject','2019-07-23 10:22:33'),(654423,'SoNM','','Access-Reject','2019-07-23 10:22:45'),(766525,'kumi','','Access-Reject','2019-08-09 10:48:33'),(654425,'SoNM','','Access-Reject','2019-07-23 10:22:56'),(654426,'SoNM','','Access-Reject','2019-07-23 10:23:08'),(654427,'SoNM','','Access-Reject','2019-07-23 10:23:19'),(766524,'kumi','','Access-Reject','2019-08-09 10:48:02'),(654429,'SoNM','','Access-Reject','2019-07-23 10:23:30'),(654430,'SoNM','','Access-Reject','2019-07-23 10:23:42'),(654431,'SoNM','','Access-Reject','2019-07-23 10:23:53'),(766523,'kumi','','Access-Reject','2019-08-09 10:47:31'),(654433,'SoNM','','Access-Reject','2019-07-23 10:24:05'),(654434,'SoNM','','Access-Reject','2019-07-23 10:24:16'),(766522,'kumi','','Access-Reject','2019-08-09 10:46:59'),(654436,'SoNM','','Access-Reject','2019-07-23 10:24:27'),(654437,'SoNM','','Access-Reject','2019-07-23 10:24:39'),(654438,'SoNM','','Access-Reject','2019-07-23 10:24:50'),(766521,'kumi','','Access-Reject','2019-08-09 10:46:28'),(654440,'SoNM','','Access-Reject','2019-07-23 10:25:02'),(654441,'SoNM','','Access-Reject','2019-07-23 10:25:13'),(654442,'SoNM','','Access-Reject','2019-07-23 10:25:24'),(766520,'kumi','','Access-Reject','2019-08-09 10:45:57'),(654444,'SoNM','','Access-Reject','2019-07-23 10:25:36'),(654445,'SoNM','','Access-Reject','2019-07-23 10:25:47'),(766519,'kumi','','Access-Reject','2019-08-09 10:45:26'),(654447,'SoNM','','Access-Reject','2019-07-23 10:25:59'),(654448,'SoNM','','Access-Reject','2019-07-23 10:26:10'),(654449,'SoNM','','Access-Reject','2019-07-23 10:26:22'),(766518,'kumi','','Access-Reject','2019-08-09 10:44:55'),(654451,'SoNM','','Access-Reject','2019-07-23 10:26:33'),(654452,'SoNM','','Access-Reject','2019-07-23 10:26:44'),(654453,'SoNM','','Access-Reject','2019-07-23 10:26:56'),(766517,'kumi','','Access-Reject','2019-08-09 10:44:24'),(654455,'SoNM','','Access-Reject','2019-07-23 10:27:07'),(654456,'SoNM','','Access-Reject','2019-07-23 10:27:18'),(654457,'SoNM','','Access-Reject','2019-07-23 10:27:30'),(766516,'kumi','','Access-Reject','2019-08-09 10:43:53'),(654459,'SoNM','','Access-Reject','2019-07-23 10:27:41'),(654460,'SoNM','','Access-Reject','2019-07-23 10:27:53'),(766515,'kumi','','Access-Reject','2019-08-09 10:43:22'),(654462,'SoNM','','Access-Reject','2019-07-23 10:28:04'),(654463,'SoNM','','Access-Reject','2019-07-23 10:28:16'),(654464,'SoNM','','Access-Reject','2019-07-23 10:28:27'),(766514,'kumi','','Access-Reject','2019-08-09 10:42:51'),(654466,'SoNM','','Access-Reject','2019-07-23 10:28:38'),(654467,'SoNM','','Access-Reject','2019-07-23 10:28:50'),(654468,'SoNM','','Access-Reject','2019-07-23 10:29:01'),(766513,'kumi','','Access-Reject','2019-08-09 10:42:20'),(654470,'SoNM','','Access-Reject','2019-07-23 10:29:12'),(654471,'SoNM','','Access-Reject','2019-07-23 10:29:24'),(654472,'SoNM','','Access-Reject','2019-07-23 10:29:35'),(766512,'kumi','','Access-Reject','2019-08-09 10:41:48'),(654474,'SoNM','','Access-Reject','2019-07-23 10:29:47'),(654475,'SoNM','','Access-Reject','2019-07-23 10:29:58'),(654476,'mfantsipim','','Access-Accept','2019-07-23 10:30:03'),(654477,'capitalhill','','Access-Accept','2019-07-23 10:30:04'),(766511,'kumi','','Access-Reject','2019-08-09 10:41:17'),(654479,'SoNM','','Access-Reject','2019-07-23 10:30:09'),(654480,'SoNM','','Access-Reject','2019-07-23 10:30:21'),(654481,'SoNM','','Access-Reject','2019-07-23 10:30:32'),(766510,'kumi','','Access-Reject','2019-08-09 10:40:46'),(654483,'SoNM','','Access-Reject','2019-07-23 10:30:44'),(654484,'SoNM','','Access-Reject','2019-07-23 10:30:55'),(654485,'SoNM','','Access-Reject','2019-07-23 10:31:07'),(766509,'kumi','','Access-Reject','2019-08-09 10:40:15'),(654487,'SoNM','','Access-Reject','2019-07-23 10:31:18'),(654488,'SoNM','','Access-Reject','2019-07-23 10:31:29'),(766508,'kumi','','Access-Reject','2019-08-09 10:39:44'),(654490,'SoNM','','Access-Reject','2019-07-23 10:31:41'),(654491,'SoNM','','Access-Reject','2019-07-23 10:31:52'),(654492,'SoNM','','Access-Reject','2019-07-23 10:32:04'),(766507,'kumi','','Access-Reject','2019-08-09 10:39:13'),(654494,'SoNM','','Access-Reject','2019-07-23 10:32:15'),(654495,'SoNM','','Access-Reject','2019-07-23 10:32:26'),(654496,'SoNM','','Access-Reject','2019-07-23 10:32:38'),(766506,'kumi','','Access-Reject','2019-08-09 10:38:42'),(654498,'SoNM','','Access-Reject','2019-07-23 10:32:49'),(654499,'SoNM','','Access-Reject','2019-07-23 10:33:00'),(654500,'SoNM','','Access-Reject','2019-07-23 10:33:12'),(766505,'kumi','','Access-Reject','2019-08-09 10:38:11'),(654502,'SoNM','','Access-Reject','2019-07-23 10:33:23'),(654503,'SoNM','','Access-Reject','2019-07-23 10:33:35'),(766504,'kumi','','Access-Reject','2019-08-09 10:37:40'),(654505,'SoNM','','Access-Reject','2019-07-23 10:33:46'),(654506,'SoNM','','Access-Reject','2019-07-23 10:33:57'),(654507,'SoNM','','Access-Reject','2019-07-23 10:34:09'),(766503,'kumi','','Access-Reject','2019-08-09 10:37:09'),(654509,'SoNM','','Access-Reject','2019-07-23 10:34:20'),(654510,'SoNM','','Access-Reject','2019-07-23 10:34:32'),(654511,'SoNM','','Access-Reject','2019-07-23 10:34:43'),(766502,'kumi','','Access-Reject','2019-08-09 10:36:37'),(654513,'SoNM','','Access-Reject','2019-07-23 10:34:54'),(654514,'SoNM','','Access-Reject','2019-07-23 10:35:06'),(654515,'SoNM','','Access-Reject','2019-07-23 10:35:17'),(766501,'kumi','','Access-Reject','2019-08-09 10:36:06'),(654517,'SoNM','','Access-Reject','2019-07-23 10:35:29'),(654518,'SoNM','','Access-Reject','2019-07-23 10:35:40'),(766500,'kumi','','Access-Reject','2019-08-09 10:35:35'),(654520,'SoNM','','Access-Reject','2019-07-23 10:35:52'),(654521,'SoNM','','Access-Reject','2019-07-23 10:36:03'),(654522,'SoNM','','Access-Reject','2019-07-23 10:36:14'),(766499,'kumi','','Access-Reject','2019-08-09 10:35:04'),(654524,'SoNM','','Access-Reject','2019-07-23 10:36:26'),(654525,'SoNM','','Access-Reject','2019-07-23 10:36:37'),(654526,'SoNM','','Access-Reject','2019-07-23 10:36:49'),(766498,'kumi','','Access-Reject','2019-08-09 10:34:33'),(654528,'SoNM','','Access-Reject','2019-07-23 10:37:00'),(654529,'SoNM','','Access-Reject','2019-07-23 10:37:11'),(766497,'kumi','','Access-Reject','2019-08-09 10:34:07'),(654531,'SoNM','','Access-Reject','2019-07-23 10:37:23'),(654532,'SoNM','','Access-Reject','2019-07-23 10:37:34'),(654533,'SoNM','','Access-Reject','2019-07-23 10:37:45'),(766496,'kumi','','Access-Reject','2019-08-09 10:33:00'),(654535,'SoNM','','Access-Reject','2019-07-23 10:37:57'),(654536,'SoNM','','Access-Reject','2019-07-23 10:38:08'),(654537,'SoNM','','Access-Reject','2019-07-23 10:38:20'),(766495,'kumi','','Access-Reject','2019-08-09 10:32:29'),(654539,'SoNM','','Access-Reject','2019-07-23 10:38:31'),(654540,'SoNM','','Access-Reject','2019-07-23 10:38:42'),(654541,'SoNM','','Access-Reject','2019-07-23 10:38:54'),(766494,'kumi','','Access-Reject','2019-08-09 10:31:58'),(654543,'SoNM','','Access-Reject','2019-07-23 10:39:05'),(654544,'SoNM','','Access-Reject','2019-07-23 10:39:17'),(766493,'kumi','','Access-Reject','2019-08-09 10:31:26'),(654546,'SoNM','','Access-Reject','2019-07-23 10:39:28'),(654547,'SoNM','','Access-Reject','2019-07-23 10:39:39'),(654548,'SoNM','','Access-Reject','2019-07-23 10:39:51'),(766492,'kumi','','Access-Reject','2019-08-09 10:30:55'),(654550,'SoNM','','Access-Reject','2019-07-23 10:40:02'),(654551,'SoNM','','Access-Reject','2019-07-23 10:40:13'),(654552,'SoNM','','Access-Reject','2019-07-23 10:40:25'),(766491,'kumi','','Access-Reject','2019-08-09 10:30:24'),(654554,'SoNM','','Access-Reject','2019-07-23 10:40:36'),(654555,'SoNM','','Access-Reject','2019-07-23 10:40:48'),(654556,'SoNM','','Access-Reject','2019-07-23 10:40:59'),(654558,'SoNM','','Access-Reject','2019-07-23 10:41:10'),(654559,'SoNM','','Access-Reject','2019-07-23 10:41:22'),(766490,'mfantsipim','','Access-Accept','2019-08-09 10:30:02'),(654561,'SoNM','','Access-Reject','2019-07-23 10:41:33'),(654562,'SoNM','','Access-Reject','2019-07-23 10:41:45'),(654563,'SoNM','','Access-Reject','2019-07-23 10:41:56'),(766489,'kumi','','Access-Reject','2019-08-09 10:29:53'),(654565,'SoNM','','Access-Reject','2019-07-23 10:42:07'),(654566,'SoNM','','Access-Reject','2019-07-23 10:42:19'),(654567,'SoNM','','Access-Reject','2019-07-23 10:42:30'),(766488,'kumi','','Access-Reject','2019-08-09 10:29:22'),(654569,'SoNM','','Access-Reject','2019-07-23 10:42:42'),(654570,'SoNM','','Access-Reject','2019-07-23 10:42:53'),(766487,'kumi','','Access-Reject','2019-08-09 10:28:51'),(654572,'SoNM','','Access-Reject','2019-07-23 10:43:04'),(654573,'SoNM','','Access-Reject','2019-07-23 10:43:16'),(654574,'SoNM','','Access-Reject','2019-07-23 10:43:27'),(766486,'kumi','','Access-Reject','2019-08-09 10:28:20'),(654576,'SoNM','','Access-Reject','2019-07-23 10:43:39'),(654577,'SoNM','','Access-Reject','2019-07-23 10:43:50'),(654578,'SoNM','','Access-Reject','2019-07-23 10:44:01'),(766485,'kumi','','Access-Reject','2019-08-09 10:27:49'),(654580,'SoNM','','Access-Reject','2019-07-23 10:44:13'),(654581,'SoNM','','Access-Reject','2019-07-23 10:44:24'),(654582,'SoNM','','Access-Reject','2019-07-23 10:44:35'),(766484,'kumi','','Access-Reject','2019-08-09 10:27:18'),(654584,'SoNM','','Access-Reject','2019-07-23 10:44:47'),(654585,'SoNM','','Access-Reject','2019-07-23 10:44:58'),(766483,'kumi','','Access-Reject','2019-08-09 10:26:46'),(654587,'SoNM','','Access-Reject','2019-07-23 10:45:10'),(654588,'SoNM','','Access-Reject','2019-07-23 10:45:21'),(654589,'SoNM','','Access-Reject','2019-07-23 10:45:32'),(766482,'kumi','','Access-Reject','2019-08-09 10:26:15'),(654591,'SoNM','','Access-Reject','2019-07-23 10:45:44'),(654592,'SoNM','','Access-Reject','2019-07-23 10:45:55'),(654593,'SoNM','','Access-Reject','2019-07-23 10:46:06'),(766481,'kumi','','Access-Reject','2019-08-09 10:25:44'),(654595,'SoNM','','Access-Reject','2019-07-23 10:46:18'),(654596,'SoNM','','Access-Reject','2019-07-23 10:46:29'),(654597,'SoNM','','Access-Reject','2019-07-23 10:46:41'),(766480,'kumi','','Access-Reject','2019-08-09 10:25:13'),(654599,'SoNM','','Access-Reject','2019-07-23 10:46:52'),(654600,'SoNM','','Access-Reject','2019-07-23 10:47:03'),(766479,'kumi','','Access-Reject','2019-08-09 10:24:42'),(654602,'SoNM','','Access-Reject','2019-07-23 10:47:15'),(654603,'SoNM','','Access-Reject','2019-07-23 10:47:26'),(654604,'SoNM','','Access-Reject','2019-07-23 10:47:37'),(766478,'kumi','','Access-Reject','2019-08-09 10:24:11'),(654606,'SoNM','','Access-Reject','2019-07-23 10:47:49'),(654607,'SoNM','','Access-Reject','2019-07-23 10:48:00'),(654608,'SoNM','','Access-Reject','2019-07-23 10:48:12'),(766477,'kumi','','Access-Reject','2019-08-09 10:23:40'),(654610,'SoNM','','Access-Reject','2019-07-23 10:48:23'),(654611,'SoNM','','Access-Reject','2019-07-23 10:48:34'),(654612,'SoNM','','Access-Reject','2019-07-23 10:48:46'),(766476,'kumi','','Access-Reject','2019-08-09 10:23:09'),(654614,'SoNM','','Access-Reject','2019-07-23 10:48:57'),(654615,'SoNM','','Access-Reject','2019-07-23 10:49:08'),(766475,'kumi','','Access-Reject','2019-08-09 10:22:38'),(654617,'SoNM','','Access-Reject','2019-07-23 10:49:20'),(654618,'SoNM','','Access-Reject','2019-07-23 10:49:31'),(654619,'SoNM','','Access-Reject','2019-07-23 10:49:43'),(766474,'kumi','','Access-Reject','2019-08-09 10:22:06'),(654621,'SoNM','','Access-Reject','2019-07-23 10:49:54'),(654622,'SoNM','','Access-Reject','2019-07-23 10:50:05'),(654623,'SoNM','','Access-Reject','2019-07-23 10:50:17'),(766473,'kumi','','Access-Reject','2019-08-09 10:21:35'),(654625,'SoNM','','Access-Reject','2019-07-23 10:50:28'),(654626,'SoNM','','Access-Reject','2019-07-23 10:50:39'),(766472,'kumi','','Access-Reject','2019-08-09 10:21:04'),(654628,'SoNM','','Access-Reject','2019-07-23 10:50:51'),(654629,'SoNM','','Access-Reject','2019-07-23 10:51:02'),(654630,'SoNM','','Access-Reject','2019-07-23 10:51:14'),(766471,'kumi','','Access-Reject','2019-08-09 10:20:33'),(654632,'SoNM','','Access-Reject','2019-07-23 10:51:25'),(654633,'SoNM','','Access-Reject','2019-07-23 10:51:37'),(654634,'SoNM','','Access-Reject','2019-07-23 10:51:48'),(766470,'kumi','','Access-Reject','2019-08-09 10:20:02'),(654636,'SoNM','','Access-Reject','2019-07-23 10:51:59'),(654637,'SoNM','','Access-Reject','2019-07-23 10:52:11'),(654638,'SoNM','','Access-Reject','2019-07-23 10:52:22'),(766469,'kumi','','Access-Reject','2019-08-09 10:19:31'),(654640,'SoNM','','Access-Reject','2019-07-23 10:52:33'),(654641,'SoNM','','Access-Reject','2019-07-23 10:52:45'),(766468,'kumi','','Access-Reject','2019-08-09 10:19:00'),(654643,'SoNM','','Access-Reject','2019-07-23 10:52:56'),(654644,'SoNM','','Access-Reject','2019-07-23 10:53:08'),(654645,'SoNM','','Access-Reject','2019-07-23 10:53:19'),(766467,'kumi','','Access-Reject','2019-08-09 10:18:29'),(654647,'SoNM','','Access-Reject','2019-07-23 10:53:30'),(654648,'SoNM','','Access-Reject','2019-07-23 10:53:42'),(654649,'SoNM','','Access-Reject','2019-07-23 10:53:53'),(766466,'kumi','','Access-Reject','2019-08-09 10:17:58'),(654651,'SoNM','','Access-Reject','2019-07-23 10:54:05'),(654652,'SoNM','','Access-Reject','2019-07-23 10:54:16'),(654653,'SoNM','','Access-Reject','2019-07-23 10:54:28'),(766465,'kumi','','Access-Reject','2019-08-09 10:17:27'),(654655,'SoNM','','Access-Reject','2019-07-23 10:54:39'),(654656,'SoNM','','Access-Reject','2019-07-23 10:54:50'),(766464,'kumi','','Access-Reject','2019-08-09 10:16:55'),(654658,'SoNM','','Access-Reject','2019-07-23 10:55:02'),(654659,'SoNM','','Access-Reject','2019-07-23 10:55:13'),(654660,'SoNM','','Access-Reject','2019-07-23 10:55:24'),(766463,'kumi','','Access-Reject','2019-08-09 10:16:24'),(654662,'SoNM','','Access-Reject','2019-07-23 10:55:36'),(654663,'SoNM','','Access-Reject','2019-07-23 10:55:47'),(654664,'SoNM','','Access-Reject','2019-07-23 10:55:59'),(766462,'kumi','','Access-Reject','2019-08-09 10:15:53'),(654666,'SoNM','','Access-Reject','2019-07-23 10:56:10'),(654667,'SoNM','','Access-Reject','2019-07-23 10:56:21'),(766461,'kumi','','Access-Reject','2019-08-09 10:15:22'),(654669,'SoNM','','Access-Reject','2019-07-23 10:56:33'),(654670,'SoNM','','Access-Reject','2019-07-23 10:56:44'),(654671,'SoNM','','Access-Reject','2019-07-23 10:56:55'),(766460,'kumi','','Access-Reject','2019-08-09 10:14:51'),(654673,'SoNM','','Access-Reject','2019-07-23 10:57:07'),(654674,'SoNM','','Access-Reject','2019-07-23 10:57:18'),(654675,'SoNM','','Access-Reject','2019-07-23 10:57:30'),(766459,'kumi','','Access-Reject','2019-08-09 10:14:20'),(654677,'SoNM','','Access-Reject','2019-07-23 10:57:41'),(654678,'SoNM','','Access-Reject','2019-07-23 10:57:52'),(654679,'SoNM','','Access-Reject','2019-07-23 10:58:04'),(766458,'kumi','','Access-Reject','2019-08-09 10:13:49'),(654681,'SoNM','','Access-Reject','2019-07-23 10:58:15'),(654682,'SoNM','','Access-Reject','2019-07-23 10:58:27'),(766457,'kumi','','Access-Reject','2019-08-09 10:13:18'),(654684,'SoNM','','Access-Reject','2019-07-23 10:58:38'),(654685,'SoNM','','Access-Reject','2019-07-23 10:58:49'),(654686,'SoNM','','Access-Reject','2019-07-23 10:59:01'),(766456,'kumi','','Access-Reject','2019-08-09 10:12:52'),(654688,'SoNM','','Access-Reject','2019-07-23 10:59:12'),(654689,'SoNM','','Access-Reject','2019-07-23 10:59:24'),(654690,'SoNM','','Access-Reject','2019-07-23 10:59:35'),(766455,'kumi','','Access-Reject','2019-08-09 10:12:16'),(654692,'SoNM','','Access-Reject','2019-07-23 10:59:46'),(654693,'SoNM','','Access-Reject','2019-07-23 10:59:58'),(654694,'SoNM','','Access-Reject','2019-07-23 11:00:09'),(766454,'kumi','','Access-Reject','2019-08-09 10:11:44'),(654696,'SoNM','','Access-Reject','2019-07-23 11:00:21'),(654697,'SoNM','','Access-Reject','2019-07-23 11:00:32'),(766453,'kumi','','Access-Reject','2019-08-09 10:11:13'),(654699,'SoNM','','Access-Reject','2019-07-23 11:00:43'),(654700,'SoNM','','Access-Reject','2019-07-23 11:00:55'),(654701,'SoNM','','Access-Reject','2019-07-23 11:01:06'),(766452,'kumi','','Access-Reject','2019-08-09 10:10:42'),(654703,'SoNM','','Access-Reject','2019-07-23 11:01:17'),(654704,'SoNM','','Access-Reject','2019-07-23 11:01:29'),(654705,'SoNM','','Access-Reject','2019-07-23 11:01:40'),(654707,'SoNM','','Access-Reject','2019-07-23 11:01:51'),(654708,'SoNM','','Access-Reject','2019-07-23 11:02:03'),(654709,'SoNM','','Access-Reject','2019-07-23 11:02:14'),(766451,'cegrad','','Access-Accept','2019-08-09 10:10:16'),(654711,'SoNM','','Access-Reject','2019-07-23 11:02:26'),(654712,'SoNM','','Access-Reject','2019-07-23 11:02:37'),(766450,'kumi','','Access-Reject','2019-08-09 10:10:11'),(654714,'SoNM','','Access-Reject','2019-07-23 11:02:48'),(654715,'SoNM','','Access-Reject','2019-07-23 11:03:00'),(654716,'SoNM','','Access-Reject','2019-07-23 11:03:11'),(654718,'SoNM','','Access-Reject','2019-07-23 11:03:22'),(654719,'SoNM','','Access-Reject','2019-07-23 11:03:34'),(654720,'SoNM','','Access-Reject','2019-07-23 11:03:45'),(766449,'affiliation','','Access-Accept','2019-08-09 10:10:06'),(654722,'SoNM','','Access-Reject','2019-07-23 11:03:56'),(654723,'SoNM','','Access-Reject','2019-07-23 11:04:08'),(654725,'SoNM','','Access-Reject','2019-07-23 11:04:19'),(654726,'SoNM','','Access-Reject','2019-07-23 11:04:31'),(654727,'SoNM','','Access-Reject','2019-07-23 11:04:42'),(910513,'src_hostel','','Access-Reject','2019-09-21 12:37:19'),(654729,'SoNM','','Access-Reject','2019-07-23 11:04:53'),(654730,'SoNM','','Access-Reject','2019-07-23 11:05:05'),(654731,'SoNM','','Access-Reject','2019-07-23 11:05:16'),(654733,'SoNM','','Access-Reject','2019-07-23 11:05:28'),(654734,'SoNM','','Access-Reject','2019-07-23 11:05:39'),(654735,'pempamsie','','Access-Accept','2019-07-23 11:05:48'),(654736,'SoNM','','Access-Reject','2019-07-23 11:05:51'),(766447,'mfantsipim','','Access-Accept','2019-08-09 10:10:02'),(654738,'SoNM','','Access-Reject','2019-07-23 11:06:02'),(654739,'SoNM','','Access-Reject','2019-07-23 11:06:14'),(766446,'kumi','','Access-Reject','2019-08-09 10:09:40'),(654741,'SoNM','','Access-Reject','2019-07-23 11:06:25'),(654742,'SoNM','','Access-Reject','2019-07-23 11:06:37'),(654743,'SoNM','','Access-Reject','2019-07-23 11:06:48'),(766445,'kumi','','Access-Reject','2019-08-09 10:09:09'),(654745,'SoNM','','Access-Reject','2019-07-23 11:07:00'),(654746,'SoNM','','Access-Reject','2019-07-23 11:07:11'),(654747,'SoNM','','Access-Reject','2019-07-23 11:07:23'),(766444,'kumi','','Access-Reject','2019-08-09 10:08:38'),(654749,'SoNM','','Access-Reject','2019-07-23 11:07:34'),(654750,'SoNM','','Access-Reject','2019-07-23 11:07:45'),(766443,'kumi','','Access-Reject','2019-08-09 10:08:07'),(654752,'SoNM','','Access-Reject','2019-07-23 11:07:57'),(654753,'SoNM','','Access-Reject','2019-07-23 11:08:08'),(654754,'SoNM','','Access-Reject','2019-07-23 11:08:20'),(766442,'kumi','','Access-Reject','2019-08-09 10:07:36'),(654756,'SoNM','','Access-Reject','2019-07-23 11:08:31'),(654757,'SoNM','','Access-Reject','2019-07-23 11:08:42'),(654758,'SoNM','','Access-Reject','2019-07-23 11:08:54'),(766441,'kumi','','Access-Reject','2019-08-09 10:07:05'),(654760,'SoNM','','Access-Reject','2019-07-23 11:09:05'),(654761,'SoNM','','Access-Reject','2019-07-23 11:09:17'),(654762,'SoNM','','Access-Reject','2019-07-23 11:09:28'),(766440,'kumi','','Access-Reject','2019-08-09 10:06:34'),(654764,'SoNM','','Access-Reject','2019-07-23 11:09:40'),(654765,'SoNM','','Access-Reject','2019-07-23 11:09:51'),(766439,'kumi','','Access-Reject','2019-08-09 10:06:02'),(654767,'SoNM','','Access-Reject','2019-07-23 11:10:02'),(654768,'SoNM','','Access-Reject','2019-07-23 11:10:14'),(654769,'SoNM','','Access-Reject','2019-07-23 11:10:25'),(766438,'kumi','','Access-Reject','2019-08-09 10:05:31'),(654771,'SoNM','','Access-Reject','2019-07-23 11:10:37'),(654772,'SoNM','','Access-Reject','2019-07-23 11:10:48'),(654773,'SoNM','','Access-Reject','2019-07-23 11:10:59'),(766437,'kumi','','Access-Reject','2019-08-09 10:05:00'),(654775,'SoNM','','Access-Reject','2019-07-23 11:11:11'),(654776,'SoNM','','Access-Reject','2019-07-23 11:11:22'),(654777,'SoNM','','Access-Reject','2019-07-23 11:11:34'),(766436,'kumi','','Access-Reject','2019-08-09 10:04:29'),(654779,'SoNM','','Access-Reject','2019-07-23 11:11:45'),(654780,'SoNM','','Access-Reject','2019-07-23 11:11:56'),(766435,'kumi','','Access-Reject','2019-08-09 10:03:58'),(654782,'SoNM','','Access-Reject','2019-07-23 11:12:08'),(654783,'SoNM','','Access-Reject','2019-07-23 11:12:19'),(654784,'SoNM','','Access-Reject','2019-07-23 11:12:31'),(766434,'kumi','','Access-Reject','2019-08-09 10:03:27'),(654786,'SoNM','','Access-Reject','2019-07-23 11:12:42'),(654787,'SoNM','','Access-Reject','2019-07-23 11:12:53'),(654788,'SoNM','','Access-Reject','2019-07-23 11:13:05'),(766433,'kumi','','Access-Reject','2019-08-09 10:02:56'),(654790,'SoNM','','Access-Reject','2019-07-23 11:13:16'),(654791,'SoNM','','Access-Reject','2019-07-23 11:13:28'),(766432,'kumi','','Access-Reject','2019-08-09 10:02:25'),(654793,'SoNM','','Access-Reject','2019-07-23 11:13:39'),(654794,'SoNM','','Access-Reject','2019-07-23 11:13:50'),(654795,'SoNM','','Access-Reject','2019-07-23 11:14:02'),(766431,'kumi','','Access-Reject','2019-08-09 10:01:54'),(654797,'SoNM','','Access-Reject','2019-07-23 11:14:13'),(654798,'SoNM','','Access-Reject','2019-07-23 11:14:25'),(654799,'SoNM','','Access-Reject','2019-07-23 11:14:36'),(766430,'kumi','','Access-Reject','2019-08-09 10:01:23'),(654801,'SoNM','','Access-Reject','2019-07-23 11:14:47'),(654802,'SoNM','','Access-Reject','2019-07-23 11:14:59'),(654803,'SoNM','','Access-Reject','2019-07-23 11:15:10'),(766429,'kumi','','Access-Reject','2019-08-09 10:00:51'),(654805,'SoNM','','Access-Reject','2019-07-23 11:15:22'),(654806,'SoNM','','Access-Reject','2019-07-23 11:15:33'),(766428,'kumi','','Access-Reject','2019-08-09 10:00:20'),(654808,'SoNM','','Access-Reject','2019-07-23 11:15:44'),(654809,'SoNM','','Access-Reject','2019-07-23 11:15:56'),(654810,'SoNM','','Access-Reject','2019-07-23 11:16:07'),(766427,'kumi','','Access-Reject','2019-08-09 09:59:49'),(654812,'SoNM','','Access-Reject','2019-07-23 11:16:19'),(654813,'SoNM','','Access-Reject','2019-07-23 11:16:30'),(654814,'SoNM','','Access-Reject','2019-07-23 11:16:41'),(766426,'kumi','','Access-Reject','2019-08-09 09:59:18'),(654816,'SoNM','','Access-Reject','2019-07-23 11:16:53'),(654817,'SoNM','','Access-Reject','2019-07-23 11:17:04'),(654818,'SoNM','','Access-Reject','2019-07-23 11:17:16'),(766425,'kumi','','Access-Reject','2019-08-09 09:58:47'),(654820,'SoNM','','Access-Reject','2019-07-23 11:17:27'),(654821,'SoNM','','Access-Reject','2019-07-23 11:17:38'),(766424,'kumi','','Access-Reject','2019-08-09 09:58:16'),(654823,'SoNM','','Access-Reject','2019-07-23 11:17:50'),(654824,'SoNM','','Access-Reject','2019-07-23 11:18:01'),(654825,'SoNM','','Access-Reject','2019-07-23 11:18:13'),(766423,'kumi','','Access-Reject','2019-08-09 09:57:45'),(654827,'SoNM','','Access-Reject','2019-07-23 11:18:24'),(654828,'SoNM','','Access-Reject','2019-07-23 11:18:35'),(654829,'SoNM','','Access-Reject','2019-07-23 11:18:47'),(766422,'kumi','','Access-Reject','2019-08-09 09:57:14'),(654831,'SoNM','','Access-Reject','2019-07-23 11:18:58'),(654832,'SoNM','','Access-Reject','2019-07-23 11:19:09'),(766421,'kumi','','Access-Reject','2019-08-09 09:56:43'),(654834,'SoNM','','Access-Reject','2019-07-23 11:19:21'),(654835,'SoNM','','Access-Reject','2019-07-23 11:19:32'),(654836,'SoNM','','Access-Reject','2019-07-23 11:19:44'),(766420,'kumi','','Access-Reject','2019-08-09 09:56:12'),(654838,'SoNM','','Access-Reject','2019-07-23 11:19:55'),(654839,'SoNM','','Access-Reject','2019-07-23 11:20:06'),(654840,'SoNM','','Access-Reject','2019-07-23 11:20:18'),(766419,'kumi','','Access-Reject','2019-08-09 09:55:40'),(654842,'SoNM','','Access-Reject','2019-07-23 11:20:29'),(654843,'SoNM','','Access-Reject','2019-07-23 11:20:41'),(654844,'SoNM','','Access-Reject','2019-07-23 11:20:52'),(766418,'kumi','','Access-Reject','2019-08-09 09:55:09'),(654846,'SoNM','','Access-Reject','2019-07-23 11:21:03'),(654847,'SoNM','','Access-Reject','2019-07-23 11:21:15'),(766417,'kumi','','Access-Reject','2019-08-09 09:54:38'),(654849,'SoNM','','Access-Reject','2019-07-23 11:21:26'),(654850,'SoNM','','Access-Reject','2019-07-23 11:21:37'),(654851,'SoNM','','Access-Reject','2019-07-23 11:21:49'),(766416,'kumi','','Access-Reject','2019-08-09 09:54:07'),(654853,'SoNM','','Access-Reject','2019-07-23 11:22:00'),(654854,'SoNM','','Access-Reject','2019-07-23 11:22:11'),(654855,'SoNM','','Access-Reject','2019-07-23 11:22:23'),(766415,'kumi','','Access-Reject','2019-08-09 09:53:36'),(654857,'SoNM','','Access-Reject','2019-07-23 11:22:34'),(654858,'SoNM','','Access-Reject','2019-07-23 11:22:46'),(654859,'SoNM','','Access-Reject','2019-07-23 11:22:57'),(766414,'kumi','','Access-Reject','2019-08-09 09:53:05'),(654861,'SoNM','','Access-Reject','2019-07-23 11:23:09'),(654862,'SoNM','','Access-Reject','2019-07-23 11:23:20'),(654864,'SoNM','','Access-Reject','2019-07-23 11:23:31'),(654865,'SoNM','','Access-Reject','2019-07-23 11:23:43'),(654866,'SoNM','','Access-Reject','2019-07-23 11:23:54'),(910512,'src_hostel','','Access-Reject','2019-09-21 12:37:17'),(654868,'SoNM','','Access-Reject','2019-07-23 11:24:05'),(654869,'SoNM','','Access-Reject','2019-07-23 11:24:17'),(654870,'SoNM','','Access-Reject','2019-07-23 11:24:28'),(766412,'kumi','','Access-Reject','2019-08-09 09:52:34'),(654872,'SoNM','','Access-Reject','2019-07-23 11:24:40'),(654873,'SoNM','','Access-Reject','2019-07-23 11:24:51'),(654874,'SoNM','','Access-Reject','2019-07-23 11:25:02'),(766411,'kumi','','Access-Reject','2019-08-09 09:52:03'),(654876,'SoNM','','Access-Reject','2019-07-23 11:25:14'),(654877,'SoNM','','Access-Reject','2019-07-23 11:25:25'),(766410,'kumi','','Access-Reject','2019-08-09 09:51:32'),(654879,'SoNM','','Access-Reject','2019-07-23 11:25:37'),(654880,'SoNM','','Access-Reject','2019-07-23 11:25:48'),(654881,'SoNM','','Access-Reject','2019-07-23 11:25:59'),(766409,'kumi','','Access-Reject','2019-08-09 09:51:01'),(654883,'SoNM','','Access-Reject','2019-07-23 11:26:11'),(654884,'SoNM','','Access-Reject','2019-07-23 11:26:22'),(654885,'SoNM','','Access-Reject','2019-07-23 11:26:33'),(766408,'kumi','','Access-Reject','2019-08-09 09:50:29'),(654887,'SoNM','','Access-Reject','2019-07-23 11:26:45'),(654888,'SoNM','','Access-Reject','2019-07-23 11:26:56'),(654890,'SoNM','','Access-Reject','2019-07-23 11:27:08'),(654891,'SoNM','','Access-Reject','2019-07-23 11:27:19'),(654892,'SoNM','','Access-Reject','2019-07-23 11:27:30'),(766407,'mfantsipim','','Access-Accept','2019-08-09 09:50:02'),(654894,'SoNM','','Access-Reject','2019-07-23 11:27:42'),(654895,'SoNM','','Access-Reject','2019-07-23 11:27:53'),(654896,'SoNM','','Access-Reject','2019-07-23 11:28:05'),(766406,'kumi','','Access-Reject','2019-08-09 09:49:58'),(654898,'SoNM','','Access-Reject','2019-07-23 11:28:16'),(654899,'SoNM','','Access-Reject','2019-07-23 11:28:27'),(654900,'SoNM','','Access-Reject','2019-07-23 11:28:39'),(766405,'kumi','','Access-Reject','2019-08-09 09:49:27'),(654902,'SoNM','','Access-Reject','2019-07-23 11:28:50'),(654903,'SoNM','','Access-Reject','2019-07-23 11:29:02'),(766404,'kumi','','Access-Reject','2019-08-09 09:48:56'),(654905,'SoNM','','Access-Reject','2019-07-23 11:29:13'),(654906,'SoNM','','Access-Reject','2019-07-23 11:29:24'),(654907,'SoNM','','Access-Reject','2019-07-23 11:29:36'),(766403,'kumi','','Access-Reject','2019-08-09 09:48:25'),(654909,'SoNM','','Access-Reject','2019-07-23 11:29:47'),(654910,'SoNM','','Access-Reject','2019-07-23 11:29:59'),(654911,'SoNM','','Access-Reject','2019-07-23 11:30:10'),(766402,'kumi','','Access-Reject','2019-08-09 09:47:54'),(654913,'SoNM','','Access-Reject','2019-07-23 11:30:21'),(654914,'SoNM','','Access-Reject','2019-07-23 11:30:33'),(654915,'SoNM','','Access-Reject','2019-07-23 11:30:44'),(766401,'kumi','','Access-Reject','2019-08-09 09:47:23'),(654917,'SoNM','','Access-Reject','2019-07-23 11:30:56'),(654918,'SoNM','','Access-Reject','2019-07-23 11:31:07'),(766400,'kumi','','Access-Reject','2019-08-09 09:46:52'),(654920,'SoNM','','Access-Reject','2019-07-23 11:31:18'),(654921,'SoNM','','Access-Reject','2019-07-23 11:31:30'),(654922,'SoNM','','Access-Reject','2019-07-23 11:31:41'),(766399,'kumi','','Access-Reject','2019-08-09 09:46:21'),(654924,'SoNM','','Access-Reject','2019-07-23 11:31:53'),(654925,'SoNM','','Access-Reject','2019-07-23 11:32:04'),(654926,'SoNM','','Access-Reject','2019-07-23 11:32:15'),(766398,'kumi','','Access-Reject','2019-08-09 09:45:50'),(654928,'SoNM','','Access-Reject','2019-07-23 11:32:27'),(654929,'SoNM','','Access-Reject','2019-07-23 11:32:38'),(766397,'kumi','','Access-Reject','2019-08-09 09:45:18'),(654931,'SoNM','','Access-Reject','2019-07-23 11:32:49'),(654932,'SoNM','','Access-Reject','2019-07-23 11:33:01'),(654933,'SoNM','','Access-Reject','2019-07-23 11:33:12'),(766396,'kumi','','Access-Reject','2019-08-09 09:44:47'),(654935,'SoNM','','Access-Reject','2019-07-23 11:33:24'),(654936,'SoNM','','Access-Reject','2019-07-23 11:33:35'),(654937,'SoNM','','Access-Reject','2019-07-23 11:33:46'),(766395,'kumi','','Access-Reject','2019-08-09 09:44:16'),(654939,'SoNM','','Access-Reject','2019-07-23 11:33:58'),(654940,'SoNM','','Access-Reject','2019-07-23 11:34:09'),(654941,'SoNM','','Access-Reject','2019-07-23 11:34:20'),(766394,'kumi','','Access-Reject','2019-08-09 09:43:45'),(654943,'SoNM','','Access-Reject','2019-07-23 11:34:32'),(654944,'SoNM','','Access-Reject','2019-07-23 11:34:43'),(766393,'kumi','','Access-Reject','2019-08-09 09:43:14'),(654946,'SoNM','','Access-Reject','2019-07-23 11:34:55'),(654947,'SoNM','','Access-Reject','2019-07-23 11:35:06'),(654948,'SoNM','','Access-Reject','2019-07-23 11:35:17'),(766392,'kumi','','Access-Reject','2019-08-09 09:42:43'),(654950,'SoNM','','Access-Reject','2019-07-23 11:35:29'),(654951,'SoNM','','Access-Reject','2019-07-23 11:35:40'),(654952,'SoNM','','Access-Reject','2019-07-23 11:35:52'),(766391,'kumi','','Access-Reject','2019-08-09 09:42:12'),(654954,'SoNM','','Access-Reject','2019-07-23 11:36:03'),(654955,'SoNM','','Access-Reject','2019-07-23 11:36:14'),(654956,'SoNM','','Access-Reject','2019-07-23 11:36:26'),(766390,'kumi','','Access-Reject','2019-08-09 09:41:41'),(654958,'SoNM','','Access-Reject','2019-07-23 11:36:37'),(654959,'SoNM','','Access-Reject','2019-07-23 11:36:48'),(766389,'kumi','','Access-Reject','2019-08-09 09:41:10'),(654961,'SoNM','','Access-Reject','2019-07-23 11:37:00'),(654962,'SoNM','','Access-Reject','2019-07-23 11:37:11'),(654963,'SoNM','','Access-Reject','2019-07-23 11:37:22'),(766388,'kumi','','Access-Reject','2019-08-09 09:40:39'),(654965,'SoNM','','Access-Reject','2019-07-23 11:37:34'),(654966,'SoNM','','Access-Reject','2019-07-23 11:37:45'),(654967,'SoNM','','Access-Reject','2019-07-23 11:37:57'),(766387,'kumi','','Access-Reject','2019-08-09 09:40:07'),(654969,'SoNM','','Access-Reject','2019-07-23 11:38:08'),(654970,'SoNM','','Access-Reject','2019-07-23 11:38:19'),(654971,'SoNM','','Access-Reject','2019-07-23 11:38:31'),(766386,'kumi','','Access-Reject','2019-08-09 09:39:36'),(654973,'SoNM','','Access-Reject','2019-07-23 11:38:42'),(654974,'SoNM','','Access-Reject','2019-07-23 11:38:53'),(766385,'kumi','','Access-Reject','2019-08-09 09:39:05'),(654976,'SoNM','','Access-Reject','2019-07-23 11:39:05'),(654977,'SoNM','','Access-Reject','2019-07-23 11:39:16'),(654978,'SoNM','','Access-Reject','2019-07-23 11:39:28'),(766384,'kumi','','Access-Reject','2019-08-09 09:38:34'),(654980,'SoNM','','Access-Reject','2019-07-23 11:39:39'),(654981,'SoNM','','Access-Reject','2019-07-23 11:39:50'),(654982,'SoNM','','Access-Reject','2019-07-23 11:40:02'),(766383,'kumi','','Access-Reject','2019-08-09 09:38:03'),(654984,'SoNM','','Access-Reject','2019-07-23 11:40:13'),(654985,'SoNM','','Access-Reject','2019-07-23 11:40:25'),(766382,'kumi','','Access-Reject','2019-08-09 09:37:32'),(654987,'SoNM','','Access-Reject','2019-07-23 11:40:36'),(654988,'SoNM','','Access-Reject','2019-07-23 11:40:47'),(654989,'SoNM','','Access-Reject','2019-07-23 11:41:00'),(766381,'kumi','','Access-Reject','2019-08-09 09:37:01'),(654991,'SoNM','','Access-Reject','2019-07-23 11:41:11'),(654992,'SoNM','','Access-Reject','2019-07-23 11:41:22'),(654993,'SoNM','','Access-Reject','2019-07-23 11:41:34'),(766380,'kumi','','Access-Reject','2019-08-09 09:36:30'),(654995,'SoNM','','Access-Reject','2019-07-23 11:41:45'),(654996,'SoNM','','Access-Reject','2019-07-23 11:41:57'),(654997,'SoNM','','Access-Reject','2019-07-23 11:42:08'),(766379,'kumi','','Access-Reject','2019-08-09 09:35:59'),(654999,'SoNM','','Access-Reject','2019-07-23 11:42:19'),(655000,'SoNM','','Access-Reject','2019-07-23 11:42:31'),(766378,'kumi','','Access-Reject','2019-08-09 09:35:28'),(655002,'SoNM','','Access-Reject','2019-07-23 11:42:42'),(655003,'SoNM','','Access-Reject','2019-07-23 11:42:53'),(655004,'SoNM','','Access-Reject','2019-07-23 11:43:05'),(766377,'kumi','','Access-Reject','2019-08-09 09:34:57'),(655006,'SoNM','','Access-Reject','2019-07-23 11:43:16'),(655007,'SoNM','','Access-Reject','2019-07-23 11:43:28'),(655008,'SoNM','','Access-Reject','2019-07-23 11:43:39'),(766376,'kumi','','Access-Reject','2019-08-09 09:34:25'),(655010,'SoNM','','Access-Reject','2019-07-23 11:43:50'),(655011,'SoNM','','Access-Reject','2019-07-23 11:44:02'),(766375,'kumi','','Access-Reject','2019-08-09 09:33:54'),(655013,'SoNM','','Access-Reject','2019-07-23 11:44:13'),(655014,'SoNM','','Access-Reject','2019-07-23 11:44:25'),(655015,'SoNM','','Access-Reject','2019-07-23 11:44:36'),(766374,'kumi','','Access-Reject','2019-08-09 09:33:23'),(655017,'SoNM','','Access-Reject','2019-07-23 11:44:47'),(655018,'SoNM','','Access-Reject','2019-07-23 11:44:59'),(655019,'SoNM','','Access-Reject','2019-07-23 11:45:10'),(766373,'kumi','','Access-Reject','2019-08-09 09:32:57'),(655021,'SoNM','','Access-Reject','2019-07-23 11:45:21'),(655022,'SoNM','','Access-Reject','2019-07-23 11:45:33'),(655023,'SoNM','','Access-Reject','2019-07-23 11:45:44'),(766372,'kumi','','Access-Reject','2019-08-09 09:32:21'),(655025,'SoNM','','Access-Reject','2019-07-23 11:45:56'),(655026,'SoNM','','Access-Reject','2019-07-23 11:46:07'),(766371,'kumi','','Access-Reject','2019-08-09 09:31:50'),(655028,'SoNM','','Access-Reject','2019-07-23 11:46:18'),(655029,'SoNM','','Access-Reject','2019-07-23 11:46:30'),(655030,'SoNM','','Access-Reject','2019-07-23 11:46:41'),(766370,'kumi','','Access-Reject','2019-08-09 09:31:19'),(655032,'SoNM','','Access-Reject','2019-07-23 11:46:52'),(655033,'SoNM','','Access-Reject','2019-07-23 11:47:04'),(655034,'SoNM','','Access-Reject','2019-07-23 11:47:15'),(766369,'kumi','','Access-Reject','2019-08-09 09:30:48'),(655036,'SoNM','','Access-Reject','2019-07-23 11:47:26'),(655037,'SoNM','','Access-Reject','2019-07-23 11:47:38'),(655038,'SoNM','','Access-Reject','2019-07-23 11:47:49'),(766368,'kumi','','Access-Reject','2019-08-09 09:30:17'),(655040,'SoNM','','Access-Reject','2019-07-23 11:48:01'),(655041,'SoNM','','Access-Reject','2019-07-23 11:48:12'),(655043,'SoNM','','Access-Reject','2019-07-23 11:48:23'),(655044,'SoNM','','Access-Reject','2019-07-23 11:48:35'),(655045,'SoNM','','Access-Reject','2019-07-23 11:48:46'),(766367,'mfantsipim','','Access-Accept','2019-08-09 09:30:02'),(655047,'SoNM','','Access-Reject','2019-07-23 11:48:58'),(655048,'SoNM','','Access-Reject','2019-07-23 11:49:09'),(655049,'SoNM','','Access-Reject','2019-07-23 11:49:20'),(766366,'kumi','','Access-Reject','2019-08-09 09:29:46'),(655051,'SoNM','','Access-Reject','2019-07-23 11:49:32'),(655052,'SoNM','','Access-Reject','2019-07-23 11:49:43'),(655053,'SoNM','','Access-Reject','2019-07-23 11:49:54'),(766365,'kumi','','Access-Reject','2019-08-09 09:29:14'),(655055,'SoNM','','Access-Reject','2019-07-23 11:50:06'),(655056,'SoNM','','Access-Reject','2019-07-23 11:50:17'),(766364,'kumi','','Access-Reject','2019-08-09 09:28:43'),(655058,'SoNM','','Access-Reject','2019-07-23 11:50:29'),(655059,'SoNM','','Access-Reject','2019-07-23 11:50:40'),(655060,'SoNM','','Access-Reject','2019-07-23 11:50:51'),(766363,'kumi','','Access-Reject','2019-08-09 09:28:12'),(655062,'SoNM','','Access-Reject','2019-07-23 11:51:03'),(655063,'SoNM','','Access-Reject','2019-07-23 11:51:14'),(655064,'SoNM','','Access-Reject','2019-07-23 11:51:26'),(766362,'kumi','','Access-Reject','2019-08-09 09:27:41'),(655066,'SoNM','','Access-Reject','2019-07-23 11:51:37'),(655067,'SoNM','','Access-Reject','2019-07-23 11:51:48'),(766361,'kumi','','Access-Reject','2019-08-09 09:27:10'),(655069,'SoNM','','Access-Reject','2019-07-23 11:52:00'),(655070,'SoNM','','Access-Reject','2019-07-23 11:52:11'),(655071,'SoNM','','Access-Reject','2019-07-23 11:52:22'),(766360,'kumi','','Access-Reject','2019-08-09 09:26:39'),(655073,'SoNM','','Access-Reject','2019-07-23 11:52:34'),(655074,'SoNM','','Access-Reject','2019-07-23 11:52:45'),(655075,'SoNM','','Access-Reject','2019-07-23 11:52:57'),(766359,'kumi','','Access-Reject','2019-08-09 09:26:08'),(655077,'SoNM','','Access-Reject','2019-07-23 11:53:08'),(655078,'SoNM','','Access-Reject','2019-07-23 11:53:19'),(655079,'SoNM','','Access-Reject','2019-07-23 11:53:31'),(766358,'kumi','','Access-Reject','2019-08-09 09:25:37'),(655081,'SoNM','','Access-Reject','2019-07-23 11:53:42'),(655082,'SoNM','','Access-Reject','2019-07-23 11:53:53'),(766357,'kumi','','Access-Reject','2019-08-09 09:25:06'),(655084,'SoNM','','Access-Reject','2019-07-23 11:54:05'),(655085,'SoNM','','Access-Reject','2019-07-23 11:54:16'),(655086,'SoNM','','Access-Reject','2019-07-23 11:54:28'),(766356,'kumi','','Access-Reject','2019-08-09 09:24:35'),(655088,'SoNM','','Access-Reject','2019-07-23 11:54:39'),(655089,'SoNM','','Access-Reject','2019-07-23 11:54:50'),(655090,'SoNM','','Access-Reject','2019-07-23 11:55:02'),(766355,'kumi','','Access-Reject','2019-08-09 09:24:03'),(655092,'SoNM','','Access-Reject','2019-07-23 11:55:13'),(655093,'SoNM','','Access-Reject','2019-07-23 11:55:24'),(655094,'SoNM','','Access-Reject','2019-07-23 11:55:36'),(766354,'kumi','','Access-Reject','2019-08-09 09:23:32'),(655096,'SoNM','','Access-Reject','2019-07-23 11:55:47'),(655097,'SoNM','','Access-Reject','2019-07-23 11:55:59'),(766353,'kumi','','Access-Reject','2019-08-09 09:23:01'),(655099,'SoNM','','Access-Reject','2019-07-23 11:56:10'),(655100,'SoNM','','Access-Reject','2019-07-23 11:56:21'),(655101,'SoNM','','Access-Reject','2019-07-23 11:56:33'),(766352,'kumi','','Access-Reject','2019-08-09 09:22:30'),(655103,'SoNM','','Access-Reject','2019-07-23 11:56:44'),(655104,'SoNM','','Access-Reject','2019-07-23 11:56:56'),(655105,'SoNM','','Access-Reject','2019-07-23 11:57:07'),(766351,'kumi','','Access-Reject','2019-08-09 09:21:59'),(655107,'SoNM','','Access-Reject','2019-07-23 11:57:18'),(655108,'SoNM','','Access-Reject','2019-07-23 11:57:30'),(655109,'SoNM','','Access-Reject','2019-07-23 11:57:41'),(766350,'kumi','','Access-Reject','2019-08-09 09:21:28'),(655111,'SoNM','','Access-Reject','2019-07-23 11:57:52'),(655112,'SoNM','','Access-Reject','2019-07-23 11:58:04'),(766349,'kumi','','Access-Reject','2019-08-09 09:20:57'),(655114,'SoNM','','Access-Reject','2019-07-23 11:58:15'),(655115,'SoNM','','Access-Reject','2019-07-23 11:58:27'),(655116,'SoNM','','Access-Reject','2019-07-23 11:58:38'),(766348,'kumi','','Access-Reject','2019-08-09 09:20:26'),(655118,'SoNM','','Access-Reject','2019-07-23 11:58:49'),(655119,'SoNM','','Access-Reject','2019-07-23 11:59:01'),(655120,'SoNM','','Access-Reject','2019-07-23 11:59:12'),(766347,'kumi','','Access-Reject','2019-08-09 09:19:55'),(655122,'SoNM','','Access-Reject','2019-07-23 11:59:24'),(655123,'SoNM','','Access-Reject','2019-07-23 12:00:07'),(766346,'kumi','','Access-Reject','2019-08-09 09:19:24'),(655125,'SoNM','','Access-Reject','2019-07-23 12:00:19'),(655126,'SoNM','','Access-Reject','2019-07-23 12:00:30'),(655127,'SoNM','','Access-Reject','2019-07-23 12:00:42'),(766345,'kumi','','Access-Reject','2019-08-09 09:18:52'),(655129,'SoNM','','Access-Reject','2019-07-23 12:00:53'),(655130,'SoNM','','Access-Reject','2019-07-23 12:01:04'),(655131,'SoNM','','Access-Reject','2019-07-23 12:01:16'),(766344,'kumi','','Access-Reject','2019-08-09 09:18:21'),(655133,'SoNM','','Access-Reject','2019-07-23 12:01:27'),(655134,'SoNM','','Access-Reject','2019-07-23 12:01:38'),(655135,'SoNM','','Access-Reject','2019-07-23 12:01:50'),(766343,'kumi','','Access-Reject','2019-08-09 09:17:50'),(655137,'SoNM','','Access-Reject','2019-07-23 12:02:01'),(655138,'SoNM','','Access-Reject','2019-07-23 12:02:13'),(766342,'kumi','','Access-Reject','2019-08-09 09:17:19'),(655140,'SoNM','','Access-Reject','2019-07-23 12:02:24'),(655141,'SoNM','','Access-Reject','2019-07-23 12:02:35'),(655142,'SoNM','','Access-Reject','2019-07-23 12:02:47'),(766341,'kumi','','Access-Reject','2019-08-09 09:16:48'),(655144,'SoNM','','Access-Reject','2019-07-23 12:02:58'),(655145,'SoNM','','Access-Reject','2019-07-23 12:03:10'),(655146,'SoNM','','Access-Reject','2019-07-23 12:03:21'),(766340,'kumi','','Access-Reject','2019-08-09 09:16:17'),(655148,'SoNM','','Access-Reject','2019-07-23 12:03:32'),(655149,'SoNM','','Access-Reject','2019-07-23 12:03:44'),(766339,'kumi','','Access-Reject','2019-08-09 09:15:46'),(655151,'SoNM','','Access-Reject','2019-07-23 12:03:55'),(655152,'SoNM','','Access-Reject','2019-07-23 12:04:07'),(655153,'SoNM','','Access-Reject','2019-07-23 12:04:19'),(766338,'kumi','','Access-Reject','2019-08-09 09:15:15'),(655155,'SoNM','','Access-Reject','2019-07-23 12:04:31'),(655156,'SoNM','','Access-Reject','2019-07-23 12:04:43'),(655157,'SoNM','','Access-Reject','2019-07-23 12:04:54'),(766337,'kumi','','Access-Reject','2019-08-09 09:14:44'),(655159,'SoNM','','Access-Reject','2019-07-23 12:05:06'),(655160,'SoNM','','Access-Reject','2019-07-23 12:05:17'),(766336,'kumi','','Access-Reject','2019-08-09 09:14:12'),(655162,'SoNM','','Access-Reject','2019-07-23 12:05:28'),(655163,'SoNM','','Access-Reject','2019-07-23 12:05:40'),(655164,'SoNM','','Access-Reject','2019-07-23 12:05:51'),(766335,'kumi','','Access-Reject','2019-08-09 09:13:41'),(655166,'SoNM','','Access-Reject','2019-07-23 12:06:02'),(655167,'SoNM','','Access-Reject','2019-07-23 12:06:14'),(655168,'SoNM','','Access-Reject','2019-07-23 12:06:25'),(766334,'kumi','','Access-Reject','2019-08-09 09:13:10'),(655170,'SoNM','','Access-Reject','2019-07-23 12:06:37'),(655171,'SoNM','','Access-Reject','2019-07-23 12:06:48'),(655172,'SoNM','','Access-Reject','2019-07-23 12:06:59'),(766333,'kumi','','Access-Reject','2019-08-09 09:12:39'),(655174,'SoNM','','Access-Reject','2019-07-23 12:07:11'),(655175,'SoNM','','Access-Reject','2019-07-23 12:07:22'),(766332,'kumi','','Access-Reject','2019-08-09 09:12:08'),(655177,'SoNM','','Access-Reject','2019-07-23 12:07:33'),(655178,'SoNM','','Access-Reject','2019-07-23 12:07:45'),(655179,'SoNM','','Access-Reject','2019-07-23 12:07:56'),(766331,'kumi','','Access-Reject','2019-08-09 09:11:37'),(655181,'SoNM','','Access-Reject','2019-07-23 12:08:07'),(655182,'SoNM','','Access-Reject','2019-07-23 12:08:19'),(655183,'SoNM','','Access-Reject','2019-07-23 12:08:30'),(766330,'kumi','','Access-Reject','2019-08-09 09:11:06'),(655185,'SoNM','','Access-Reject','2019-07-23 12:08:42'),(655186,'SoNM','','Access-Reject','2019-07-23 12:08:53'),(655187,'SoNM','','Access-Reject','2019-07-23 12:09:04'),(766329,'kumi','','Access-Reject','2019-08-09 09:10:35'),(655189,'SoNM','','Access-Reject','2019-07-23 12:09:16'),(655190,'SoNM','','Access-Reject','2019-07-23 12:09:27'),(766328,'kumi','','Access-Reject','2019-08-09 09:10:04'),(655192,'SoNM','','Access-Reject','2019-07-23 12:09:39'),(655193,'SoNM','','Access-Reject','2019-07-23 12:09:50'),(655194,'SoNM','','Access-Reject','2019-07-23 12:10:01'),(655195,'affiliation','','Access-Accept','2019-07-23 12:10:06'),(910511,'src_hostel','','Access-Reject','2019-09-21 12:37:15'),(655198,'SoNM','','Access-Reject','2019-07-23 12:10:13'),(655199,'SoNM','','Access-Reject','2019-07-23 12:10:24'),(655200,'SoNM','','Access-Reject','2019-07-23 12:10:36'),(766327,'mfantsipim','','Access-Accept','2019-08-09 09:10:02'),(655202,'SoNM','','Access-Reject','2019-07-23 12:10:47'),(655203,'SoNM','','Access-Reject','2019-07-23 12:10:58'),(766326,'kumi','','Access-Reject','2019-08-09 09:09:32'),(655205,'SoNM','','Access-Reject','2019-07-23 12:11:10'),(655206,'SoNM','','Access-Reject','2019-07-23 12:11:21'),(655207,'SoNM','','Access-Reject','2019-07-23 12:11:33'),(766325,'kumi','','Access-Reject','2019-08-09 09:09:01'),(655209,'SoNM','','Access-Reject','2019-07-23 12:11:44'),(655210,'SoNM','','Access-Reject','2019-07-23 12:11:55'),(655211,'SoNM','','Access-Reject','2019-07-23 12:12:07'),(766324,'kumi','','Access-Reject','2019-08-09 09:08:30'),(655213,'SoNM','','Access-Reject','2019-07-23 12:12:18'),(655214,'SoNM','','Access-Reject','2019-07-23 12:12:29'),(655215,'SoNM','','Access-Reject','2019-07-23 12:12:41'),(766323,'kumi','','Access-Reject','2019-08-09 09:07:59'),(655217,'SoNM','','Access-Reject','2019-07-23 12:12:52'),(655218,'SoNM','','Access-Reject','2019-07-23 12:13:03'),(766322,'kumi','','Access-Reject','2019-08-09 09:07:28'),(655220,'SoNM','','Access-Reject','2019-07-23 12:13:15'),(655221,'SoNM','','Access-Reject','2019-07-23 12:13:26'),(655222,'SoNM','','Access-Reject','2019-07-23 12:13:38'),(766321,'kumi','','Access-Reject','2019-08-09 09:06:57'),(655224,'SoNM','','Access-Reject','2019-07-23 12:13:49'),(655225,'SoNM','','Access-Reject','2019-07-23 12:14:00'),(655226,'SoNM','','Access-Reject','2019-07-23 12:14:12'),(766320,'kumi','','Access-Reject','2019-08-09 09:06:26'),(655228,'SoNM','','Access-Reject','2019-07-23 12:14:23'),(655229,'SoNM','','Access-Reject','2019-07-23 12:14:35'),(655230,'SoNM','','Access-Reject','2019-07-23 12:14:46'),(766319,'kumi','','Access-Reject','2019-08-09 09:05:55'),(655232,'SoNM','','Access-Reject','2019-07-23 12:14:57'),(655233,'SoNM','','Access-Reject','2019-07-23 12:15:09'),(766318,'kumi','','Access-Reject','2019-08-09 09:05:24'),(655235,'SoNM','','Access-Reject','2019-07-23 12:15:20'),(655236,'SoNM','','Access-Reject','2019-07-23 12:15:32'),(655237,'SoNM','','Access-Reject','2019-07-23 12:15:43'),(766317,'kumi','','Access-Reject','2019-08-09 09:04:53'),(655239,'SoNM','','Access-Reject','2019-07-23 12:15:54'),(655240,'SoNM','','Access-Reject','2019-07-23 12:16:06'),(655241,'SoNM','','Access-Reject','2019-07-23 12:16:17'),(766316,'kumi','','Access-Reject','2019-08-09 09:04:21'),(655243,'SoNM','','Access-Reject','2019-07-23 12:16:29'),(655244,'SoNM','','Access-Reject','2019-07-23 12:16:40'),(655245,'SoNM','','Access-Reject','2019-07-23 12:16:51'),(766315,'kumi','','Access-Reject','2019-08-09 09:03:50'),(655247,'SoNM','','Access-Reject','2019-07-23 12:17:03'),(655248,'SoNM','','Access-Reject','2019-07-23 12:17:14'),(766314,'kumi','','Access-Reject','2019-08-09 09:03:19'),(655250,'SoNM','','Access-Reject','2019-07-23 12:17:25'),(655251,'SoNM','','Access-Reject','2019-07-23 12:17:37'),(655252,'SoNM','','Access-Reject','2019-07-23 12:17:48'),(766313,'kumi','','Access-Reject','2019-08-09 09:02:48'),(655254,'SoNM','','Access-Reject','2019-07-23 12:18:00'),(655255,'SoNM','','Access-Reject','2019-07-23 12:18:11'),(655256,'SoNM','','Access-Reject','2019-07-23 12:18:22'),(766312,'kumi','','Access-Reject','2019-08-09 09:02:17'),(655258,'SoNM','','Access-Reject','2019-07-23 12:18:34'),(655259,'SoNM','','Access-Reject','2019-07-23 12:18:45'),(766311,'kumi','','Access-Reject','2019-08-09 09:01:46'),(655261,'SoNM','','Access-Reject','2019-07-23 12:18:56'),(655262,'SoNM','','Access-Reject','2019-07-23 12:19:08'),(655263,'SoNM','','Access-Reject','2019-07-23 12:19:19'),(766310,'kumi','','Access-Reject','2019-08-09 09:01:15'),(655265,'SoNM','','Access-Reject','2019-07-23 12:19:31'),(655266,'SoNM','','Access-Reject','2019-07-23 12:19:42'),(655267,'SoNM','','Access-Reject','2019-07-23 12:19:53'),(766309,'kumi','','Access-Reject','2019-08-09 09:00:44'),(655269,'SoNM','','Access-Reject','2019-07-23 12:20:05'),(655270,'SoNM','','Access-Reject','2019-07-23 12:20:16'),(655271,'SoNM','','Access-Reject','2019-07-23 12:20:28'),(766308,'kumi','','Access-Reject','2019-08-09 09:00:13'),(655273,'SoNM','','Access-Reject','2019-07-23 12:20:39'),(655274,'SoNM','','Access-Reject','2019-07-23 12:20:50'),(766307,'kumi','','Access-Reject','2019-08-09 08:59:42'),(655276,'SoNM','','Access-Reject','2019-07-23 12:21:02'),(655277,'SoNM','','Access-Reject','2019-07-23 12:21:13'),(655278,'SoNM','','Access-Reject','2019-07-23 12:21:24'),(766306,'kumi','','Access-Reject','2019-08-09 08:59:10'),(655280,'SoNM','','Access-Reject','2019-07-23 12:21:36'),(655281,'SoNM','','Access-Reject','2019-07-23 12:21:47'),(655282,'SoNM','','Access-Reject','2019-07-23 12:21:59'),(766305,'kumi','','Access-Reject','2019-08-09 08:58:39'),(655284,'SoNM','','Access-Reject','2019-07-23 12:22:10'),(655285,'SoNM','','Access-Reject','2019-07-23 12:22:22'),(766304,'kumi','','Access-Reject','2019-08-09 08:58:08'),(655287,'SoNM','','Access-Reject','2019-07-23 12:22:34'),(655288,'SoNM','','Access-Reject','2019-07-23 12:22:45'),(655289,'SoNM','','Access-Reject','2019-07-23 12:22:56'),(766303,'kumi','','Access-Reject','2019-08-09 08:57:37'),(655291,'SoNM','','Access-Reject','2019-07-23 12:23:08'),(655292,'SoNM','','Access-Reject','2019-07-23 12:23:19'),(655293,'SoNM','','Access-Reject','2019-07-23 12:23:31'),(766302,'kumi','','Access-Reject','2019-08-09 08:57:06'),(655295,'SoNM','','Access-Reject','2019-07-23 12:23:42'),(655296,'SoNM','','Access-Reject','2019-07-23 12:23:53'),(655297,'SoNM','','Access-Reject','2019-07-23 12:24:05'),(766301,'kumi','','Access-Reject','2019-08-09 08:56:35'),(655299,'SoNM','','Access-Reject','2019-07-23 12:24:16'),(655300,'SoNM','','Access-Reject','2019-07-23 12:24:27'),(766300,'kumi','','Access-Reject','2019-08-09 08:56:04'),(655302,'SoNM','','Access-Reject','2019-07-23 12:24:39'),(655303,'SoNM','','Access-Reject','2019-07-23 12:24:50'),(655304,'SoNM','','Access-Reject','2019-07-23 12:25:02'),(766299,'kumi','','Access-Reject','2019-08-09 08:55:33'),(655306,'SoNM','','Access-Reject','2019-07-23 12:25:13'),(655307,'SoNM','','Access-Reject','2019-07-23 12:25:24'),(655308,'SoNM','','Access-Reject','2019-07-23 12:25:36'),(766298,'kumi','','Access-Reject','2019-08-09 08:55:02'),(655310,'SoNM','','Access-Reject','2019-07-23 12:25:47'),(655311,'SoNM','','Access-Reject','2019-07-23 12:25:58'),(655312,'SoNM','','Access-Reject','2019-07-23 12:26:10'),(766297,'kumi','','Access-Reject','2019-08-09 08:54:31'),(655314,'SoNM','','Access-Reject','2019-07-23 12:26:21'),(655315,'SoNM','','Access-Reject','2019-07-23 12:26:33'),(766296,'kumi','','Access-Reject','2019-08-09 08:53:59'),(655317,'SoNM','','Access-Reject','2019-07-23 12:26:44'),(655318,'SoNM','','Access-Reject','2019-07-23 12:26:55'),(655319,'SoNM','','Access-Reject','2019-07-23 12:27:07'),(766295,'kumi','','Access-Reject','2019-08-09 08:53:28'),(655321,'SoNM','','Access-Reject','2019-07-23 12:27:18'),(655322,'SoNM','','Access-Reject','2019-07-23 12:27:29'),(655323,'SoNM','','Access-Reject','2019-07-23 12:27:41'),(766294,'kumi','','Access-Reject','2019-08-09 08:52:57'),(655325,'SoNM','','Access-Reject','2019-07-23 12:27:52'),(655326,'SoNM','','Access-Reject','2019-07-23 12:28:04'),(655327,'SoNM','','Access-Reject','2019-07-23 12:28:15'),(766293,'kumi','','Access-Reject','2019-08-09 08:52:26'),(655329,'SoNM','','Access-Reject','2019-07-23 12:28:27'),(655330,'SoNM','','Access-Reject','2019-07-23 12:28:38'),(766292,'kumi','','Access-Reject','2019-08-09 08:51:55'),(655332,'SoNM','','Access-Reject','2019-07-23 12:28:49'),(655333,'SoNM','','Access-Reject','2019-07-23 12:29:01'),(655334,'SoNM','','Access-Reject','2019-07-23 12:29:12'),(766291,'kumi','','Access-Reject','2019-08-09 08:51:24'),(655336,'SoNM','','Access-Reject','2019-07-23 12:29:24'),(655337,'SoNM','','Access-Reject','2019-07-23 12:29:35'),(655338,'SoNM','','Access-Reject','2019-07-23 12:29:46'),(766290,'kumi','','Access-Reject','2019-08-09 08:50:53'),(655340,'SoNM','','Access-Reject','2019-07-23 12:29:58'),(655341,'SoNM','','Access-Reject','2019-07-23 12:30:09'),(655342,'SoNM','','Access-Reject','2019-07-23 12:30:20'),(766289,'kumi','','Access-Reject','2019-08-09 08:50:22'),(655344,'SoNM','','Access-Reject','2019-07-23 12:30:32'),(655345,'SoNM','','Access-Reject','2019-07-23 12:30:43'),(655347,'SoNM','','Access-Reject','2019-07-23 12:30:55'),(655348,'SoNM','','Access-Reject','2019-07-23 12:31:06'),(655349,'SoNM','','Access-Reject','2019-07-23 12:31:17'),(766288,'mfantsipim','','Access-Accept','2019-08-09 08:50:02'),(655351,'SoNM','','Access-Reject','2019-07-23 12:31:29'),(655352,'SoNM','','Access-Reject','2019-07-23 12:31:40'),(655353,'SoNM','','Access-Reject','2019-07-23 12:31:52'),(766287,'kumi','','Access-Reject','2019-08-09 08:49:51'),(655355,'SoNM','','Access-Reject','2019-07-23 12:32:03'),(655356,'SoNM','','Access-Reject','2019-07-23 12:32:14'),(766286,'kumi','','Access-Reject','2019-08-09 08:49:20'),(655358,'SoNM','','Access-Reject','2019-07-23 12:32:26'),(655359,'SoNM','','Access-Reject','2019-07-23 12:32:37'),(655360,'SoNM','','Access-Reject','2019-07-23 12:32:48'),(766285,'kumi','','Access-Reject','2019-08-09 08:48:48'),(655362,'SoNM','','Access-Reject','2019-07-23 12:33:00'),(655363,'SoNM','','Access-Reject','2019-07-23 12:33:11'),(655364,'SoNM','','Access-Reject','2019-07-23 12:33:22'),(766284,'kumi','','Access-Reject','2019-08-09 08:48:17'),(655366,'SoNM','','Access-Reject','2019-07-23 12:33:34'),(655367,'SoNM','','Access-Reject','2019-07-23 12:33:45'),(655368,'SoNM','','Access-Reject','2019-07-23 12:33:57'),(766283,'kumi','','Access-Reject','2019-08-09 08:47:46'),(655370,'SoNM','','Access-Reject','2019-07-23 12:34:08'),(655371,'SoNM','','Access-Reject','2019-07-23 12:34:20'),(766282,'kumi','','Access-Reject','2019-08-09 08:47:15'),(655373,'SoNM','','Access-Reject','2019-07-23 12:34:31'),(655374,'SoNM','','Access-Reject','2019-07-23 12:34:42'),(655375,'SoNM','','Access-Reject','2019-07-23 12:34:54'),(766281,'kumi','','Access-Reject','2019-08-09 08:46:44'),(655377,'SoNM','','Access-Reject','2019-07-23 12:35:05'),(655378,'SoNM','','Access-Reject','2019-07-23 12:35:16'),(655379,'SoNM','','Access-Reject','2019-07-23 12:35:28'),(766280,'kumi','','Access-Reject','2019-08-09 08:46:13'),(655381,'SoNM','','Access-Reject','2019-07-23 12:35:39'),(655382,'SoNM','','Access-Reject','2019-07-23 12:35:51'),(766279,'kumi','','Access-Reject','2019-08-09 08:45:42'),(655384,'SoNM','','Access-Reject','2019-07-23 12:36:02'),(655385,'SoNM','','Access-Reject','2019-07-23 12:36:13'),(655386,'SoNM','','Access-Reject','2019-07-23 12:36:25'),(766278,'kumi','','Access-Reject','2019-08-09 08:45:11'),(655388,'SoNM','','Access-Reject','2019-07-23 12:36:36'),(655389,'SoNM','','Access-Reject','2019-07-23 12:36:48'),(655390,'SoNM','','Access-Reject','2019-07-23 12:36:59'),(766277,'kumi','','Access-Reject','2019-08-09 08:44:40'),(655392,'SoNM','','Access-Reject','2019-07-23 12:37:10'),(655393,'SoNM','','Access-Reject','2019-07-23 12:37:22'),(655394,'SoNM','','Access-Reject','2019-07-23 12:37:33'),(766276,'kumi','','Access-Reject','2019-08-09 08:44:09'),(655396,'SoNM','','Access-Reject','2019-07-23 12:37:44'),(655397,'SoNM','','Access-Reject','2019-07-23 12:37:56'),(766275,'kumi','','Access-Reject','2019-08-09 08:43:37'),(655399,'SoNM','','Access-Reject','2019-07-23 12:38:07'),(655400,'SoNM','','Access-Reject','2019-07-23 12:38:18'),(655401,'SoNM','','Access-Reject','2019-07-23 12:38:30'),(766274,'kumi','','Access-Reject','2019-08-09 08:43:06'),(655403,'SoNM','','Access-Reject','2019-07-23 12:38:41'),(655404,'SoNM','','Access-Reject','2019-07-23 12:38:52'),(655405,'SoNM','','Access-Reject','2019-07-23 12:39:04'),(766273,'kumi','','Access-Reject','2019-08-09 08:42:35'),(655407,'SoNM','','Access-Reject','2019-07-23 12:39:15'),(655408,'SoNM','','Access-Reject','2019-07-23 12:39:28'),(655409,'SoNM','','Access-Reject','2019-07-23 12:39:39'),(655411,'SoNM','','Access-Reject','2019-07-23 12:39:50'),(655412,'SoNM','','Access-Reject','2019-07-23 12:40:02'),(766272,'mfantsipim','','Access-Accept','2019-08-09 08:42:18'),(655414,'SoNM','','Access-Reject','2019-07-23 12:40:13'),(655415,'SoNM','','Access-Reject','2019-07-23 12:40:25'),(655416,'SoNM','','Access-Reject','2019-07-23 12:40:36'),(766271,'kumi','','Access-Reject','2019-08-09 08:42:04'),(655418,'SoNM','','Access-Reject','2019-07-23 12:40:47'),(655419,'SoNM','','Access-Reject','2019-07-23 12:40:59'),(655420,'SoNM','','Access-Reject','2019-07-23 12:41:10'),(766270,'kumi','','Access-Reject','2019-08-09 08:41:33'),(655422,'SoNM','','Access-Reject','2019-07-23 12:41:22'),(655423,'SoNM','','Access-Reject','2019-07-23 12:41:33'),(766269,'kumi','','Access-Reject','2019-08-09 08:41:02'),(655425,'SoNM','','Access-Reject','2019-07-23 12:41:44'),(655426,'SoNM','','Access-Reject','2019-07-23 12:41:56'),(655427,'SoNM','','Access-Reject','2019-07-23 12:42:07'),(766268,'kumi','','Access-Reject','2019-08-09 08:40:31'),(655429,'SoNM','','Access-Reject','2019-07-23 12:42:18'),(655430,'SoNM','','Access-Reject','2019-07-23 12:42:30'),(655431,'SoNM','','Access-Reject','2019-07-23 12:42:41'),(766267,'kumi','','Access-Reject','2019-08-09 08:40:00'),(655433,'SoNM','','Access-Reject','2019-07-23 12:42:52'),(655434,'SoNM','','Access-Reject','2019-07-23 12:43:04'),(655435,'SoNM','','Access-Reject','2019-07-23 12:43:15'),(766266,'kumi','','Access-Reject','2019-08-09 08:39:29'),(655437,'SoNM','','Access-Reject','2019-07-23 12:43:27'),(655438,'SoNM','','Access-Reject','2019-07-23 12:43:38'),(766265,'kumi','','Access-Reject','2019-08-09 08:38:58'),(655440,'SoNM','','Access-Reject','2019-07-23 12:43:49'),(655441,'SoNM','','Access-Reject','2019-07-23 12:44:01'),(655442,'SoNM','','Access-Reject','2019-07-23 12:44:12'),(766264,'kumi','','Access-Reject','2019-08-09 08:38:27'),(655444,'SoNM','','Access-Reject','2019-07-23 12:44:24'),(655445,'SoNM','','Access-Reject','2019-07-23 12:44:35'),(655446,'SoNM','','Access-Reject','2019-07-23 12:44:46'),(766263,'kumi','','Access-Reject','2019-08-09 08:37:55'),(655448,'SoNM','','Access-Reject','2019-07-23 12:44:58'),(655449,'SoNM','','Access-Reject','2019-07-23 12:45:09'),(655450,'SoNM','','Access-Reject','2019-07-23 12:45:21'),(766262,'kumi','','Access-Reject','2019-08-09 08:37:24'),(655452,'SoNM','','Access-Reject','2019-07-23 12:45:32'),(655453,'SoNM','','Access-Reject','2019-07-23 12:45:43'),(766261,'kumi','','Access-Reject','2019-08-09 08:36:53'),(655455,'SoNM','','Access-Reject','2019-07-23 12:45:55'),(655456,'SoNM','','Access-Reject','2019-07-23 12:46:06'),(655457,'SoNM','','Access-Reject','2019-07-23 12:46:17'),(766260,'kumi','','Access-Reject','2019-08-09 08:36:22'),(655459,'SoNM','','Access-Reject','2019-07-23 12:46:29'),(655460,'SoNM','','Access-Reject','2019-07-23 12:46:40'),(655461,'SoNM','','Access-Reject','2019-07-23 12:46:52'),(766259,'kumi','','Access-Reject','2019-08-09 08:35:51'),(655463,'SoNM','','Access-Reject','2019-07-23 12:47:03'),(655464,'SoNM','','Access-Reject','2019-07-23 12:47:14'),(655465,'SoNM','','Access-Reject','2019-07-23 12:47:26'),(766258,'kumi','','Access-Reject','2019-08-09 08:35:20'),(655467,'SoNM','','Access-Reject','2019-07-23 12:47:37'),(655468,'SoNM','','Access-Reject','2019-07-23 12:47:49'),(766257,'kumi','','Access-Reject','2019-08-09 08:34:49'),(655470,'SoNM','','Access-Reject','2019-07-23 12:48:00'),(655471,'SoNM','','Access-Reject','2019-07-23 12:48:11'),(655472,'SoNM','','Access-Reject','2019-07-23 12:48:23'),(766256,'kumi','','Access-Reject','2019-08-09 08:34:18'),(655474,'SoNM','','Access-Reject','2019-07-23 12:48:34'),(655475,'SoNM','','Access-Reject','2019-07-23 12:48:45'),(655476,'SoNM','','Access-Reject','2019-07-23 12:48:57'),(766255,'kumi','','Access-Reject','2019-08-09 08:33:47'),(655478,'SoNM','','Access-Reject','2019-07-23 12:49:08'),(655479,'SoNM','','Access-Reject','2019-07-23 12:49:20'),(655480,'SoNM','','Access-Reject','2019-07-23 12:49:31'),(766254,'kumi','','Access-Reject','2019-08-09 08:33:16'),(655482,'SoNM','','Access-Reject','2019-07-23 12:49:42'),(655483,'SoNM','','Access-Reject','2019-07-23 12:49:54'),(766253,'kumi','','Access-Reject','2019-08-09 08:32:44'),(655485,'SoNM','','Access-Reject','2019-07-23 12:50:05'),(655486,'SoNM','','Access-Reject','2019-07-23 12:50:16'),(655487,'SoNM','','Access-Reject','2019-07-23 12:50:28'),(766252,'kumi','','Access-Reject','2019-08-09 08:32:13'),(655489,'SoNM','','Access-Reject','2019-07-23 12:50:39'),(655490,'SoNM','','Access-Reject','2019-07-23 12:50:51'),(655491,'SoNM','','Access-Reject','2019-07-23 12:51:02'),(766251,'kumi','','Access-Reject','2019-08-09 08:31:42'),(655493,'SoNM','','Access-Reject','2019-07-23 12:51:13'),(655494,'SoNM','','Access-Reject','2019-07-23 12:51:25'),(766250,'kumi','','Access-Reject','2019-08-09 08:31:11'),(655496,'SoNM','','Access-Reject','2019-07-23 12:51:36'),(655497,'SoNM','','Access-Reject','2019-07-23 12:51:47'),(655498,'SoNM','','Access-Reject','2019-07-23 12:51:59'),(766249,'kumi','','Access-Reject','2019-08-09 08:30:40'),(655500,'SoNM','','Access-Reject','2019-07-23 12:52:10'),(655501,'SoNM','','Access-Reject','2019-07-23 12:52:22'),(655502,'SoNM','','Access-Reject','2019-07-23 12:52:33'),(766248,'kumi','','Access-Reject','2019-08-09 08:30:09'),(655504,'SoNM','','Access-Reject','2019-07-23 12:52:44'),(655505,'SoNM','','Access-Reject','2019-07-23 12:52:56'),(655506,'SoNM','','Access-Reject','2019-07-23 12:53:07'),(766247,'kumi','','Access-Reject','2019-08-09 08:29:38'),(655508,'SoNM','','Access-Reject','2019-07-23 12:53:19'),(655509,'SoNM','','Access-Reject','2019-07-23 12:53:30'),(766246,'kumi','','Access-Reject','2019-08-09 08:29:07'),(655511,'SoNM','','Access-Reject','2019-07-23 12:53:41'),(655512,'SoNM','','Access-Reject','2019-07-23 12:53:53'),(655513,'SoNM','','Access-Reject','2019-07-23 12:54:04'),(766245,'kumi','','Access-Reject','2019-08-09 08:28:36'),(655515,'SoNM','','Access-Reject','2019-07-23 12:54:15'),(655516,'SoNM','','Access-Reject','2019-07-23 12:54:27'),(655517,'SoNM','','Access-Reject','2019-07-23 12:54:38'),(766244,'kumi','','Access-Reject','2019-08-09 08:28:05'),(655519,'SoNM','','Access-Reject','2019-07-23 12:54:49'),(655520,'SoNM','','Access-Reject','2019-07-23 12:55:01'),(655521,'SoNM','','Access-Reject','2019-07-23 12:55:12'),(766243,'kumi','','Access-Reject','2019-08-09 08:27:33'),(655523,'SoNM','','Access-Reject','2019-07-23 12:55:24'),(655524,'SoNM','','Access-Reject','2019-07-23 12:55:35'),(766242,'kumi','','Access-Reject','2019-08-09 08:27:02'),(655526,'SoNM','','Access-Reject','2019-07-23 12:55:46'),(655527,'SoNM','','Access-Reject','2019-07-23 12:55:58'),(655528,'SoNM','','Access-Reject','2019-07-23 12:56:09'),(766241,'kumi','','Access-Reject','2019-08-09 08:26:31'),(655530,'SoNM','','Access-Reject','2019-07-23 12:56:21'),(655531,'SoNM','','Access-Reject','2019-07-23 12:56:32'),(655532,'SoNM','','Access-Reject','2019-07-23 12:56:43'),(766240,'kumi','','Access-Reject','2019-08-09 08:26:00'),(655534,'SoNM','','Access-Reject','2019-07-23 12:56:55'),(655535,'SoNM','','Access-Reject','2019-07-23 12:57:06'),(766239,'kumi','','Access-Reject','2019-08-09 08:25:29'),(655537,'SoNM','','Access-Reject','2019-07-23 12:57:17'),(655538,'SoNM','','Access-Reject','2019-07-23 12:57:29'),(655539,'SoNM','','Access-Reject','2019-07-23 12:57:40'),(766238,'kumi','','Access-Reject','2019-08-09 08:24:58'),(655541,'SoNM','','Access-Reject','2019-07-23 12:57:52'),(655542,'SoNM','','Access-Reject','2019-07-23 12:58:03'),(655543,'SoNM','','Access-Reject','2019-07-23 12:58:14'),(766237,'kumi','','Access-Reject','2019-08-09 08:24:27'),(655545,'SoNM','','Access-Reject','2019-07-23 12:58:26'),(655546,'SoNM','','Access-Reject','2019-07-23 12:58:37'),(655547,'SoNM','','Access-Reject','2019-07-23 12:58:48'),(766236,'kumi','','Access-Reject','2019-08-09 08:23:55'),(655549,'SoNM','','Access-Reject','2019-07-23 12:59:00'),(655550,'SoNM','','Access-Reject','2019-07-23 12:59:11'),(766235,'kumi','','Access-Reject','2019-08-09 08:23:24'),(655552,'SoNM','','Access-Reject','2019-07-23 12:59:23'),(655553,'SoNM','','Access-Reject','2019-07-23 12:59:34'),(655554,'SoNM','','Access-Reject','2019-07-23 12:59:45'),(766234,'kumi','','Access-Reject','2019-08-09 08:22:53'),(655556,'SoNM','','Access-Reject','2019-07-23 12:59:57'),(655557,'SoNM','','Access-Reject','2019-07-23 13:00:08'),(655558,'SoNM','','Access-Reject','2019-07-23 13:00:20'),(766233,'kumi','','Access-Reject','2019-08-09 08:22:22'),(655560,'SoNM','','Access-Reject','2019-07-23 13:00:31'),(655561,'SoNM','','Access-Reject','2019-07-23 13:00:42'),(655562,'SoNM','','Access-Reject','2019-07-23 13:00:54'),(766232,'kumi','','Access-Reject','2019-08-09 08:21:51'),(655564,'SoNM','','Access-Reject','2019-07-23 13:01:05'),(655565,'SoNM','','Access-Reject','2019-07-23 13:01:16'),(766231,'kumi','','Access-Reject','2019-08-09 08:21:20'),(655567,'SoNM','','Access-Reject','2019-07-23 13:01:28'),(655568,'SoNM','','Access-Reject','2019-07-23 13:01:39'),(655569,'SoNM','','Access-Reject','2019-07-23 13:01:50'),(766230,'kumi','','Access-Reject','2019-08-09 08:20:49'),(655571,'SoNM','','Access-Reject','2019-07-23 13:02:02'),(655572,'SoNM','','Access-Reject','2019-07-23 13:02:13'),(655573,'SoNM','','Access-Reject','2019-07-23 13:02:25'),(766229,'kumi','','Access-Reject','2019-08-09 08:20:18'),(655575,'SoNM','','Access-Reject','2019-07-23 13:02:36'),(655576,'SoNM','','Access-Reject','2019-07-23 13:02:47'),(766228,'kumi','','Access-Reject','2019-08-09 08:19:47'),(655578,'SoNM','','Access-Reject','2019-07-23 13:02:59'),(655579,'SoNM','','Access-Reject','2019-07-23 13:03:11'),(655580,'SoNM','','Access-Reject','2019-07-23 13:03:23'),(766227,'kumi','','Access-Reject','2019-08-09 08:19:15'),(655582,'SoNM','','Access-Reject','2019-07-23 13:03:34'),(655583,'SoNM','','Access-Reject','2019-07-23 13:03:45'),(655584,'SoNM','','Access-Reject','2019-07-23 13:03:57'),(766226,'kumi','','Access-Reject','2019-08-09 08:18:44'),(655586,'SoNM','','Access-Reject','2019-07-23 13:04:08'),(655587,'SoNM','','Access-Reject','2019-07-23 13:04:20'),(655588,'SoNM','','Access-Reject','2019-07-23 13:04:31'),(766225,'kumi','','Access-Reject','2019-08-09 08:18:17'),(655590,'SoNM','','Access-Reject','2019-07-23 13:04:42'),(655591,'SoNM','','Access-Reject','2019-07-23 13:04:54'),(766224,'kumi','','Access-Reject','2019-08-09 08:17:11'),(655593,'SoNM','','Access-Reject','2019-07-23 13:05:05'),(655594,'SoNM','','Access-Reject','2019-07-23 13:05:18'),(655595,'SoNM','','Access-Reject','2019-07-23 13:05:29'),(766223,'kumi','','Access-Reject','2019-08-09 08:16:40'),(655597,'SoNM','','Access-Reject','2019-07-23 13:05:40'),(655598,'SoNM','','Access-Reject','2019-07-23 13:05:52'),(655599,'SoNM','','Access-Reject','2019-07-23 13:06:03'),(766222,'kumi','','Access-Reject','2019-08-09 08:16:09'),(655601,'SoNM','','Access-Reject','2019-07-23 13:06:14'),(655602,'SoNM','','Access-Reject','2019-07-23 13:06:26'),(766221,'kumi','','Access-Reject','2019-08-09 08:15:38'),(655604,'SoNM','','Access-Reject','2019-07-23 13:06:37'),(655605,'SoNM','','Access-Reject','2019-07-23 13:06:49'),(655606,'SoNM','','Access-Reject','2019-07-23 13:07:00'),(766220,'kumi','','Access-Reject','2019-08-09 08:15:07'),(655608,'SoNM','','Access-Reject','2019-07-23 13:07:11'),(655609,'SoNM','','Access-Reject','2019-07-23 13:07:23'),(655610,'SoNM','','Access-Reject','2019-07-23 13:07:34'),(766219,'kumi','','Access-Reject','2019-08-09 08:14:36'),(655612,'SoNM','','Access-Reject','2019-07-23 13:07:46'),(655613,'SoNM','','Access-Reject','2019-07-23 13:07:57'),(655614,'SoNM','','Access-Reject','2019-07-23 13:08:09'),(766218,'kumi','','Access-Reject','2019-08-09 08:14:04'),(655616,'SoNM','','Access-Reject','2019-07-23 13:08:20'),(655617,'SoNM','','Access-Reject','2019-07-23 13:08:31'),(766217,'kumi','','Access-Reject','2019-08-09 08:13:33'),(655619,'SoNM','','Access-Reject','2019-07-23 13:08:43'),(655620,'SoNM','','Access-Reject','2019-07-23 13:08:54'),(655621,'SoNM','','Access-Reject','2019-07-23 13:09:05'),(766216,'kumi','','Access-Reject','2019-08-09 08:13:02'),(655623,'SoNM','','Access-Reject','2019-07-23 13:09:17'),(655624,'SoNM','','Access-Reject','2019-07-23 13:09:28'),(655625,'SoNM','','Access-Reject','2019-07-23 13:09:39'),(766215,'kumi','','Access-Reject','2019-08-09 08:12:31'),(655627,'SoNM','','Access-Reject','2019-07-23 13:09:51'),(655628,'SoNM','','Access-Reject','2019-07-23 13:10:02'),(655629,'SoNM','','Access-Reject','2019-07-23 13:10:14'),(766214,'kumi','','Access-Reject','2019-08-09 08:12:00'),(655631,'SoNM','','Access-Reject','2019-07-23 13:10:25'),(655632,'SoNM','','Access-Reject','2019-07-23 13:10:36'),(766213,'kumi','','Access-Reject','2019-08-09 08:11:29'),(655634,'SoNM','','Access-Reject','2019-07-23 13:10:48'),(655635,'SoNM','','Access-Reject','2019-07-23 13:10:59'),(655636,'SoNM','','Access-Reject','2019-07-23 13:11:10'),(766212,'kumi','','Access-Reject','2019-08-09 08:10:58'),(655638,'SoNM','','Access-Reject','2019-07-23 13:11:22'),(655639,'SoNM','','Access-Reject','2019-07-23 13:11:33'),(655640,'SoNM','','Access-Reject','2019-07-23 13:11:45'),(766211,'kumi','','Access-Reject','2019-08-09 08:10:27'),(655642,'SoNM','','Access-Reject','2019-07-23 13:11:56'),(655643,'SoNM','','Access-Reject','2019-07-23 13:12:07'),(655645,'SoNM','','Access-Reject','2019-07-23 13:12:19'),(655646,'SoNM','','Access-Reject','2019-07-23 13:12:30'),(655647,'SoNM','','Access-Reject','2019-07-23 13:12:41'),(655648,'SoNM','','Access-Reject','2019-07-23 13:12:53'),(766210,'cegrad','','Access-Accept','2019-08-09 08:10:16'),(655650,'SoNM','','Access-Reject','2019-07-23 13:13:04'),(655651,'SoNM','','Access-Reject','2019-07-23 13:13:16'),(655653,'SoNM','','Access-Reject','2019-07-23 13:13:27'),(655654,'SoNM','','Access-Reject','2019-07-23 13:13:38'),(655655,'SoNM','','Access-Reject','2019-07-23 13:13:50'),(766209,'affiliation','','Access-Accept','2019-08-09 08:10:06'),(655657,'SoNM','','Access-Reject','2019-07-23 13:14:01'),(655658,'SoNM','','Access-Reject','2019-07-23 13:14:13'),(655660,'SoNM','','Access-Reject','2019-07-23 13:14:24'),(655661,'SoNM','','Access-Reject','2019-07-23 13:14:35'),(655662,'SoNM','','Access-Reject','2019-07-23 13:14:47'),(910510,'src_hostel','','Access-Reject','2019-09-21 12:37:14'),(655664,'SoNM','','Access-Reject','2019-07-23 13:14:58'),(655665,'SoNM','','Access-Reject','2019-07-23 13:15:10'),(655666,'SoNM','','Access-Reject','2019-07-23 13:15:21'),(766207,'kumi','','Access-Reject','2019-08-09 08:09:56'),(655668,'SoNM','','Access-Reject','2019-07-23 13:15:32'),(655669,'SoNM','','Access-Reject','2019-07-23 13:15:44'),(655670,'SoNM','','Access-Reject','2019-07-23 13:15:55'),(766206,'kumi','','Access-Reject','2019-08-09 08:09:25'),(655672,'SoNM','','Access-Reject','2019-07-23 13:16:06'),(655673,'SoNM','','Access-Reject','2019-07-23 13:16:18'),(766205,'kumi','','Access-Reject','2019-08-09 08:08:53'),(655675,'SoNM','','Access-Reject','2019-07-23 13:16:29'),(655676,'SoNM','','Access-Reject','2019-07-23 13:16:41'),(655677,'SoNM','','Access-Reject','2019-07-23 13:16:52'),(766204,'kumi','','Access-Reject','2019-08-09 08:08:22'),(655679,'SoNM','','Access-Reject','2019-07-23 13:17:03'),(655680,'SoNM','','Access-Reject','2019-07-23 13:17:15'),(655681,'SoNM','','Access-Reject','2019-07-23 13:17:26'),(766203,'kumi','','Access-Reject','2019-08-09 08:07:51'),(655683,'SoNM','','Access-Reject','2019-07-23 13:17:38'),(655684,'SoNM','','Access-Reject','2019-07-23 13:17:49'),(766202,'kumi','','Access-Reject','2019-08-09 08:07:20'),(655686,'SoNM','','Access-Reject','2019-07-23 13:18:00'),(655687,'SoNM','','Access-Reject','2019-07-23 13:18:12'),(655688,'SoNM','','Access-Reject','2019-07-23 13:18:23'),(766201,'kumi','','Access-Reject','2019-08-09 08:06:49'),(655690,'SoNM','','Access-Reject','2019-07-23 13:18:34'),(655691,'SoNM','','Access-Reject','2019-07-23 13:18:46'),(655692,'SoNM','','Access-Reject','2019-07-23 13:18:57'),(766200,'kumi','','Access-Reject','2019-08-09 08:06:18'),(655694,'SoNM','','Access-Reject','2019-07-23 13:19:08'),(655695,'SoNM','','Access-Reject','2019-07-23 13:19:20'),(655696,'SoNM','','Access-Reject','2019-07-23 13:19:31'),(766199,'kumi','','Access-Reject','2019-08-09 08:05:47'),(655698,'SoNM','','Access-Reject','2019-07-23 13:19:43'),(655699,'SoNM','','Access-Reject','2019-07-23 13:19:54'),(766198,'kumi','','Access-Reject','2019-08-09 08:05:16'),(655701,'SoNM','','Access-Reject','2019-07-23 13:20:05'),(655702,'SoNM','','Access-Reject','2019-07-23 13:20:17'),(655703,'SoNM','','Access-Reject','2019-07-23 13:20:28'),(766197,'kumi','','Access-Reject','2019-08-09 08:04:45'),(655705,'SoNM','','Access-Reject','2019-07-23 13:20:39'),(655706,'SoNM','','Access-Reject','2019-07-23 13:20:51'),(655707,'SoNM','','Access-Reject','2019-07-23 13:21:02'),(766196,'kumi','','Access-Reject','2019-08-09 08:04:14'),(655709,'SoNM','','Access-Reject','2019-07-23 13:21:14'),(655710,'SoNM','','Access-Reject','2019-07-23 13:21:25'),(655711,'baduwa','','Access-Accept','2019-07-23 13:21:32'),(655712,'cegrad','','Access-Accept','2019-07-23 13:21:32'),(655713,'SoNM','','Access-Reject','2019-07-23 13:21:36'),(655714,'capitalhill','','Access-Accept','2019-07-23 13:21:38'),(655715,'mfantsipim','','Access-Accept','2019-07-23 13:21:41'),(766195,'kumi','','Access-Reject','2019-08-09 08:03:42'),(655717,'SoNM','','Access-Reject','2019-07-23 13:21:48'),(655718,'SoNM','','Access-Reject','2019-07-23 13:21:59'),(766194,'kumi','','Access-Reject','2019-08-09 08:03:11'),(655720,'SoNM','','Access-Reject','2019-07-23 13:22:10'),(655721,'SoNM','','Access-Reject','2019-07-23 13:22:23'),(655722,'SoNM','','Access-Reject','2019-07-23 13:22:34'),(766193,'kumi','','Access-Reject','2019-08-09 08:02:40'),(655724,'SoNM','','Access-Reject','2019-07-23 13:22:46'),(655725,'SoNM','','Access-Reject','2019-07-23 13:22:57'),(655726,'SoNM','','Access-Reject','2019-07-23 13:23:09'),(766192,'kumi','','Access-Reject','2019-08-09 08:02:09'),(655728,'SoNM','','Access-Reject','2019-07-23 13:23:20'),(655729,'SoNM','','Access-Reject','2019-07-23 13:23:31'),(766191,'kumi','','Access-Reject','2019-08-09 08:01:43'),(655731,'SoNM','','Access-Reject','2019-07-23 13:23:43'),(655732,'SoNM','','Access-Reject','2019-07-23 13:23:54'),(655733,'SoNM','','Access-Reject','2019-07-23 13:24:06'),(766190,'kumi','','Access-Reject','2019-08-09 08:01:07'),(655735,'SoNM','','Access-Reject','2019-07-23 13:24:17'),(655736,'SoNM','','Access-Reject','2019-07-23 13:24:28'),(655737,'SoNM','','Access-Reject','2019-07-23 13:24:40'),(766189,'kumi','','Access-Reject','2019-08-09 08:00:36'),(655739,'SoNM','','Access-Reject','2019-07-23 13:24:51'),(655740,'SoNM','','Access-Reject','2019-07-23 13:25:02'),(655741,'SoNM','','Access-Reject','2019-07-23 13:25:14'),(655743,'SoNM','','Access-Reject','2019-07-23 13:25:25'),(655744,'SoNM','','Access-Reject','2019-07-23 13:25:37'),(766188,'amanful','','Access-Accept','2019-08-09 08:00:05'),(655746,'SoNM','','Access-Reject','2019-07-23 13:25:48'),(655747,'SoNM','','Access-Reject','2019-07-23 13:25:59'),(655748,'SoNM','','Access-Reject','2019-07-23 13:26:11'),(766187,'kumi','','Access-Reject','2019-08-09 08:00:05'),(655750,'SoNM','','Access-Reject','2019-07-23 13:26:22'),(655751,'SoNM','','Access-Reject','2019-07-23 13:26:33'),(655752,'SoNM','','Access-Reject','2019-07-23 13:26:45'),(766186,'kumi','','Access-Reject','2019-08-09 07:59:34'),(655754,'SoNM','','Access-Reject','2019-07-23 13:26:56'),(655755,'SoNM','','Access-Reject','2019-07-23 13:27:07'),(655756,'SoNM','','Access-Reject','2019-07-23 13:27:19'),(766185,'kumi','','Access-Reject','2019-08-09 07:59:03'),(655758,'SoNM','','Access-Reject','2019-07-23 13:27:30'),(655759,'SoNM','','Access-Reject','2019-07-23 13:27:42'),(766184,'kumi','','Access-Reject','2019-08-09 07:58:32'),(655761,'SoNM','','Access-Reject','2019-07-23 13:27:53'),(655762,'SoNM','','Access-Reject','2019-07-23 13:28:04'),(655763,'SoNM','','Access-Reject','2019-07-23 13:28:16'),(766183,'kumi','','Access-Reject','2019-08-09 07:58:00'),(655765,'SoNM','','Access-Reject','2019-07-23 13:28:27'),(655766,'SoNM','','Access-Reject','2019-07-23 13:28:38'),(655767,'SoNM','','Access-Reject','2019-07-23 13:28:50'),(766182,'kumi','','Access-Reject','2019-08-09 07:57:29'),(655769,'SoNM','','Access-Reject','2019-07-23 13:29:01'),(655770,'SoNM','','Access-Reject','2019-07-23 13:29:13'),(655771,'SoNM','','Access-Reject','2019-07-23 13:29:24'),(766181,'kumi','','Access-Reject','2019-08-09 07:56:58'),(655773,'SoNM','','Access-Reject','2019-07-23 13:29:35'),(655774,'SoNM','','Access-Reject','2019-07-23 13:29:47'),(766180,'kumi','','Access-Reject','2019-08-09 07:56:27'),(655776,'SoNM','','Access-Reject','2019-07-23 13:29:58'),(655777,'mfantsipim','','Access-Accept','2019-07-23 13:30:03'),(655778,'capitalhill','','Access-Accept','2019-07-23 13:30:04'),(655779,'SoNM','','Access-Reject','2019-07-23 13:30:09'),(655780,'SoNM','','Access-Reject','2019-07-23 13:30:21'),(766179,'kumi','','Access-Reject','2019-08-09 07:55:56'),(655782,'SoNM','','Access-Reject','2019-07-23 13:30:32'),(655783,'SoNM','','Access-Reject','2019-07-23 13:30:43'),(655784,'SoNM','','Access-Reject','2019-07-23 13:30:55'),(766178,'kumi','','Access-Reject','2019-08-09 07:55:25'),(655786,'SoNM','','Access-Reject','2019-07-23 13:31:06'),(655787,'SoNM','','Access-Reject','2019-07-23 13:31:18'),(766177,'kumi','','Access-Reject','2019-08-09 07:54:54'),(655789,'SoNM','','Access-Reject','2019-07-23 13:31:29'),(655790,'SoNM','','Access-Reject','2019-07-23 13:31:40'),(655791,'SoNM','','Access-Reject','2019-07-23 13:31:52'),(766176,'kumi','','Access-Reject','2019-08-09 07:54:23'),(655793,'SoNM','','Access-Reject','2019-07-23 13:32:03'),(655794,'SoNM','','Access-Reject','2019-07-23 13:32:15'),(655795,'SoNM','','Access-Reject','2019-07-23 13:32:26'),(766175,'kumi','','Access-Reject','2019-08-09 07:53:52'),(655797,'SoNM','','Access-Reject','2019-07-23 13:32:37'),(655798,'SoNM','','Access-Reject','2019-07-23 13:32:49'),(655799,'SoNM','','Access-Reject','2019-07-23 13:33:00'),(766174,'kumi','','Access-Reject','2019-08-09 07:53:21'),(655801,'SoNM','','Access-Reject','2019-07-23 13:33:12'),(655802,'SoNM','','Access-Reject','2019-07-23 13:33:23'),(766173,'kumi','','Access-Reject','2019-08-09 07:52:49'),(655804,'SoNM','','Access-Reject','2019-07-23 13:33:34'),(655805,'SoNM','','Access-Reject','2019-07-23 13:33:47'),(655806,'SoNM','','Access-Reject','2019-07-23 13:33:58'),(766172,'kumi','','Access-Reject','2019-08-09 07:52:18'),(655808,'SoNM','','Access-Reject','2019-07-23 13:34:10'),(655809,'SoNM','','Access-Reject','2019-07-23 13:34:21'),(655810,'SoNM','','Access-Reject','2019-07-23 13:34:32'),(766171,'kumi','','Access-Reject','2019-08-09 07:51:47'),(655812,'SoNM','','Access-Reject','2019-07-23 13:34:44'),(655813,'SoNM','','Access-Reject','2019-07-23 13:34:55'),(766170,'kumi','','Access-Reject','2019-08-09 07:51:16'),(655815,'SoNM','','Access-Reject','2019-07-23 13:35:06'),(655816,'SoNM','','Access-Reject','2019-07-23 13:35:18'),(655817,'SoNM','','Access-Reject','2019-07-23 13:35:29'),(766169,'kumi','','Access-Reject','2019-08-09 07:50:45'),(655819,'SoNM','','Access-Reject','2019-07-23 13:35:40'),(655820,'SoNM','','Access-Reject','2019-07-23 13:35:52'),(655821,'SoNM','','Access-Reject','2019-07-23 13:36:03'),(766168,'kumi','','Access-Reject','2019-08-09 07:50:14'),(655823,'SoNM','','Access-Reject','2019-07-23 13:36:15'),(655824,'SoNM','','Access-Reject','2019-07-23 13:36:26'),(655825,'SoNM','','Access-Reject','2019-07-23 13:36:37'),(766167,'kumi','','Access-Reject','2019-08-09 07:49:43'),(655827,'SoNM','','Access-Reject','2019-07-23 13:36:49'),(655828,'SoNM','','Access-Reject','2019-07-23 13:37:00'),(766166,'kumi','','Access-Reject','2019-08-09 07:49:12'),(655830,'SoNM','','Access-Reject','2019-07-23 13:37:11'),(655831,'SoNM','','Access-Reject','2019-07-23 13:37:23'),(655832,'SoNM','','Access-Reject','2019-07-23 13:37:34'),(655834,'SoNM','','Access-Reject','2019-07-23 13:37:46'),(655835,'SoNM','','Access-Reject','2019-07-23 13:37:57'),(655836,'SoNM','','Access-Reject','2019-07-23 13:38:08'),(920477,'SoNM','','Access-Accept','2019-11-02 10:25:03'),(655838,'SoNM','','Access-Reject','2019-07-23 13:38:20'),(655839,'SoNM','','Access-Reject','2019-07-23 13:38:31'),(655840,'SoNM','','Access-Reject','2019-07-23 13:38:42'),(920478,'baduwa','','Access-Accept','2019-11-02 10:27:28'),(655842,'SoNM','','Access-Reject','2019-07-23 13:38:54'),(655843,'SoNM','','Access-Reject','2019-07-23 13:39:05'),(766164,'kumi','','Access-Reject','2019-08-09 07:48:41'),(655845,'SoNM','','Access-Reject','2019-07-23 13:39:17'),(655846,'SoNM','','Access-Reject','2019-07-23 13:39:28'),(655847,'SoNM','','Access-Reject','2019-07-23 13:39:39'),(766163,'kumi','','Access-Reject','2019-08-09 07:48:10'),(655849,'SoNM','','Access-Reject','2019-07-23 13:39:51'),(655850,'SoNM','','Access-Reject','2019-07-23 13:40:02'),(655851,'capitalhill','','Access-Accept','2019-07-23 13:40:05'),(655852,'SoNM','','Access-Reject','2019-07-23 13:40:14'),(766162,'kumi','','Access-Reject','2019-08-09 07:47:38'),(655854,'SoNM','','Access-Reject','2019-07-23 13:40:25'),(655855,'SoNM','','Access-Reject','2019-07-23 13:40:36'),(655856,'SoNM','','Access-Reject','2019-07-23 13:40:48'),(766161,'kumi','','Access-Reject','2019-08-09 07:47:07'),(655858,'SoNM','','Access-Reject','2019-07-23 13:40:59'),(655859,'SoNM','','Access-Reject','2019-07-23 13:41:10'),(766160,'kumi','','Access-Reject','2019-08-09 07:46:36'),(655861,'SoNM','','Access-Reject','2019-07-23 13:41:22'),(655862,'SoNM','','Access-Reject','2019-07-23 13:41:33'),(655863,'SoNM','','Access-Reject','2019-07-23 13:41:45'),(766159,'kumi','','Access-Reject','2019-08-09 07:46:05'),(655865,'SoNM','','Access-Reject','2019-07-23 13:41:56'),(655866,'SoNM','','Access-Reject','2019-07-23 13:42:07'),(655867,'SoNM','','Access-Reject','2019-07-23 13:42:19'),(766158,'kumi','','Access-Reject','2019-08-09 07:45:34'),(655869,'SoNM','','Access-Reject','2019-07-23 13:42:30'),(655870,'SoNM','','Access-Reject','2019-07-23 13:42:41'),(766157,'kumi','','Access-Reject','2019-08-09 07:45:03'),(655872,'SoNM','','Access-Reject','2019-07-23 13:42:53'),(655873,'SoNM','','Access-Reject','2019-07-23 13:43:04'),(655874,'SoNM','','Access-Reject','2019-07-23 13:43:16'),(766156,'kumi','','Access-Reject','2019-08-09 07:44:32'),(655876,'SoNM','','Access-Reject','2019-07-23 13:43:27'),(655877,'SoNM','','Access-Reject','2019-07-23 13:43:38'),(655878,'SoNM','','Access-Reject','2019-07-23 13:43:50'),(766155,'kumi','','Access-Reject','2019-08-09 07:44:01'),(655880,'SoNM','','Access-Reject','2019-07-23 13:44:01'),(655881,'SoNM','','Access-Reject','2019-07-23 13:44:12'),(655882,'SoNM','','Access-Reject','2019-07-23 13:44:24'),(766154,'kumi','','Access-Reject','2019-08-09 07:43:30'),(655884,'SoNM','','Access-Reject','2019-07-23 13:44:35'),(655885,'SoNM','','Access-Reject','2019-07-23 13:44:46'),(766153,'kumi','','Access-Reject','2019-08-09 07:42:59'),(655887,'SoNM','','Access-Reject','2019-07-23 13:44:58'),(655888,'SoNM','','Access-Reject','2019-07-23 13:45:09'),(655889,'SoNM','','Access-Reject','2019-07-23 13:45:21'),(766152,'kumi','','Access-Reject','2019-08-09 07:42:27'),(655891,'SoNM','','Access-Reject','2019-07-23 13:45:32'),(655892,'SoNM','','Access-Reject','2019-07-23 13:45:43'),(655893,'SoNM','','Access-Reject','2019-07-23 13:45:55'),(766151,'kumi','','Access-Reject','2019-08-09 07:41:56'),(655895,'SoNM','','Access-Reject','2019-07-23 13:46:06'),(655896,'SoNM','','Access-Reject','2019-07-23 13:46:17'),(655897,'SoNM','','Access-Reject','2019-07-23 13:46:29'),(766150,'kumi','','Access-Reject','2019-08-09 07:41:25'),(655899,'SoNM','','Access-Reject','2019-07-23 13:46:40'),(655900,'SoNM','','Access-Reject','2019-07-23 13:46:51'),(766149,'kumi','','Access-Reject','2019-08-09 07:40:54'),(655902,'SoNM','','Access-Reject','2019-07-23 13:47:03'),(655903,'SoNM','','Access-Reject','2019-07-23 13:47:14'),(655904,'SoNM','','Access-Reject','2019-07-23 13:47:26'),(766148,'kumi','','Access-Reject','2019-08-09 07:40:23'),(655906,'SoNM','','Access-Reject','2019-07-23 13:47:37'),(655907,'SoNM','','Access-Reject','2019-07-23 13:47:48'),(655908,'SoNM','','Access-Reject','2019-07-23 13:48:00'),(766147,'kumi','','Access-Reject','2019-08-09 07:39:52'),(655910,'SoNM','','Access-Reject','2019-07-23 13:48:11'),(655911,'SoNM','','Access-Reject','2019-07-23 13:48:23'),(655912,'SoNM','','Access-Reject','2019-07-23 13:48:34'),(766146,'kumi','','Access-Reject','2019-08-09 07:39:21'),(655914,'SoNM','','Access-Reject','2019-07-23 13:48:45'),(655915,'SoNM','','Access-Reject','2019-07-23 13:48:57'),(766145,'kumi','','Access-Reject','2019-08-09 07:38:50'),(655917,'SoNM','','Access-Reject','2019-07-23 13:49:08'),(655918,'SoNM','','Access-Reject','2019-07-23 13:49:20'),(655919,'SoNM','','Access-Reject','2019-07-23 13:49:31'),(766144,'kumi','','Access-Reject','2019-08-09 07:38:19'),(655921,'SoNM','','Access-Reject','2019-07-23 13:49:42'),(655922,'SoNM','','Access-Reject','2019-07-23 13:49:54'),(655923,'mfantsipim','','Access-Accept','2019-07-23 13:50:03'),(655924,'capitalhill','','Access-Accept','2019-07-23 13:50:05'),(655925,'SoNM','','Access-Reject','2019-07-23 13:50:05'),(766143,'kumi','','Access-Reject','2019-08-09 07:37:48'),(655927,'SoNM','','Access-Reject','2019-07-23 13:50:17'),(655928,'SoNM','','Access-Reject','2019-07-23 13:50:28'),(766142,'kumi','','Access-Reject','2019-08-09 07:37:16'),(655930,'SoNM','','Access-Reject','2019-07-23 13:50:39'),(655931,'SoNM','','Access-Reject','2019-07-23 13:50:51'),(655932,'SoNM','','Access-Reject','2019-07-23 13:51:02'),(766141,'kumi','','Access-Reject','2019-08-09 07:36:50'),(655934,'SoNM','','Access-Reject','2019-07-23 13:51:13'),(655935,'SoNM','','Access-Reject','2019-07-23 13:51:25'),(655936,'SoNM','','Access-Reject','2019-07-23 13:51:36'),(766140,'kumi','','Access-Reject','2019-08-09 07:36:14'),(655938,'SoNM','','Access-Reject','2019-07-23 13:51:48'),(655939,'SoNM','','Access-Reject','2019-07-23 13:51:59'),(655940,'SoNM','','Access-Reject','2019-07-23 13:52:11'),(766139,'kumi','','Access-Reject','2019-08-09 07:35:43'),(655942,'SoNM','','Access-Reject','2019-07-23 13:52:22'),(655943,'SoNM','','Access-Reject','2019-07-23 13:52:33'),(766138,'kumi','','Access-Reject','2019-08-09 07:35:12'),(655945,'SoNM','','Access-Reject','2019-07-23 13:52:45'),(655946,'SoNM','','Access-Reject','2019-07-23 13:52:56'),(655947,'SoNM','','Access-Reject','2019-07-23 13:53:07'),(766137,'kumi','','Access-Reject','2019-08-09 07:34:41'),(655949,'SoNM','','Access-Reject','2019-07-23 13:53:19'),(655950,'SoNM','','Access-Reject','2019-07-23 13:53:30'),(655951,'SoNM','','Access-Reject','2019-07-23 13:53:41'),(766136,'kumi','','Access-Reject','2019-08-09 07:34:10'),(655953,'SoNM','','Access-Reject','2019-07-23 13:53:53'),(655954,'SoNM','','Access-Reject','2019-07-23 13:54:04'),(655955,'SoNM','','Access-Reject','2019-07-23 13:54:16'),(766135,'kumi','','Access-Reject','2019-08-09 07:33:39'),(655957,'SoNM','','Access-Reject','2019-07-23 13:54:27'),(655958,'SoNM','','Access-Reject','2019-07-23 13:54:38'),(766134,'kumi','','Access-Reject','2019-08-09 07:33:08'),(655960,'SoNM','','Access-Reject','2019-07-23 13:54:50'),(655961,'SoNM','','Access-Reject','2019-07-23 13:55:01'),(655962,'SoNM','','Access-Reject','2019-07-23 13:55:45'),(766133,'kumi','','Access-Reject','2019-08-09 07:32:37'),(655964,'SoNM','','Access-Reject','2019-07-23 13:55:56'),(655965,'SoNM','','Access-Reject','2019-07-23 13:56:08'),(655966,'SoNM','','Access-Reject','2019-07-23 13:56:19'),(766132,'kumi','','Access-Reject','2019-08-09 07:32:05'),(655968,'SoNM','','Access-Reject','2019-07-23 13:56:30'),(655969,'SoNM','','Access-Reject','2019-07-23 13:56:42'),(766131,'kumi','','Access-Reject','2019-08-09 07:31:34'),(655971,'SoNM','','Access-Reject','2019-07-23 13:56:53'),(655972,'SoNM','','Access-Reject','2019-07-23 13:57:04'),(655973,'SoNM','','Access-Reject','2019-07-23 13:57:16'),(766130,'kumi','','Access-Reject','2019-08-09 07:31:03'),(655975,'SoNM','','Access-Reject','2019-07-23 13:57:27'),(655976,'SoNM','','Access-Reject','2019-07-23 13:57:39'),(655977,'SoNM','','Access-Reject','2019-07-23 13:57:50'),(766129,'kumi','','Access-Reject','2019-08-09 07:30:32'),(655979,'SoNM','','Access-Reject','2019-07-23 13:58:01'),(655980,'SoNM','','Access-Reject','2019-07-23 13:58:13'),(655981,'SoNM','','Access-Reject','2019-07-23 13:58:24'),(766128,'kumi','','Access-Reject','2019-08-09 07:30:01'),(655983,'SoNM','','Access-Reject','2019-07-23 13:58:35'),(655984,'SoNM','','Access-Reject','2019-07-23 13:58:47'),(766127,'kumi','','Access-Reject','2019-08-09 07:29:30'),(655986,'SoNM','','Access-Reject','2019-07-23 13:58:58'),(655987,'SoNM','','Access-Reject','2019-07-23 13:59:10'),(655988,'SoNM','','Access-Reject','2019-07-23 13:59:21'),(766126,'kumi','','Access-Reject','2019-08-09 07:28:59'),(655990,'SoNM','','Access-Reject','2019-07-23 13:59:33'),(655991,'SoNM','','Access-Reject','2019-07-23 13:59:45'),(655992,'SoNM','','Access-Reject','2019-07-23 13:59:56'),(766125,'kumi','','Access-Reject','2019-08-09 07:28:28'),(655994,'capitalhill','','Access-Accept','2019-07-23 14:00:04'),(655995,'SoNM','','Access-Reject','2019-07-23 14:00:07'),(655996,'SoNM','','Access-Reject','2019-07-23 14:00:19'),(766124,'kumi','','Access-Reject','2019-08-09 07:27:57'),(655998,'SoNM','','Access-Reject','2019-07-23 14:00:30'),(655999,'SoNM','','Access-Reject','2019-07-23 14:00:42'),(656000,'SoNM','','Access-Reject','2019-07-23 14:00:53'),(766123,'kumi','','Access-Reject','2019-08-09 07:27:26'),(656002,'SoNM','','Access-Reject','2019-07-23 14:01:04'),(656003,'SoNM','','Access-Reject','2019-07-23 14:01:16'),(656004,'SoNM','','Access-Reject','2019-07-23 14:01:27'),(766122,'kumi','','Access-Reject','2019-08-09 07:26:55'),(656006,'SoNM','','Access-Reject','2019-07-23 14:01:39'),(656007,'SoNM','','Access-Reject','2019-07-23 14:01:50'),(656008,'SoNM','','Access-Reject','2019-07-23 14:02:01'),(766121,'kumi','','Access-Reject','2019-08-09 07:26:23'),(656010,'SoNM','','Access-Reject','2019-07-23 14:02:13'),(656011,'SoNM','','Access-Reject','2019-07-23 14:02:24'),(766120,'kumi','','Access-Reject','2019-08-09 07:25:52'),(656013,'SoNM','','Access-Reject','2019-07-23 14:02:35'),(656014,'SoNM','','Access-Reject','2019-07-23 14:02:47'),(656015,'SoNM','','Access-Reject','2019-07-23 14:02:58'),(766119,'kumi','','Access-Reject','2019-08-09 07:25:21'),(656017,'SoNM','','Access-Reject','2019-07-23 14:03:10'),(656018,'SoNM','','Access-Reject','2019-07-23 14:03:21'),(656019,'SoNM','','Access-Reject','2019-07-23 14:03:32'),(766118,'kumi','','Access-Reject','2019-08-09 07:24:50'),(656021,'SoNM','','Access-Reject','2019-07-23 14:03:44'),(656022,'SoNM','','Access-Reject','2019-07-23 14:03:55'),(656023,'SoNM','','Access-Reject','2019-07-23 14:04:06'),(766117,'kumi','','Access-Reject','2019-08-09 07:24:19'),(656025,'SoNM','','Access-Reject','2019-07-23 14:04:18'),(656026,'SoNM','','Access-Reject','2019-07-23 14:04:29'),(766116,'kumi','','Access-Reject','2019-08-09 07:23:48'),(656028,'SoNM','','Access-Reject','2019-07-23 14:04:41'),(656029,'SoNM','','Access-Reject','2019-07-23 14:04:52'),(656030,'SoNM','','Access-Reject','2019-07-23 14:05:03'),(766115,'kumi','','Access-Reject','2019-08-09 07:23:17'),(656032,'SoNM','','Access-Reject','2019-07-23 14:05:15'),(656033,'SoNM','','Access-Reject','2019-07-23 14:05:26'),(656034,'SoNM','','Access-Reject','2019-07-23 14:05:38'),(766114,'kumi','','Access-Reject','2019-08-09 07:22:46'),(656036,'SoNM','','Access-Reject','2019-07-23 14:05:49'),(656037,'SoNM','','Access-Reject','2019-07-23 14:06:01'),(766113,'kumi','','Access-Reject','2019-08-09 07:22:15'),(656039,'SoNM','','Access-Reject','2019-07-23 14:06:12'),(656040,'SoNM','','Access-Reject','2019-07-23 14:06:23'),(656041,'SoNM','','Access-Reject','2019-07-23 14:06:35'),(766112,'kumi','','Access-Reject','2019-08-09 07:21:44'),(656043,'SoNM','','Access-Reject','2019-07-23 14:06:46'),(656044,'SoNM','','Access-Reject','2019-07-23 14:06:57'),(656045,'SoNM','','Access-Reject','2019-07-23 14:07:09'),(766111,'kumi','','Access-Reject','2019-08-09 07:21:13'),(656047,'SoNM','','Access-Reject','2019-07-23 14:07:20'),(656048,'SoNM','','Access-Reject','2019-07-23 14:07:32'),(656049,'SoNM','','Access-Reject','2019-07-23 14:07:43'),(766110,'kumi','','Access-Reject','2019-08-09 07:20:41'),(656051,'SoNM','','Access-Reject','2019-07-23 14:07:55'),(656052,'SoNM','','Access-Reject','2019-07-23 14:08:06'),(766109,'kumi','','Access-Reject','2019-08-09 07:20:10'),(656054,'SoNM','','Access-Reject','2019-07-23 14:08:17'),(656055,'SoNM','','Access-Reject','2019-07-23 14:08:29'),(656056,'SoNM','','Access-Reject','2019-07-23 14:08:40'),(766108,'kumi','','Access-Reject','2019-08-09 07:19:39'),(656058,'SoNM','','Access-Reject','2019-07-23 14:08:51'),(656059,'SoNM','','Access-Reject','2019-07-23 14:09:03'),(656060,'SoNM','','Access-Reject','2019-07-23 14:09:14'),(766107,'kumi','','Access-Reject','2019-08-09 07:19:08'),(656062,'SoNM','','Access-Reject','2019-07-23 14:09:26'),(656063,'SoNM','','Access-Reject','2019-07-23 14:09:37'),(656064,'SoNM','','Access-Reject','2019-07-23 14:09:49'),(766106,'kumi','','Access-Reject','2019-08-09 07:18:37'),(656066,'SoNM','','Access-Reject','2019-07-23 14:10:00'),(656067,'cegrad','','Access-Accept','2019-07-23 14:10:02'),(656068,'mfantsipim','','Access-Accept','2019-07-23 14:10:03'),(656069,'capitalhill','','Access-Accept','2019-07-23 14:10:04'),(656070,'affiliation','','Access-Accept','2019-07-23 14:10:06'),(910509,'src_hostel','','Access-Reject','2019-09-21 12:37:12'),(656072,'SoNM','','Access-Reject','2019-07-23 14:10:11'),(766105,'kumi','','Access-Reject','2019-08-09 07:18:06'),(656074,'SoNM','','Access-Reject','2019-07-23 14:10:23'),(656075,'SoNM','','Access-Reject','2019-07-23 14:10:35'),(656076,'SoNM','','Access-Reject','2019-07-23 14:10:46'),(766104,'kumi','','Access-Reject','2019-08-09 07:17:35'),(656078,'SoNM','','Access-Reject','2019-07-23 14:10:58'),(656079,'SoNM','','Access-Reject','2019-07-23 14:11:09'),(656080,'SoNM','','Access-Reject','2019-07-23 14:11:21'),(766103,'kumi','','Access-Reject','2019-08-09 07:17:04'),(656082,'SoNM','','Access-Reject','2019-07-23 14:11:32'),(656083,'SoNM','','Access-Reject','2019-07-23 14:11:43'),(766102,'kumi','','Access-Reject','2019-08-09 07:16:33'),(656085,'SoNM','','Access-Reject','2019-07-23 14:11:55'),(656086,'SoNM','','Access-Reject','2019-07-23 14:12:06'),(656087,'SoNM','','Access-Reject','2019-07-23 14:12:17'),(766101,'kumi','','Access-Reject','2019-08-09 07:16:02'),(656089,'SoNM','','Access-Reject','2019-07-23 14:12:29'),(656090,'SoNM','','Access-Reject','2019-07-23 14:12:41'),(656091,'SoNM','','Access-Reject','2019-07-23 14:12:52'),(766100,'kumi','','Access-Reject','2019-08-09 07:15:30'),(656093,'SoNM','','Access-Reject','2019-07-23 14:13:04'),(656094,'SoNM','','Access-Reject','2019-07-23 14:13:15'),(656095,'SoNM','','Access-Reject','2019-07-23 14:13:27'),(766099,'kumi','','Access-Reject','2019-08-09 07:14:59'),(656097,'SoNM','','Access-Reject','2019-07-23 14:13:38'),(656098,'SoNM','','Access-Reject','2019-07-23 14:13:49'),(766098,'kumi','','Access-Reject','2019-08-09 07:14:28'),(656100,'SoNM','','Access-Reject','2019-07-23 14:14:01'),(656101,'SoNM','','Access-Reject','2019-07-23 14:14:12'),(656102,'SoNM','','Access-Reject','2019-07-23 14:14:24'),(766097,'kumi','','Access-Reject','2019-08-09 07:13:57'),(656104,'SoNM','','Access-Reject','2019-07-23 14:14:35'),(656105,'SoNM','','Access-Reject','2019-07-23 14:14:47'),(656106,'SoNM','','Access-Reject','2019-07-23 14:14:58'),(766096,'kumi','','Access-Reject','2019-08-09 07:13:26'),(656108,'SoNM','','Access-Reject','2019-07-23 14:15:09'),(656109,'SoNM','','Access-Reject','2019-07-23 14:15:21'),(766095,'kumi','','Access-Reject','2019-08-09 07:12:55'),(656111,'SoNM','','Access-Reject','2019-07-23 14:15:32'),(656112,'SoNM','','Access-Reject','2019-07-23 14:15:44'),(656113,'SoNM','','Access-Reject','2019-07-23 14:15:56'),(766094,'kumi','','Access-Reject','2019-08-09 07:12:24'),(656115,'SoNM','','Access-Reject','2019-07-23 14:16:08'),(656116,'SoNM','','Access-Reject','2019-07-23 14:16:19'),(656117,'SoNM','','Access-Reject','2019-07-23 14:16:31'),(766093,'kumi','','Access-Reject','2019-08-09 07:11:53'),(656119,'SoNM','','Access-Reject','2019-07-23 14:16:42'),(656120,'SoNM','','Access-Reject','2019-07-23 14:16:54'),(766092,'kumi','','Access-Reject','2019-08-09 07:11:22'),(656122,'SoNM','','Access-Reject','2019-07-23 14:17:05'),(656123,'SoNM','','Access-Reject','2019-07-23 14:17:16'),(656124,'SoNM','','Access-Reject','2019-07-23 14:17:28'),(766091,'kumi','','Access-Reject','2019-08-09 07:10:51'),(656126,'SoNM','','Access-Reject','2019-07-23 14:17:39'),(656127,'SoNM','','Access-Reject','2019-07-23 14:17:51'),(656128,'SoNM','','Access-Reject','2019-07-23 14:18:02'),(656130,'SoNM','','Access-Reject','2019-07-23 14:18:13'),(656131,'SoNM','','Access-Reject','2019-07-23 14:18:25'),(656132,'SoNM','','Access-Reject','2019-07-23 14:18:36'),(766090,'britwums','','Access-Accept','2019-08-09 07:10:22'),(656134,'SoNM','','Access-Reject','2019-07-23 14:18:48'),(656135,'SoNM','','Access-Reject','2019-07-23 14:18:59'),(766089,'kumi','','Access-Reject','2019-08-09 07:10:19'),(656137,'SoNM','','Access-Reject','2019-07-23 14:19:11'),(656138,'SoNM','','Access-Reject','2019-07-23 14:19:22'),(656139,'SoNM','','Access-Reject','2019-07-23 14:19:33'),(766088,'kumi','','Access-Reject','2019-08-09 07:09:48'),(656141,'SoNM','','Access-Reject','2019-07-23 14:19:45'),(656142,'SoNM','','Access-Reject','2019-07-23 14:19:56'),(656143,'capitalhill','','Access-Accept','2019-07-23 14:20:05'),(656144,'SoNM','','Access-Reject','2019-07-23 14:20:08'),(766087,'kumi','','Access-Reject','2019-08-09 07:09:17'),(656146,'SoNM','','Access-Reject','2019-07-23 14:20:19'),(656147,'SoNM','','Access-Reject','2019-07-23 14:20:30'),(656148,'SoNM','','Access-Reject','2019-07-23 14:20:42'),(766086,'kumi','','Access-Reject','2019-08-09 07:08:46'),(656150,'SoNM','','Access-Reject','2019-07-23 14:20:53'),(656151,'SoNM','','Access-Reject','2019-07-23 14:21:04'),(766085,'kumi','','Access-Reject','2019-08-09 07:08:15'),(656153,'SoNM','','Access-Reject','2019-07-23 14:21:16'),(656154,'SoNM','','Access-Reject','2019-07-23 14:21:27'),(656155,'SoNM','','Access-Reject','2019-07-23 14:21:39'),(766084,'kumi','','Access-Reject','2019-08-09 07:07:44'),(656157,'SoNM','','Access-Reject','2019-07-23 14:21:50'),(656158,'SoNM','','Access-Reject','2019-07-23 14:22:02'),(656159,'SoNM','','Access-Reject','2019-07-23 14:22:13'),(766083,'kumi','','Access-Reject','2019-08-09 07:07:13'),(656161,'SoNM','','Access-Reject','2019-07-23 14:22:24'),(656162,'SoNM','','Access-Reject','2019-07-23 14:22:36'),(766082,'kumi','','Access-Reject','2019-08-09 07:06:42'),(656164,'SoNM','','Access-Reject','2019-07-23 14:22:47'),(656165,'SoNM','','Access-Reject','2019-07-23 14:22:59'),(656166,'SoNM','','Access-Reject','2019-07-23 14:23:10'),(766081,'kumi','','Access-Reject','2019-08-09 07:06:11'),(656168,'SoNM','','Access-Reject','2019-07-23 14:23:22'),(656169,'SoNM','','Access-Reject','2019-07-23 14:23:33'),(656170,'SoNM','','Access-Reject','2019-07-23 14:23:44'),(766080,'kumi','','Access-Reject','2019-08-09 07:05:40'),(656172,'SoNM','','Access-Reject','2019-07-23 14:23:56'),(656173,'SoNM','','Access-Reject','2019-07-23 14:24:07'),(656174,'SoNM','','Access-Reject','2019-07-23 14:24:19'),(766079,'kumi','','Access-Reject','2019-08-09 07:05:08'),(656176,'SoNM','','Access-Reject','2019-07-23 14:24:30'),(656177,'SoNM','','Access-Reject','2019-07-23 14:24:41'),(766078,'kumi','','Access-Reject','2019-08-09 07:04:37'),(656179,'SoNM','','Access-Reject','2019-07-23 14:24:53'),(656180,'SoNM','','Access-Reject','2019-07-23 14:25:04'),(656181,'SoNM','','Access-Reject','2019-07-23 14:25:16'),(766077,'kumi','','Access-Reject','2019-08-09 07:04:06'),(656183,'SoNM','','Access-Reject','2019-07-23 14:25:27'),(656184,'SoNM','','Access-Reject','2019-07-23 14:25:38'),(656185,'SoNM','','Access-Reject','2019-07-23 14:25:50'),(766076,'kumi','','Access-Reject','2019-08-09 07:03:35'),(656187,'SoNM','','Access-Reject','2019-07-23 14:26:01'),(656188,'SoNM','','Access-Reject','2019-07-23 14:26:13'),(656189,'SoNM','','Access-Reject','2019-07-23 14:26:24'),(766075,'kumi','','Access-Reject','2019-08-09 07:03:04'),(656191,'SoNM','','Access-Reject','2019-07-23 14:26:35'),(656192,'SoNM','','Access-Reject','2019-07-23 14:26:47'),(766074,'kumi','','Access-Reject','2019-08-09 07:02:33'),(656194,'SoNM','','Access-Reject','2019-07-23 14:26:58'),(656195,'SoNM','','Access-Reject','2019-07-23 14:27:10'),(656196,'SoNM','','Access-Reject','2019-07-23 14:27:21'),(766073,'kumi','','Access-Reject','2019-08-09 07:02:02'),(656198,'SoNM','','Access-Reject','2019-07-23 14:27:32'),(656199,'SoNM','','Access-Reject','2019-07-23 14:27:44'),(656200,'SoNM','','Access-Reject','2019-07-23 14:27:55'),(766072,'kumi','','Access-Reject','2019-08-09 07:01:31'),(656202,'SoNM','','Access-Reject','2019-07-23 14:28:07'),(656203,'SoNM','','Access-Reject','2019-07-23 14:28:18'),(766071,'kumi','','Access-Reject','2019-08-09 07:01:00'),(656205,'SoNM','','Access-Reject','2019-07-23 14:28:30'),(656206,'SoNM','','Access-Reject','2019-07-23 14:28:41'),(656207,'SoNM','','Access-Reject','2019-07-23 14:28:52'),(766070,'kumi','','Access-Reject','2019-08-09 07:00:29'),(656209,'SoNM','','Access-Reject','2019-07-23 14:29:04'),(656210,'SoNM','','Access-Reject','2019-07-23 14:29:15'),(656211,'SoNM','','Access-Reject','2019-07-23 14:29:27'),(766069,'kumi','','Access-Reject','2019-08-09 06:59:58'),(656213,'SoNM','','Access-Reject','2019-07-23 14:29:38'),(656214,'SoNM','','Access-Reject','2019-07-23 14:29:49'),(656215,'SoNM','','Access-Reject','2019-07-23 14:30:01'),(766068,'kumi','','Access-Reject','2019-08-09 06:59:26'),(656217,'mfantsipim','','Access-Accept','2019-07-23 14:30:03'),(656218,'capitalhill','','Access-Accept','2019-07-23 14:30:04'),(656219,'SoNM','','Access-Reject','2019-07-23 14:30:12'),(656220,'SoNM','','Access-Reject','2019-07-23 14:30:23'),(766067,'kumi','','Access-Reject','2019-08-09 06:58:55'),(656222,'SoNM','','Access-Reject','2019-07-23 14:30:35'),(656223,'SoNM','','Access-Reject','2019-07-23 14:30:46'),(656224,'SoNM','','Access-Reject','2019-07-23 14:30:58'),(766066,'kumi','','Access-Reject','2019-08-09 06:58:24'),(656226,'SoNM','','Access-Reject','2019-07-23 14:31:10'),(656227,'SoNM','','Access-Reject','2019-07-23 14:31:21'),(656228,'SoNM','','Access-Reject','2019-07-23 14:31:33'),(766065,'kumi','','Access-Reject','2019-08-09 06:57:53'),(656230,'SoNM','','Access-Reject','2019-07-23 14:31:44'),(656231,'SoNM','','Access-Reject','2019-07-23 14:31:56'),(766064,'kumi','','Access-Reject','2019-08-09 06:57:22'),(656233,'SoNM','','Access-Reject','2019-07-23 14:32:07'),(656234,'SoNM','','Access-Reject','2019-07-23 14:32:18'),(656235,'SoNM','','Access-Reject','2019-07-23 14:32:30'),(766063,'kumi','','Access-Reject','2019-08-09 06:56:51'),(656237,'SoNM','','Access-Reject','2019-07-23 14:32:41'),(656238,'SoNM','','Access-Reject','2019-07-23 14:32:53'),(656239,'SoNM','','Access-Reject','2019-07-23 14:33:04'),(766062,'kumi','','Access-Reject','2019-08-09 06:56:20'),(656241,'SoNM','','Access-Reject','2019-07-23 14:33:15'),(656242,'SoNM','','Access-Reject','2019-07-23 14:33:27'),(656243,'SoNM','','Access-Reject','2019-07-23 14:33:38'),(766061,'kumi','','Access-Reject','2019-08-09 06:55:49'),(656245,'SoNM','','Access-Reject','2019-07-23 14:33:49'),(656246,'SoNM','','Access-Reject','2019-07-23 14:34:01'),(766060,'kumi','','Access-Reject','2019-08-09 06:55:18'),(656248,'SoNM','','Access-Reject','2019-07-23 14:34:12'),(656249,'SoNM','','Access-Reject','2019-07-23 14:34:24'),(656250,'SoNM','','Access-Reject','2019-07-23 14:34:35'),(766059,'kumi','','Access-Reject','2019-08-09 06:54:47'),(656252,'SoNM','','Access-Reject','2019-07-23 14:34:46'),(656253,'SoNM','','Access-Reject','2019-07-23 14:34:58'),(656254,'SoNM','','Access-Reject','2019-07-23 14:35:09'),(766058,'kumi','','Access-Reject','2019-08-09 06:54:15'),(656256,'SoNM','','Access-Reject','2019-07-23 14:35:21'),(656257,'SoNM','','Access-Reject','2019-07-23 14:35:32'),(656258,'SoNM','','Access-Reject','2019-07-23 14:35:43'),(766057,'kumi','','Access-Reject','2019-08-09 06:53:44'),(656260,'SoNM','','Access-Reject','2019-07-23 14:35:55'),(656261,'SoNM','','Access-Reject','2019-07-23 14:36:06'),(766056,'kumi','','Access-Reject','2019-08-09 06:53:13'),(656263,'SoNM','','Access-Reject','2019-07-23 14:36:18'),(656264,'SoNM','','Access-Reject','2019-07-23 14:36:29'),(656265,'SoNM','','Access-Reject','2019-07-23 14:36:40'),(766055,'kumi','','Access-Reject','2019-08-09 06:52:42'),(656267,'SoNM','','Access-Reject','2019-07-23 14:36:52'),(656268,'SoNM','','Access-Reject','2019-07-23 14:37:03'),(656269,'SoNM','','Access-Reject','2019-07-23 14:37:15'),(766054,'kumi','','Access-Reject','2019-08-09 06:52:11'),(656271,'SoNM','','Access-Reject','2019-07-23 14:37:26'),(656272,'SoNM','','Access-Reject','2019-07-23 14:37:37'),(766053,'kumi','','Access-Reject','2019-08-09 06:51:40'),(656274,'SoNM','','Access-Reject','2019-07-23 14:37:49'),(656275,'SoNM','','Access-Reject','2019-07-23 14:38:00'),(656276,'SoNM','','Access-Reject','2019-07-23 14:38:11'),(766052,'kumi','','Access-Reject','2019-08-09 06:51:09'),(656278,'SoNM','','Access-Reject','2019-07-23 14:38:23'),(656279,'SoNM','','Access-Reject','2019-07-23 14:38:34'),(656280,'SoNM','','Access-Reject','2019-07-23 14:38:46'),(766051,'kumi','','Access-Reject','2019-08-09 06:50:38'),(656282,'SoNM','','Access-Reject','2019-07-23 14:38:57'),(656283,'SoNM','','Access-Reject','2019-07-23 14:39:08'),(656284,'SoNM','','Access-Reject','2019-07-23 14:39:20'),(766050,'kumi','','Access-Reject','2019-08-09 06:50:07'),(656286,'SoNM','','Access-Reject','2019-07-23 14:39:31'),(656287,'SoNM','','Access-Reject','2019-07-23 14:39:43'),(766049,'kumi','','Access-Reject','2019-08-09 06:49:36'),(656289,'SoNM','','Access-Reject','2019-07-23 14:39:54'),(656290,'capitalhill','','Access-Accept','2019-07-23 14:40:04'),(656291,'SoNM','','Access-Reject','2019-07-23 14:40:06'),(656292,'SoNM','','Access-Reject','2019-07-23 14:40:17'),(766048,'kumi','','Access-Reject','2019-08-09 06:49:04'),(656294,'SoNM','','Access-Reject','2019-07-23 14:40:28'),(656295,'SoNM','','Access-Reject','2019-07-23 14:40:40'),(656296,'SoNM','','Access-Reject','2019-07-23 14:40:51'),(766047,'kumi','','Access-Reject','2019-08-09 06:48:33'),(656298,'SoNM','','Access-Reject','2019-07-23 14:41:03'),(656299,'SoNM','','Access-Reject','2019-07-23 14:41:14'),(656300,'SoNM','','Access-Reject','2019-07-23 14:41:25'),(766046,'kumi','','Access-Reject','2019-08-09 06:48:02'),(656302,'SoNM','','Access-Reject','2019-07-23 14:41:37'),(656303,'SoNM','','Access-Reject','2019-07-23 14:41:48'),(766045,'kumi','','Access-Reject','2019-08-09 06:47:31'),(656305,'SoNM','','Access-Reject','2019-07-23 14:41:59'),(656306,'SoNM','','Access-Reject','2019-07-23 14:42:11'),(656307,'SoNM','','Access-Reject','2019-07-23 14:42:22'),(766044,'kumi','','Access-Reject','2019-08-09 06:47:00'),(656309,'SoNM','','Access-Reject','2019-07-23 14:42:34'),(656310,'SoNM','','Access-Reject','2019-07-23 14:42:45'),(656311,'SoNM','','Access-Reject','2019-07-23 14:42:56'),(766043,'kumi','','Access-Reject','2019-08-09 06:46:29'),(656313,'SoNM','','Access-Reject','2019-07-23 14:43:08'),(656314,'SoNM','','Access-Reject','2019-07-23 14:43:19'),(766042,'kumi','','Access-Reject','2019-08-09 06:45:58'),(656316,'SoNM','','Access-Reject','2019-07-23 14:43:30'),(656317,'SoNM','','Access-Reject','2019-07-23 14:43:42'),(656318,'SoNM','','Access-Reject','2019-07-23 14:43:53'),(766041,'kumi','','Access-Reject','2019-08-09 06:45:27'),(656320,'SoNM','','Access-Reject','2019-07-23 14:44:05'),(656321,'SoNM','','Access-Reject','2019-07-23 14:44:16'),(656322,'SoNM','','Access-Reject','2019-07-23 14:44:28'),(766040,'kumi','','Access-Reject','2019-08-09 06:44:56'),(656324,'SoNM','','Access-Reject','2019-07-23 14:44:40'),(656325,'SoNM','','Access-Reject','2019-07-23 14:44:51'),(656326,'SoNM','','Access-Reject','2019-07-23 14:45:02'),(766039,'kumi','','Access-Reject','2019-08-09 06:44:25'),(656328,'SoNM','','Access-Reject','2019-07-23 14:45:14'),(656329,'SoNM','','Access-Reject','2019-07-23 14:45:25'),(766038,'kumi','','Access-Reject','2019-08-09 06:43:53'),(656331,'SoNM','','Access-Reject','2019-07-23 14:45:37'),(656332,'SoNM','','Access-Reject','2019-07-23 14:45:48'),(656333,'SoNM','','Access-Reject','2019-07-23 14:45:59'),(766037,'kumi','','Access-Reject','2019-08-09 06:43:22'),(656335,'SoNM','','Access-Reject','2019-07-23 14:46:11'),(656336,'SoNM','','Access-Reject','2019-07-23 14:46:22'),(656337,'SoNM','','Access-Reject','2019-07-23 14:46:34'),(766036,'kumi','','Access-Reject','2019-08-09 06:42:51'),(656339,'SoNM','','Access-Reject','2019-07-23 14:46:45'),(656340,'SoNM','','Access-Reject','2019-07-23 14:46:56'),(656341,'SoNM','','Access-Reject','2019-07-23 14:47:08'),(766035,'kumi','','Access-Reject','2019-08-09 06:42:20'),(656343,'SoNM','','Access-Reject','2019-07-23 14:47:19'),(656344,'SoNM','','Access-Reject','2019-07-23 14:47:30'),(766034,'kumi','','Access-Reject','2019-08-09 06:41:49'),(656346,'SoNM','','Access-Reject','2019-07-23 14:47:42'),(656347,'SoNM','','Access-Reject','2019-07-23 14:47:53'),(656348,'SoNM','','Access-Reject','2019-07-23 14:48:05'),(766033,'kumi','','Access-Reject','2019-08-09 06:41:18'),(656350,'SoNM','','Access-Reject','2019-07-23 14:48:16'),(656351,'SoNM','','Access-Reject','2019-07-23 14:48:27'),(656352,'SoNM','','Access-Reject','2019-07-23 14:48:39'),(766032,'kumi','','Access-Reject','2019-08-09 06:40:47'),(656354,'SoNM','','Access-Reject','2019-07-23 14:48:50'),(656355,'SoNM','','Access-Reject','2019-07-23 14:49:02'),(656356,'SoNM','','Access-Reject','2019-07-23 14:49:13'),(766031,'kumi','','Access-Reject','2019-08-09 06:40:16'),(656358,'SoNM','','Access-Reject','2019-07-23 14:49:24'),(656359,'SoNM','','Access-Reject','2019-07-23 14:49:36'),(766030,'kumi','','Access-Reject','2019-08-09 06:39:45'),(656361,'SoNM','','Access-Reject','2019-07-23 14:49:47'),(656362,'SoNM','','Access-Reject','2019-07-23 14:49:59'),(656363,'capitalhill','','Access-Accept','2019-07-23 14:50:04'),(656364,'SoNM','','Access-Reject','2019-07-23 14:50:10'),(766029,'kumi','','Access-Reject','2019-08-09 06:39:14'),(656366,'SoNM','','Access-Reject','2019-07-23 14:50:21'),(656367,'SoNM','','Access-Reject','2019-07-23 14:50:33'),(656368,'SoNM','','Access-Reject','2019-07-23 14:50:44'),(766028,'kumi','','Access-Reject','2019-08-09 06:38:43'),(656370,'SoNM','','Access-Reject','2019-07-23 14:50:55'),(656371,'SoNM','','Access-Reject','2019-07-23 14:51:07'),(766027,'kumi','','Access-Reject','2019-08-09 06:38:11'),(656373,'SoNM','','Access-Reject','2019-07-23 14:51:18'),(656374,'SoNM','','Access-Reject','2019-07-23 14:51:30'),(656375,'SoNM','','Access-Reject','2019-07-23 14:51:41'),(766026,'kumi','','Access-Reject','2019-08-09 06:37:40'),(656377,'SoNM','','Access-Reject','2019-07-23 14:51:52'),(656378,'SoNM','','Access-Reject','2019-07-23 14:52:04'),(656379,'SoNM','','Access-Reject','2019-07-23 14:52:15'),(766025,'kumi','','Access-Reject','2019-08-09 06:37:09'),(656381,'SoNM','','Access-Reject','2019-07-23 14:52:27'),(656382,'SoNM','','Access-Reject','2019-07-23 14:52:38'),(656383,'SoNM','','Access-Reject','2019-07-23 14:52:49'),(766024,'kumi','','Access-Reject','2019-08-09 06:36:38'),(656385,'SoNM','','Access-Reject','2019-07-23 14:53:01'),(656386,'SoNM','','Access-Reject','2019-07-23 14:53:12'),(766023,'kumi','','Access-Reject','2019-08-09 06:36:07'),(656388,'SoNM','','Access-Reject','2019-07-23 14:53:23'),(656389,'SoNM','','Access-Reject','2019-07-23 14:53:35'),(656390,'SoNM','','Access-Reject','2019-07-23 14:53:46'),(766022,'kumi','','Access-Reject','2019-08-09 06:35:36'),(656392,'SoNM','','Access-Reject','2019-07-23 14:53:58'),(656393,'SoNM','','Access-Reject','2019-07-23 14:54:09'),(656394,'SoNM','','Access-Reject','2019-07-23 14:54:21'),(766021,'kumi','','Access-Reject','2019-08-09 06:35:05'),(656396,'SoNM','','Access-Reject','2019-07-23 14:54:32'),(656397,'SoNM','','Access-Reject','2019-07-23 14:54:43'),(766020,'kumi','','Access-Reject','2019-08-09 06:34:34'),(656399,'SoNM','','Access-Reject','2019-07-23 14:54:55'),(656400,'SoNM','','Access-Reject','2019-07-23 14:55:06'),(656401,'SoNM','','Access-Reject','2019-07-23 14:55:18'),(766019,'kumi','','Access-Reject','2019-08-09 06:34:03'),(656403,'SoNM','','Access-Reject','2019-07-23 14:55:29'),(656404,'SoNM','','Access-Reject','2019-07-23 14:55:40'),(656405,'SoNM','','Access-Reject','2019-07-23 14:55:52'),(766018,'kumi','','Access-Reject','2019-08-09 06:33:32'),(656407,'SoNM','','Access-Reject','2019-07-23 14:56:03'),(656408,'SoNM','','Access-Reject','2019-07-23 14:56:15'),(656409,'SoNM','','Access-Reject','2019-07-23 14:56:26'),(766017,'kumi','','Access-Reject','2019-08-09 06:33:00'),(656411,'SoNM','','Access-Reject','2019-07-23 14:56:37'),(656412,'SoNM','','Access-Reject','2019-07-23 14:56:49'),(766016,'kumi','','Access-Reject','2019-08-09 06:32:29'),(656414,'SoNM','','Access-Reject','2019-07-23 14:57:00'),(656415,'SoNM','','Access-Reject','2019-07-23 14:57:11'),(656416,'SoNM','','Access-Reject','2019-07-23 14:57:23'),(766015,'kumi','','Access-Reject','2019-08-09 06:31:58'),(656418,'SoNM','','Access-Reject','2019-07-23 14:57:34'),(656419,'SoNM','','Access-Reject','2019-07-23 14:57:46'),(656420,'SoNM','','Access-Reject','2019-07-23 14:57:57'),(766014,'kumi','','Access-Reject','2019-08-09 06:31:32'),(656422,'SoNM','','Access-Reject','2019-07-23 14:58:08'),(656423,'SoNM','','Access-Reject','2019-07-23 14:58:20'),(656424,'SoNM','','Access-Reject','2019-07-23 14:58:31'),(766013,'kumi','','Access-Reject','2019-08-09 06:30:56'),(656426,'SoNM','','Access-Reject','2019-07-23 14:58:43'),(656427,'SoNM','','Access-Reject','2019-07-23 14:58:54'),(766012,'kumi','','Access-Reject','2019-08-09 06:30:25'),(656429,'SoNM','','Access-Reject','2019-07-23 14:59:05'),(656430,'SoNM','','Access-Reject','2019-07-23 14:59:17'),(656431,'SoNM','','Access-Reject','2019-07-23 14:59:28'),(766011,'kumi','','Access-Reject','2019-08-09 06:29:54'),(656433,'SoNM','','Access-Reject','2019-07-23 14:59:40'),(656434,'SoNM','','Access-Reject','2019-07-23 14:59:51'),(656435,'SoNM','','Access-Reject','2019-07-23 15:00:02'),(656436,'capitalhill','','Access-Accept','2019-07-23 15:00:05'),(766010,'kumi','','Access-Reject','2019-08-09 06:29:23'),(656438,'SoNM','','Access-Reject','2019-07-23 15:00:14'),(656439,'SoNM','','Access-Reject','2019-07-23 15:00:25'),(766009,'kumi','','Access-Reject','2019-08-09 06:28:52'),(656441,'SoNM','','Access-Reject','2019-07-23 15:00:36'),(656442,'SoNM','','Access-Reject','2019-07-23 15:00:48'),(656443,'SoNM','','Access-Reject','2019-07-23 15:00:59'),(766008,'kumi','','Access-Reject','2019-08-09 06:28:21'),(656445,'SoNM','','Access-Reject','2019-07-23 15:01:11'),(656446,'SoNM','','Access-Reject','2019-07-23 15:01:22'),(656447,'SoNM','','Access-Reject','2019-07-23 15:01:33'),(766007,'kumi','','Access-Reject','2019-08-09 06:27:50'),(656449,'SoNM','','Access-Reject','2019-07-23 15:01:45'),(656450,'SoNM','','Access-Reject','2019-07-23 15:01:56'),(656451,'SoNM','','Access-Reject','2019-07-23 15:02:08'),(766006,'kumi','','Access-Reject','2019-08-09 06:27:18'),(656453,'SoNM','','Access-Reject','2019-07-23 15:02:19'),(656454,'SoNM','','Access-Reject','2019-07-23 15:02:30'),(766005,'kumi','','Access-Reject','2019-08-09 06:26:47'),(656456,'SoNM','','Access-Reject','2019-07-23 15:02:42'),(656457,'SoNM','','Access-Reject','2019-07-23 15:02:53'),(656458,'SoNM','','Access-Reject','2019-07-23 15:03:05'),(766004,'kumi','','Access-Reject','2019-08-09 06:26:16'),(656460,'SoNM','','Access-Reject','2019-07-23 15:03:16'),(656461,'SoNM','','Access-Reject','2019-07-23 15:03:27'),(656462,'SoNM','','Access-Reject','2019-07-23 15:03:39'),(766003,'kumi','','Access-Reject','2019-08-09 06:25:45'),(656464,'SoNM','','Access-Reject','2019-07-23 15:03:50'),(656465,'SoNM','','Access-Reject','2019-07-23 15:04:02'),(656466,'SoNM','','Access-Reject','2019-07-23 15:04:13'),(766002,'kumi','','Access-Reject','2019-08-09 06:25:14'),(656468,'SoNM','','Access-Reject','2019-07-23 15:04:24'),(656469,'SoNM','','Access-Reject','2019-07-23 15:04:36'),(766001,'kumi','','Access-Reject','2019-08-09 06:24:43'),(656471,'SoNM','','Access-Reject','2019-07-23 15:04:47'),(656472,'SoNM','','Access-Reject','2019-07-23 15:04:58'),(656473,'SoNM','','Access-Reject','2019-07-23 15:05:10'),(766000,'kumi','','Access-Reject','2019-08-09 06:24:12'),(656475,'SoNM','','Access-Reject','2019-07-23 15:05:21'),(656476,'SoNM','','Access-Reject','2019-07-23 15:05:33'),(656477,'SoNM','','Access-Reject','2019-07-23 15:05:44'),(765999,'kumi','','Access-Reject','2019-08-09 06:23:41'),(656479,'SoNM','','Access-Reject','2019-07-23 15:05:55'),(656480,'SoNM','','Access-Reject','2019-07-23 15:06:07'),(765998,'kumi','','Access-Reject','2019-08-09 06:23:10'),(656482,'SoNM','','Access-Reject','2019-07-23 15:06:19'),(656483,'SoNM','','Access-Reject','2019-07-23 15:06:31'),(656484,'SoNM','','Access-Reject','2019-07-23 15:06:42'),(765997,'kumi','','Access-Reject','2019-08-09 06:22:39'),(656486,'SoNM','','Access-Reject','2019-07-23 15:06:53'),(656487,'SoNM','','Access-Reject','2019-07-23 15:07:05'),(656488,'SoNM','','Access-Reject','2019-07-23 15:07:16'),(765996,'kumi','','Access-Reject','2019-08-09 06:22:07'),(656490,'SoNM','','Access-Reject','2019-07-23 15:07:28'),(656491,'SoNM','','Access-Reject','2019-07-23 15:07:39'),(656492,'SoNM','','Access-Reject','2019-07-23 15:07:51'),(765995,'kumi','','Access-Reject','2019-08-09 06:21:36'),(656494,'SoNM','','Access-Reject','2019-07-23 15:08:03'),(656495,'SoNM','','Access-Reject','2019-07-23 15:08:15'),(765994,'kumi','','Access-Reject','2019-08-09 06:21:05'),(656497,'SoNM','','Access-Reject','2019-07-23 15:08:26'),(656498,'SoNM','','Access-Reject','2019-07-23 15:08:38'),(656499,'SoNM','','Access-Reject','2019-07-23 15:08:49'),(765993,'kumi','','Access-Reject','2019-08-09 06:20:34'),(656501,'SoNM','','Access-Reject','2019-07-23 15:09:01'),(656502,'SoNM','','Access-Reject','2019-07-23 15:09:12'),(656503,'SoNM','','Access-Reject','2019-07-23 15:09:23'),(765992,'kumi','','Access-Reject','2019-08-09 06:20:03'),(656505,'SoNM','','Access-Reject','2019-07-23 15:09:35'),(656506,'SoNM','','Access-Reject','2019-07-23 15:09:46'),(765991,'kumi','','Access-Reject','2019-08-09 06:19:32'),(656508,'SoNM','','Access-Reject','2019-07-23 15:09:57'),(656509,'capitalhill','','Access-Accept','2019-07-23 15:10:05'),(656510,'SoNM','','Access-Reject','2019-07-23 15:10:09'),(656511,'britwums','','Access-Accept','2019-07-23 15:10:11'),(656512,'SoNM','','Access-Reject','2019-07-23 15:10:20'),(765990,'kumi','','Access-Reject','2019-08-09 06:19:01'),(656514,'SoNM','','Access-Reject','2019-07-23 15:10:32'),(656515,'SoNM','','Access-Reject','2019-07-23 15:10:43'),(765989,'kumi','','Access-Reject','2019-08-09 06:18:30'),(765988,'kumi','','Access-Reject','2019-08-09 06:17:59'),(765987,'kumi','','Access-Reject','2019-08-09 06:17:28'),(765986,'kumi','','Access-Reject','2019-08-09 06:16:57'),(765985,'kumi','','Access-Reject','2019-08-09 06:16:25'),(765984,'kumi','','Access-Reject','2019-08-09 06:15:54'),(765983,'kumi','','Access-Reject','2019-08-09 06:15:23'),(656523,'SoNM','','Access-Reject','2019-07-23 15:14:07'),(656524,'SoNM','','Access-Reject','2019-07-23 15:14:18'),(656525,'SoNM','','Access-Reject','2019-07-23 15:14:30'),(765982,'kumi','','Access-Reject','2019-08-09 06:14:52'),(656527,'SoNM','','Access-Reject','2019-07-23 15:14:41'),(656528,'SoNM','','Access-Reject','2019-07-23 15:14:52'),(656529,'SoNM','','Access-Reject','2019-07-23 15:15:04'),(765981,'kumi','','Access-Reject','2019-08-09 06:14:21'),(656531,'SoNM','','Access-Reject','2019-07-23 15:15:15'),(656532,'SoNM','','Access-Reject','2019-07-23 15:15:26'),(765980,'kumi','','Access-Reject','2019-08-09 06:13:50'),(656534,'SoNM','','Access-Reject','2019-07-23 15:15:38'),(656535,'SoNM','','Access-Reject','2019-07-23 15:16:22'),(656536,'SoNM','','Access-Reject','2019-07-23 15:16:34'),(765979,'kumi','','Access-Reject','2019-08-09 06:13:19'),(656538,'SoNM','','Access-Reject','2019-07-23 15:16:45'),(656539,'SoNM','','Access-Reject','2019-07-23 15:16:57'),(656540,'SoNM','','Access-Reject','2019-07-23 15:17:08'),(765978,'kumi','','Access-Reject','2019-08-09 06:12:48'),(656542,'SoNM','','Access-Reject','2019-07-23 15:17:20'),(656543,'SoNM','','Access-Reject','2019-07-23 15:17:31'),(765977,'kumi','','Access-Reject','2019-08-09 06:12:17'),(656545,'SoNM','','Access-Reject','2019-07-23 15:17:43'),(656546,'SoNM','','Access-Reject','2019-07-23 15:17:54'),(656547,'SoNM','','Access-Reject','2019-07-23 15:18:05'),(765976,'kumi','','Access-Reject','2019-08-09 06:11:46'),(656549,'SoNM','','Access-Reject','2019-07-23 15:18:17'),(656550,'SoNM','','Access-Reject','2019-07-23 15:18:28'),(656551,'SoNM','','Access-Reject','2019-07-23 15:18:40'),(765975,'kumi','','Access-Reject','2019-08-09 06:11:14'),(656553,'SoNM','','Access-Reject','2019-07-23 15:18:51'),(656554,'SoNM','','Access-Reject','2019-07-23 15:19:02'),(656555,'SoNM','','Access-Reject','2019-07-23 15:19:14'),(765974,'kumi','','Access-Reject','2019-08-09 06:10:43'),(656557,'SoNM','','Access-Reject','2019-07-23 15:19:25'),(656558,'SoNM','','Access-Reject','2019-07-23 15:19:37'),(656560,'SoNM','','Access-Reject','2019-07-23 15:19:48'),(656561,'SoNM','','Access-Reject','2019-07-23 15:19:59'),(656562,'SoNM','','Access-Reject','2019-07-23 15:20:11'),(765973,'cegrad','','Access-Accept','2019-08-09 06:10:16'),(656564,'SoNM','','Access-Reject','2019-07-23 15:20:22'),(656565,'SoNM','','Access-Reject','2019-07-23 15:20:34'),(656566,'SoNM','','Access-Reject','2019-07-23 15:20:45'),(765972,'kumi','','Access-Reject','2019-08-09 06:10:12'),(656568,'SoNM','','Access-Reject','2019-07-23 15:20:56'),(656569,'SoNM','','Access-Reject','2019-07-23 15:21:08'),(656570,'SoNM','','Access-Reject','2019-07-23 15:21:19'),(656572,'SoNM','','Access-Reject','2019-07-23 15:21:31'),(656573,'SoNM','','Access-Reject','2019-07-23 15:21:42'),(765971,'affiliation','','Access-Accept','2019-08-09 06:10:06'),(656575,'SoNM','','Access-Reject','2019-07-23 15:21:54'),(656576,'SoNM','','Access-Reject','2019-07-23 15:22:05'),(656577,'SoNM','','Access-Reject','2019-07-23 15:22:16'),(656579,'SoNM','','Access-Reject','2019-07-23 15:22:28'),(656580,'SoNM','','Access-Reject','2019-07-23 15:22:39'),(656581,'SoNM','','Access-Reject','2019-07-23 15:22:51'),(910508,'src_hostel','','Access-Reject','2019-09-21 12:37:10'),(656583,'SoNM','','Access-Reject','2019-07-23 15:23:02'),(656584,'SoNM','','Access-Reject','2019-07-23 15:23:13'),(765969,'kumi','','Access-Reject','2019-08-09 06:09:41'),(656586,'SoNM','','Access-Reject','2019-07-23 15:23:25'),(656587,'SoNM','','Access-Reject','2019-07-23 15:23:36'),(656588,'SoNM','','Access-Reject','2019-07-23 15:23:48'),(765968,'kumi','','Access-Reject','2019-08-09 06:09:10'),(656590,'SoNM','','Access-Reject','2019-07-23 15:23:59'),(656591,'SoNM','','Access-Reject','2019-07-23 15:24:10'),(656592,'SoNM','','Access-Reject','2019-07-23 15:24:23'),(765967,'kumi','','Access-Reject','2019-08-09 06:08:39'),(656594,'SoNM','','Access-Reject','2019-07-23 15:24:34'),(656595,'SoNM','','Access-Reject','2019-07-23 15:24:46'),(656596,'SoNM','','Access-Reject','2019-07-23 15:24:57'),(765966,'kumi','','Access-Reject','2019-08-09 06:08:08'),(656598,'SoNM','','Access-Reject','2019-07-23 15:25:08'),(656599,'SoNM','','Access-Reject','2019-07-23 15:25:20'),(765965,'kumi','','Access-Reject','2019-08-09 06:07:37'),(656601,'SoNM','','Access-Reject','2019-07-23 15:25:31'),(656602,'SoNM','','Access-Reject','2019-07-23 15:25:43'),(656603,'SoNM','','Access-Reject','2019-07-23 15:25:54'),(765964,'kumi','','Access-Reject','2019-08-09 06:07:06'),(656605,'SoNM','','Access-Reject','2019-07-23 15:26:05'),(656606,'SoNM','','Access-Reject','2019-07-23 15:26:17'),(656607,'SoNM','','Access-Reject','2019-07-23 15:26:28'),(765963,'kumi','','Access-Reject','2019-08-09 06:06:35'),(656609,'SoNM','','Access-Reject','2019-07-23 15:26:40'),(656610,'SoNM','','Access-Reject','2019-07-23 15:26:51'),(765962,'kumi','','Access-Reject','2019-08-09 06:06:04'),(656612,'SoNM','','Access-Reject','2019-07-23 15:27:02'),(656613,'SoNM','','Access-Reject','2019-07-23 15:27:14'),(656614,'SoNM','','Access-Reject','2019-07-23 15:27:25'),(765961,'kumi','','Access-Reject','2019-08-09 06:05:33'),(656616,'SoNM','','Access-Reject','2019-07-23 15:27:37'),(656617,'SoNM','','Access-Reject','2019-07-23 15:27:48'),(656618,'SoNM','','Access-Reject','2019-07-23 15:28:00'),(765960,'kumi','','Access-Reject','2019-08-09 06:05:02'),(656620,'SoNM','','Access-Reject','2019-07-23 15:28:11'),(656621,'SoNM','','Access-Reject','2019-07-23 15:28:23'),(656622,'SoNM','','Access-Reject','2019-07-23 15:28:34'),(765959,'kumi','','Access-Reject','2019-08-09 06:04:30'),(656624,'SoNM','','Access-Reject','2019-07-23 15:28:45'),(656625,'SoNM','','Access-Reject','2019-07-23 15:28:57'),(765958,'kumi','','Access-Reject','2019-08-09 06:03:59'),(656627,'SoNM','','Access-Reject','2019-07-23 15:29:08'),(656628,'SoNM','','Access-Reject','2019-07-23 15:29:19'),(656629,'SoNM','','Access-Reject','2019-07-23 15:29:31'),(765957,'kumi','','Access-Reject','2019-08-09 06:03:28'),(656631,'SoNM','','Access-Reject','2019-07-23 15:29:42'),(656632,'SoNM','','Access-Reject','2019-07-23 15:29:54'),(656633,'SoNM','','Access-Reject','2019-07-23 15:30:05'),(765956,'kumi','','Access-Reject','2019-08-09 06:02:57'),(656635,'SoNM','','Access-Reject','2019-07-23 15:30:17'),(656636,'SoNM','','Access-Reject','2019-07-23 15:30:28'),(765955,'kumi','','Access-Reject','2019-08-09 06:02:26'),(656638,'SoNM','','Access-Reject','2019-07-23 15:30:40'),(656639,'SoNM','','Access-Reject','2019-07-23 15:30:51'),(656640,'SoNM','','Access-Reject','2019-07-23 15:31:03'),(765954,'kumi','','Access-Reject','2019-08-09 06:01:55'),(656642,'SoNM','','Access-Reject','2019-07-23 15:31:14'),(656643,'SoNM','','Access-Reject','2019-07-23 15:31:25'),(656644,'SoNM','','Access-Reject','2019-07-23 15:31:37'),(765953,'kumi','','Access-Reject','2019-08-09 06:01:24'),(656646,'SoNM','','Access-Reject','2019-07-23 15:31:48'),(656647,'SoNM','','Access-Reject','2019-07-23 15:32:00'),(656648,'SoNM','','Access-Reject','2019-07-23 15:32:11'),(765952,'kumi','','Access-Reject','2019-08-09 06:00:53'),(656650,'SoNM','','Access-Reject','2019-07-23 15:32:23'),(656651,'SoNM','','Access-Reject','2019-07-23 15:32:34'),(765951,'kumi','','Access-Reject','2019-08-09 06:00:21'),(656653,'SoNM','','Access-Reject','2019-07-23 15:32:46'),(656654,'SoNM','','Access-Reject','2019-07-23 15:32:57'),(656655,'SoNM','','Access-Reject','2019-07-23 15:33:08'),(765950,'kumi','','Access-Reject','2019-08-09 05:59:50'),(656657,'SoNM','','Access-Reject','2019-07-23 15:33:20'),(656658,'SoNM','','Access-Reject','2019-07-23 15:33:31'),(656659,'SoNM','','Access-Reject','2019-07-23 15:33:42'),(765949,'kumi','','Access-Reject','2019-08-09 05:59:19'),(656661,'SoNM','','Access-Reject','2019-07-23 15:33:54'),(656662,'SoNM','','Access-Reject','2019-07-23 15:34:05'),(656663,'SoNM','','Access-Reject','2019-07-23 15:34:17'),(765948,'kumi','','Access-Reject','2019-08-09 05:58:48'),(656665,'SoNM','','Access-Reject','2019-07-23 15:34:28'),(656666,'SoNM','','Access-Reject','2019-07-23 15:34:39'),(765947,'kumi','','Access-Reject','2019-08-09 05:58:17'),(656668,'SoNM','','Access-Reject','2019-07-23 15:34:51'),(656669,'SoNM','','Access-Reject','2019-07-23 15:35:02'),(656670,'SoNM','','Access-Reject','2019-07-23 15:35:14'),(765946,'kumi','','Access-Reject','2019-08-09 05:57:46'),(656672,'SoNM','','Access-Reject','2019-07-23 15:35:25'),(656673,'SoNM','','Access-Reject','2019-07-23 15:35:36'),(656674,'SoNM','','Access-Reject','2019-07-23 15:35:48'),(765945,'kumi','','Access-Reject','2019-08-09 05:57:15'),(656676,'SoNM','','Access-Reject','2019-07-23 15:35:59'),(656677,'SoNM','','Access-Reject','2019-07-23 15:36:11'),(765944,'kumi','','Access-Reject','2019-08-09 05:56:44'),(656679,'SoNM','','Access-Reject','2019-07-23 15:36:22'),(656680,'SoNM','','Access-Reject','2019-07-23 15:36:33'),(656681,'SoNM','','Access-Reject','2019-07-23 15:36:45'),(765943,'kumi','','Access-Reject','2019-08-09 05:56:13'),(656683,'SoNM','','Access-Reject','2019-07-23 15:36:56'),(656684,'SoNM','','Access-Reject','2019-07-23 15:37:08'),(656685,'SoNM','','Access-Reject','2019-07-23 15:37:19'),(765942,'kumi','','Access-Reject','2019-08-09 05:55:42'),(656687,'SoNM','','Access-Reject','2019-07-23 15:37:30'),(656688,'SoNM','','Access-Reject','2019-07-23 15:37:42'),(656689,'SoNM','','Access-Reject','2019-07-23 15:37:53'),(765941,'kumi','','Access-Reject','2019-08-09 05:55:11'),(656691,'SoNM','','Access-Reject','2019-07-23 15:38:05'),(656692,'SoNM','','Access-Reject','2019-07-23 15:38:16'),(765940,'kumi','','Access-Reject','2019-08-09 05:54:40'),(656694,'SoNM','','Access-Reject','2019-07-23 15:38:27'),(656695,'SoNM','','Access-Reject','2019-07-23 15:38:39'),(656696,'SoNM','','Access-Reject','2019-07-23 15:38:50'),(656698,'SoNM','','Access-Reject','2019-07-23 15:39:02'),(656699,'SoNM','','Access-Reject','2019-07-23 15:39:13'),(656700,'SoNM','','Access-Reject','2019-07-23 15:39:24'),(765939,'mfantsipim','','Access-Accept','2019-08-09 05:54:36'),(656702,'SoNM','','Access-Reject','2019-07-23 15:39:36'),(656703,'SoNM','','Access-Reject','2019-07-23 15:39:47'),(656704,'SoNM','','Access-Reject','2019-07-23 15:39:58'),(765938,'kumi','','Access-Reject','2019-08-09 05:54:08'),(656706,'SoNM','','Access-Reject','2019-07-23 15:40:10'),(656707,'SoNM','','Access-Reject','2019-07-23 15:40:21'),(765937,'kumi','','Access-Reject','2019-08-09 05:53:37'),(656709,'SoNM','','Access-Reject','2019-07-23 15:40:33'),(656710,'SoNM','','Access-Reject','2019-07-23 15:40:44'),(656711,'SoNM','','Access-Reject','2019-07-23 15:40:55'),(765936,'kumi','','Access-Reject','2019-08-09 05:53:06'),(656713,'SoNM','','Access-Reject','2019-07-23 15:41:07'),(656714,'SoNM','','Access-Reject','2019-07-23 15:41:19'),(656715,'SoNM','','Access-Reject','2019-07-23 15:41:30'),(765935,'kumi','','Access-Reject','2019-08-09 05:52:35'),(656717,'SoNM','','Access-Reject','2019-07-23 15:41:41'),(656718,'SoNM','','Access-Reject','2019-07-23 15:41:53'),(765934,'kumi','','Access-Reject','2019-08-09 05:52:04'),(656720,'SoNM','','Access-Reject','2019-07-23 15:42:04'),(656721,'SoNM','','Access-Reject','2019-07-23 15:42:15'),(656722,'SoNM','','Access-Reject','2019-07-23 15:42:27'),(765933,'kumi','','Access-Reject','2019-08-09 05:51:33'),(656724,'SoNM','','Access-Reject','2019-07-23 15:42:38'),(656725,'SoNM','','Access-Reject','2019-07-23 15:42:49'),(656726,'SoNM','','Access-Reject','2019-07-23 15:43:01'),(765932,'kumi','','Access-Reject','2019-08-09 05:51:02'),(656728,'SoNM','','Access-Reject','2019-07-23 15:43:12'),(656729,'SoNM','','Access-Reject','2019-07-23 15:43:24'),(656730,'SoNM','','Access-Reject','2019-07-23 15:43:35'),(765931,'kumi','','Access-Reject','2019-08-09 05:50:31'),(656732,'SoNM','','Access-Reject','2019-07-23 15:43:46'),(656733,'SoNM','','Access-Reject','2019-07-23 15:43:58'),(656735,'SoNM','','Access-Reject','2019-07-23 15:44:09'),(656736,'SoNM','','Access-Reject','2019-07-23 15:44:21'),(656737,'SoNM','','Access-Reject','2019-07-23 15:44:32'),(765930,'mfantsipim','','Access-Accept','2019-08-09 05:50:01'),(656739,'SoNM','','Access-Reject','2019-07-23 15:44:43'),(656740,'SoNM','','Access-Reject','2019-07-23 15:44:55'),(656741,'SoNM','','Access-Reject','2019-07-23 15:45:06'),(765929,'kumi','','Access-Reject','2019-08-09 05:50:00'),(656743,'SoNM','','Access-Reject','2019-07-23 15:45:17'),(656744,'SoNM','','Access-Reject','2019-07-23 15:45:29'),(656745,'SoNM','','Access-Reject','2019-07-23 15:45:40'),(765928,'kumi','','Access-Reject','2019-08-09 05:49:28'),(656747,'SoNM','','Access-Reject','2019-07-23 15:45:52'),(656748,'SoNM','','Access-Reject','2019-07-23 15:46:03'),(656749,'SoNM','','Access-Reject','2019-07-23 15:46:14'),(765927,'kumi','','Access-Reject','2019-08-09 05:48:57'),(656751,'SoNM','','Access-Reject','2019-07-23 15:46:26'),(656752,'SoNM','','Access-Reject','2019-07-23 15:46:37'),(765926,'kumi','','Access-Reject','2019-08-09 05:48:26'),(656754,'SoNM','','Access-Reject','2019-07-23 15:46:49'),(656755,'SoNM','','Access-Reject','2019-07-23 15:47:00'),(656756,'SoNM','','Access-Reject','2019-07-23 15:47:11'),(765925,'kumi','','Access-Reject','2019-08-09 05:47:55'),(656758,'SoNM','','Access-Reject','2019-07-23 15:47:23'),(656759,'SoNM','','Access-Reject','2019-07-23 15:47:34'),(765924,'kumi','','Access-Reject','2019-08-09 05:47:24'),(656761,'SoNM','','Access-Reject','2019-07-23 15:47:46'),(656762,'SoNM','','Access-Reject','2019-07-23 15:47:57'),(656763,'SoNM','','Access-Reject','2019-07-23 15:48:09'),(765923,'kumi','','Access-Reject','2019-08-09 05:46:58'),(656765,'SoNM','','Access-Reject','2019-07-23 15:48:20'),(656766,'SoNM','','Access-Reject','2019-07-23 15:48:31'),(656767,'SoNM','','Access-Reject','2019-07-23 15:48:43'),(765922,'kumi','','Access-Reject','2019-08-09 05:46:22'),(656769,'SoNM','','Access-Reject','2019-07-23 15:48:54'),(656770,'SoNM','','Access-Reject','2019-07-23 15:49:05'),(656771,'SoNM','','Access-Reject','2019-07-23 15:49:17'),(765921,'kumi','','Access-Reject','2019-08-09 05:45:51'),(656773,'SoNM','','Access-Reject','2019-07-23 15:49:28'),(656774,'SoNM','','Access-Reject','2019-07-23 15:49:40'),(765920,'kumi','','Access-Reject','2019-08-09 05:45:20'),(656776,'SoNM','','Access-Reject','2019-07-23 15:49:51'),(656777,'SoNM','','Access-Reject','2019-07-23 15:50:03'),(656778,'SoNM','','Access-Reject','2019-07-23 15:50:14'),(765919,'kumi','','Access-Reject','2019-08-09 05:44:49'),(656780,'SoNM','','Access-Reject','2019-07-23 15:50:25'),(656781,'SoNM','','Access-Reject','2019-07-23 15:50:37'),(656782,'SoNM','','Access-Reject','2019-07-23 15:50:48'),(765918,'kumi','','Access-Reject','2019-08-09 05:44:18'),(656784,'SoNM','','Access-Reject','2019-07-23 15:51:00'),(656785,'SoNM','','Access-Reject','2019-07-23 15:51:11'),(656786,'SoNM','','Access-Reject','2019-07-23 15:51:22'),(765917,'kumi','','Access-Reject','2019-08-09 05:43:46'),(656788,'SoNM','','Access-Reject','2019-07-23 15:51:34'),(656789,'SoNM','','Access-Reject','2019-07-23 15:51:45'),(765916,'kumi','','Access-Reject','2019-08-09 05:43:15'),(656791,'SoNM','','Access-Reject','2019-07-23 15:51:57'),(656792,'SoNM','','Access-Reject','2019-07-23 15:52:08'),(656793,'SoNM','','Access-Reject','2019-07-23 15:52:19'),(765915,'kumi','','Access-Reject','2019-08-09 05:42:44'),(656795,'SoNM','','Access-Reject','2019-07-23 15:52:31'),(656796,'SoNM','','Access-Reject','2019-07-23 15:52:42'),(656797,'SoNM','','Access-Reject','2019-07-23 15:52:54'),(765914,'kumi','','Access-Reject','2019-08-09 05:42:13'),(656799,'SoNM','','Access-Reject','2019-07-23 15:53:05'),(656800,'SoNM','','Access-Reject','2019-07-23 15:53:16'),(765913,'kumi','','Access-Reject','2019-08-09 05:41:42'),(656802,'SoNM','','Access-Reject','2019-07-23 15:53:28'),(656803,'SoNM','','Access-Reject','2019-07-23 15:53:39'),(656804,'SoNM','','Access-Reject','2019-07-23 15:53:51'),(765912,'kumi','','Access-Reject','2019-08-09 05:41:11'),(656806,'SoNM','','Access-Reject','2019-07-23 15:54:02'),(656807,'SoNM','','Access-Reject','2019-07-23 15:54:13'),(656808,'SoNM','','Access-Reject','2019-07-23 15:54:25'),(765911,'kumi','','Access-Reject','2019-08-09 05:40:40'),(656810,'SoNM','','Access-Reject','2019-07-23 15:54:36'),(656811,'SoNM','','Access-Reject','2019-07-23 15:54:47'),(656812,'SoNM','','Access-Reject','2019-07-23 15:54:59'),(765910,'kumi','','Access-Reject','2019-08-09 05:40:09'),(656814,'SoNM','','Access-Reject','2019-07-23 15:55:10'),(656815,'SoNM','','Access-Reject','2019-07-23 15:55:22'),(765909,'kumi','','Access-Reject','2019-08-09 05:39:38'),(656817,'SoNM','','Access-Reject','2019-07-23 15:55:33'),(656818,'SoNM','','Access-Reject','2019-07-23 15:55:44'),(656819,'SoNM','','Access-Reject','2019-07-23 15:55:56'),(765908,'kumi','','Access-Reject','2019-08-09 05:39:07'),(656821,'SoNM','','Access-Reject','2019-07-23 15:56:07'),(656822,'SoNM','','Access-Reject','2019-07-23 15:56:18'),(656823,'SoNM','','Access-Reject','2019-07-23 15:56:31'),(765907,'kumi','','Access-Reject','2019-08-09 05:38:35'),(656825,'SoNM','','Access-Reject','2019-07-23 15:56:42'),(656826,'SoNM','','Access-Reject','2019-07-23 15:56:54'),(765906,'kumi','','Access-Reject','2019-08-09 05:38:04'),(656828,'SoNM','','Access-Reject','2019-07-23 15:57:05'),(656829,'SoNM','','Access-Reject','2019-07-23 15:57:17'),(656830,'SoNM','','Access-Reject','2019-07-23 15:57:28'),(765905,'kumi','','Access-Reject','2019-08-09 05:37:33'),(656832,'SoNM','','Access-Reject','2019-07-23 15:57:40'),(656833,'SoNM','','Access-Reject','2019-07-23 15:57:51'),(656834,'SoNM','','Access-Reject','2019-07-23 15:58:02'),(765904,'kumi','','Access-Reject','2019-08-09 05:37:02'),(656836,'SoNM','','Access-Reject','2019-07-23 15:58:14'),(656837,'SoNM','','Access-Reject','2019-07-23 15:58:25'),(656838,'SoNM','','Access-Reject','2019-07-23 15:58:37'),(765903,'kumi','','Access-Reject','2019-08-09 05:36:31'),(656840,'SoNM','','Access-Reject','2019-07-23 15:58:48'),(656841,'SoNM','','Access-Reject','2019-07-23 15:58:59'),(765902,'kumi','','Access-Reject','2019-08-09 05:36:00'),(656843,'SoNM','','Access-Reject','2019-07-23 15:59:11'),(656844,'SoNM','','Access-Reject','2019-07-23 15:59:22'),(656845,'SoNM','','Access-Reject','2019-07-23 15:59:34'),(765901,'kumi','','Access-Reject','2019-08-09 05:35:29'),(656847,'SoNM','','Access-Reject','2019-07-23 15:59:45'),(656848,'SoNM','','Access-Reject','2019-07-23 15:59:56'),(656849,'amanful','','Access-Accept','2019-07-23 16:00:07'),(656850,'SoNM','','Access-Reject','2019-07-23 16:00:08'),(765900,'kumi','','Access-Reject','2019-08-09 05:34:58'),(656852,'SoNM','','Access-Reject','2019-07-23 16:00:19'),(656853,'SoNM','','Access-Reject','2019-07-23 16:00:31'),(656854,'SoNM','','Access-Reject','2019-07-23 16:00:42'),(765899,'kumi','','Access-Reject','2019-08-09 05:34:27'),(656856,'SoNM','','Access-Reject','2019-07-23 16:00:53'),(656857,'SoNM','','Access-Reject','2019-07-23 16:01:05'),(765898,'kumi','','Access-Reject','2019-08-09 05:33:56'),(656859,'SoNM','','Access-Reject','2019-07-23 16:01:16'),(656860,'SoNM','','Access-Reject','2019-07-23 16:01:28'),(656861,'SoNM','','Access-Reject','2019-07-23 16:01:39'),(765897,'kumi','','Access-Reject','2019-08-09 05:33:25'),(656863,'SoNM','','Access-Reject','2019-07-23 16:01:50'),(656864,'SoNM','','Access-Reject','2019-07-23 16:02:02'),(656865,'SoNM','','Access-Reject','2019-07-23 16:02:13'),(765896,'kumi','','Access-Reject','2019-08-09 05:32:53'),(656867,'SoNM','','Access-Reject','2019-07-23 16:02:24'),(656868,'SoNM','','Access-Reject','2019-07-23 16:02:36'),(765895,'kumi','','Access-Reject','2019-08-09 05:32:22'),(656870,'SoNM','','Access-Reject','2019-07-23 16:02:47'),(656871,'SoNM','','Access-Reject','2019-07-23 16:02:59'),(656872,'SoNM','','Access-Reject','2019-07-23 16:03:10'),(765894,'kumi','','Access-Reject','2019-08-09 05:31:51'),(656874,'SoNM','','Access-Reject','2019-07-23 16:03:21'),(656875,'SoNM','','Access-Reject','2019-07-23 16:03:33'),(656876,'SoNM','','Access-Reject','2019-07-23 16:03:44'),(765893,'kumi','','Access-Reject','2019-08-09 05:31:20'),(656878,'SoNM','','Access-Reject','2019-07-23 16:03:56'),(656879,'SoNM','','Access-Reject','2019-07-23 16:04:08'),(656880,'SoNM','','Access-Reject','2019-07-23 16:04:20'),(765892,'kumi','','Access-Reject','2019-08-09 05:30:49'),(656882,'SoNM','','Access-Reject','2019-07-23 16:04:31'),(656883,'SoNM','','Access-Reject','2019-07-23 16:04:42'),(765891,'kumi','','Access-Reject','2019-08-09 05:30:18'),(656885,'SoNM','','Access-Reject','2019-07-23 16:04:54'),(656886,'SoNM','','Access-Reject','2019-07-23 16:05:05'),(656887,'SoNM','','Access-Reject','2019-07-23 16:05:16'),(656889,'SoNM','','Access-Reject','2019-07-23 16:05:28'),(656890,'SoNM','','Access-Reject','2019-07-23 16:05:39'),(656891,'SoNM','','Access-Reject','2019-07-23 16:05:51'),(765890,'mfantsipim','','Access-Accept','2019-08-09 05:30:01'),(656893,'SoNM','','Access-Reject','2019-07-23 16:06:02'),(656894,'SoNM','','Access-Reject','2019-07-23 16:06:14'),(765889,'kumi','','Access-Reject','2019-08-09 05:29:47'),(656896,'SoNM','','Access-Reject','2019-07-23 16:06:25'),(656897,'SoNM','','Access-Reject','2019-07-23 16:06:36'),(656898,'SoNM','','Access-Reject','2019-07-23 16:06:48'),(765888,'kumi','','Access-Reject','2019-08-09 05:29:16'),(656900,'SoNM','','Access-Reject','2019-07-23 16:06:59'),(656901,'SoNM','','Access-Reject','2019-07-23 16:07:10'),(656902,'SoNM','','Access-Reject','2019-07-23 16:07:22'),(765887,'kumi','','Access-Reject','2019-08-09 05:28:45'),(656904,'SoNM','','Access-Reject','2019-07-23 16:07:33'),(656905,'SoNM','','Access-Reject','2019-07-23 16:07:45'),(656906,'SoNM','','Access-Reject','2019-07-23 16:07:56'),(765886,'kumi','','Access-Reject','2019-08-09 05:28:14'),(656908,'SoNM','','Access-Reject','2019-07-23 16:08:07'),(656909,'SoNM','','Access-Reject','2019-07-23 16:08:19'),(765885,'kumi','','Access-Reject','2019-08-09 05:27:43'),(656911,'SoNM','','Access-Reject','2019-07-23 16:08:30'),(656912,'SoNM','','Access-Reject','2019-07-23 16:08:42'),(656913,'SoNM','','Access-Reject','2019-07-23 16:08:53'),(765884,'kumi','','Access-Reject','2019-08-09 05:27:11'),(656915,'SoNM','','Access-Reject','2019-07-23 16:09:05'),(656916,'SoNM','','Access-Reject','2019-07-23 16:09:16'),(656917,'SoNM','','Access-Reject','2019-07-23 16:09:27'),(765883,'kumi','','Access-Reject','2019-08-09 05:26:40'),(656919,'SoNM','','Access-Reject','2019-07-23 16:09:39'),(656920,'SoNM','','Access-Reject','2019-07-23 16:09:50'),(656921,'SoNM','','Access-Reject','2019-07-23 16:10:01'),(765882,'kumi','','Access-Reject','2019-08-09 05:26:09'),(656923,'affiliation','','Access-Accept','2019-07-23 16:10:06'),(910507,'src_hostel','','Access-Reject','2019-09-21 12:37:09'),(656925,'SoNM','','Access-Reject','2019-07-23 16:10:13'),(656926,'SoNM','','Access-Reject','2019-07-23 16:10:25'),(765881,'kumi','','Access-Reject','2019-08-09 05:25:38'),(656928,'SoNM','','Access-Reject','2019-07-23 16:10:36'),(656929,'SoNM','','Access-Reject','2019-07-23 16:10:48'),(656930,'SoNM','','Access-Reject','2019-07-23 16:10:59'),(765880,'kumi','','Access-Reject','2019-08-09 05:25:07'),(656932,'SoNM','','Access-Reject','2019-07-23 16:11:10'),(656933,'SoNM','','Access-Reject','2019-07-23 16:11:22'),(656934,'SoNM','','Access-Reject','2019-07-23 16:11:33'),(765879,'kumi','','Access-Reject','2019-08-09 05:24:36'),(656936,'SoNM','','Access-Reject','2019-07-23 16:11:45'),(656937,'SoNM','','Access-Reject','2019-07-23 16:11:56'),(765878,'kumi','','Access-Reject','2019-08-09 05:24:05'),(656939,'SoNM','','Access-Reject','2019-07-23 16:12:07'),(656940,'SoNM','','Access-Reject','2019-07-23 16:12:19'),(656941,'SoNM','','Access-Reject','2019-07-23 16:12:30'),(765877,'kumi','','Access-Reject','2019-08-09 05:23:34'),(656943,'SoNM','','Access-Reject','2019-07-23 16:12:41'),(656944,'SoNM','','Access-Reject','2019-07-23 16:12:53'),(656945,'SoNM','','Access-Reject','2019-07-23 16:13:04'),(765876,'kumi','','Access-Reject','2019-08-09 05:23:03'),(656947,'SoNM','','Access-Reject','2019-07-23 16:13:17'),(656948,'SoNM','','Access-Reject','2019-07-23 16:13:28'),(656949,'SoNM','','Access-Reject','2019-07-23 16:13:40'),(765875,'kumi','','Access-Reject','2019-08-09 05:22:32'),(656951,'SoNM','','Access-Reject','2019-07-23 16:13:51'),(656952,'SoNM','','Access-Reject','2019-07-23 16:14:02'),(765874,'kumi','','Access-Reject','2019-08-09 05:22:01'),(656954,'SoNM','','Access-Reject','2019-07-23 16:14:14'),(656955,'SoNM','','Access-Reject','2019-07-23 16:14:25'),(656956,'SoNM','','Access-Reject','2019-07-23 16:14:38'),(765873,'kumi','','Access-Reject','2019-08-09 05:21:29'),(656958,'SoNM','','Access-Reject','2019-07-23 16:14:49'),(656959,'SoNM','','Access-Reject','2019-07-23 16:15:00'),(656960,'SoNM','','Access-Reject','2019-07-23 16:15:12'),(765872,'kumi','','Access-Reject','2019-08-09 05:20:58'),(656962,'SoNM','','Access-Reject','2019-07-23 16:15:23'),(656963,'SoNM','','Access-Reject','2019-07-23 16:15:35'),(765871,'kumi','','Access-Reject','2019-08-09 05:20:27'),(656965,'SoNM','','Access-Reject','2019-07-23 16:15:46'),(656966,'SoNM','','Access-Reject','2019-07-23 16:15:58'),(656967,'SoNM','','Access-Reject','2019-07-23 16:16:09'),(765870,'kumi','','Access-Reject','2019-08-09 05:19:56'),(656969,'SoNM','','Access-Reject','2019-07-23 16:16:20'),(656970,'SoNM','','Access-Reject','2019-07-23 16:16:32'),(656971,'SoNM','','Access-Reject','2019-07-23 16:16:43'),(765869,'kumi','','Access-Reject','2019-08-09 05:19:25'),(656973,'SoNM','','Access-Reject','2019-07-23 16:16:54'),(656974,'SoNM','','Access-Reject','2019-07-23 16:17:06'),(656975,'SoNM','','Access-Reject','2019-07-23 16:17:17'),(765868,'kumi','','Access-Reject','2019-08-09 05:18:54'),(656977,'SoNM','','Access-Reject','2019-07-23 16:17:29'),(656978,'SoNM','','Access-Reject','2019-07-23 16:17:40'),(765867,'kumi','','Access-Reject','2019-08-09 05:18:23'),(656980,'SoNM','','Access-Reject','2019-07-23 16:17:51'),(656981,'SoNM','','Access-Reject','2019-07-23 16:18:03'),(656982,'SoNM','','Access-Reject','2019-07-23 16:18:14'),(765866,'kumi','','Access-Reject','2019-08-09 05:17:52'),(656984,'SoNM','','Access-Reject','2019-07-23 16:18:25'),(656985,'SoNM','','Access-Reject','2019-07-23 16:18:37'),(656986,'SoNM','','Access-Reject','2019-07-23 16:18:48'),(765865,'kumi','','Access-Reject','2019-08-09 05:17:21'),(656988,'SoNM','','Access-Reject','2019-07-23 16:19:00'),(656989,'SoNM','','Access-Reject','2019-07-23 16:19:11'),(765864,'kumi','','Access-Reject','2019-08-09 05:16:50'),(656991,'SoNM','','Access-Reject','2019-07-23 16:19:23'),(656992,'SoNM','','Access-Reject','2019-07-23 16:19:34'),(656993,'SoNM','','Access-Reject','2019-07-23 16:19:46'),(765863,'kumi','','Access-Reject','2019-08-09 05:16:19'),(656995,'SoNM','','Access-Reject','2019-07-23 16:19:57'),(656996,'SoNM','','Access-Reject','2019-07-23 16:20:09'),(656997,'SoNM','','Access-Reject','2019-07-23 16:20:20'),(765862,'kumi','','Access-Reject','2019-08-09 05:15:47'),(656999,'SoNM','','Access-Reject','2019-07-23 16:20:31'),(657000,'SoNM','','Access-Reject','2019-07-23 16:20:43'),(657001,'SoNM','','Access-Reject','2019-07-23 16:20:54'),(765861,'kumi','','Access-Reject','2019-08-09 05:15:16'),(657003,'SoNM','','Access-Reject','2019-07-23 16:21:06'),(657004,'SoNM','','Access-Reject','2019-07-23 16:21:17'),(765860,'kumi','','Access-Reject','2019-08-09 05:14:45'),(657006,'SoNM','','Access-Reject','2019-07-23 16:21:28'),(657007,'SoNM','','Access-Reject','2019-07-23 16:21:40'),(657008,'SoNM','','Access-Reject','2019-07-23 16:21:51'),(765859,'kumi','','Access-Reject','2019-08-09 05:14:14'),(657010,'SoNM','','Access-Reject','2019-07-23 16:22:03'),(657011,'SoNM','','Access-Reject','2019-07-23 16:22:14'),(657012,'SoNM','','Access-Reject','2019-07-23 16:22:25'),(765858,'kumi','','Access-Reject','2019-08-09 05:13:43'),(657014,'SoNM','','Access-Reject','2019-07-23 16:22:37'),(657015,'SoNM','','Access-Reject','2019-07-23 16:22:48'),(765857,'kumi','','Access-Reject','2019-08-09 05:13:12'),(657017,'SoNM','','Access-Reject','2019-07-23 16:23:00'),(657018,'SoNM','','Access-Reject','2019-07-23 16:23:11'),(657019,'SoNM','','Access-Reject','2019-07-23 16:23:23'),(765856,'kumi','','Access-Reject','2019-08-09 05:12:41'),(657021,'SoNM','','Access-Reject','2019-07-23 16:23:34'),(657022,'SoNM','','Access-Reject','2019-07-23 16:23:46'),(657023,'SoNM','','Access-Reject','2019-07-23 16:23:57'),(765855,'kumi','','Access-Reject','2019-08-09 05:12:10'),(657025,'SoNM','','Access-Reject','2019-07-23 16:24:08'),(657026,'SoNM','','Access-Reject','2019-07-23 16:24:20'),(657027,'SoNM','','Access-Reject','2019-07-23 16:24:31'),(765854,'kumi','','Access-Reject','2019-08-09 05:11:39'),(657029,'SoNM','','Access-Reject','2019-07-23 16:24:43'),(657030,'SoNM','','Access-Reject','2019-07-23 16:24:54'),(765853,'kumi','','Access-Reject','2019-08-09 05:11:08'),(657032,'SoNM','','Access-Reject','2019-07-23 16:25:06'),(657033,'SoNM','','Access-Reject','2019-07-23 16:25:17'),(657034,'SoNM','','Access-Reject','2019-07-23 16:25:29'),(765852,'kumi','','Access-Reject','2019-08-09 05:10:36'),(657036,'SoNM','','Access-Reject','2019-07-23 16:25:40'),(657037,'SoNM','','Access-Reject','2019-07-23 16:25:51'),(657038,'SoNM','','Access-Reject','2019-07-23 16:26:03'),(765851,'kumi','','Access-Reject','2019-08-09 05:10:05'),(657040,'SoNM','','Access-Reject','2019-07-23 16:26:14'),(657041,'SoNM','','Access-Reject','2019-07-23 16:26:25'),(657042,'SoNM','','Access-Reject','2019-07-23 16:26:37'),(657044,'SoNM','','Access-Reject','2019-07-23 16:26:48'),(657045,'SoNM','','Access-Reject','2019-07-23 16:26:59'),(765850,'mfantsipim','','Access-Accept','2019-08-09 05:10:01'),(657047,'SoNM','','Access-Reject','2019-07-23 16:27:11'),(657048,'SoNM','','Access-Reject','2019-07-23 16:27:22'),(657049,'SoNM','','Access-Reject','2019-07-23 16:27:33'),(765849,'kumi','','Access-Reject','2019-08-09 05:09:34'),(657051,'SoNM','','Access-Reject','2019-07-23 16:27:45'),(657052,'SoNM','','Access-Reject','2019-07-23 16:27:56'),(657053,'SoNM','','Access-Reject','2019-07-23 16:28:08'),(765848,'kumi','','Access-Reject','2019-08-09 05:09:03'),(657055,'SoNM','','Access-Reject','2019-07-23 16:28:19'),(657056,'SoNM','','Access-Reject','2019-07-23 16:28:30'),(765847,'kumi','','Access-Reject','2019-08-09 05:08:32'),(657058,'SoNM','','Access-Reject','2019-07-23 16:28:42'),(657059,'SoNM','','Access-Reject','2019-07-23 16:28:53'),(657060,'SoNM','','Access-Reject','2019-07-23 16:29:05'),(765846,'kumi','','Access-Reject','2019-08-09 05:08:01'),(657062,'SoNM','','Access-Reject','2019-07-23 16:29:16'),(657063,'SoNM','','Access-Reject','2019-07-23 16:29:28'),(657064,'SoNM','','Access-Reject','2019-07-23 16:29:39'),(765845,'kumi','','Access-Reject','2019-08-09 05:07:30'),(657066,'SoNM','','Access-Reject','2019-07-23 16:29:50'),(657067,'SoNM','','Access-Reject','2019-07-23 16:30:02'),(657068,'SoNM','','Access-Reject','2019-07-23 16:30:13'),(765844,'kumi','','Access-Reject','2019-08-09 05:06:59'),(657070,'SoNM','','Access-Reject','2019-07-23 16:30:25'),(657071,'SoNM','','Access-Reject','2019-07-23 16:30:36'),(657073,'SoNM','','Access-Reject','2019-07-23 16:30:47'),(657074,'SoNM','','Access-Reject','2019-07-23 16:30:59'),(657075,'SoNM','','Access-Reject','2019-07-23 16:31:10'),(765843,'ekpetis','','Access-Accept','2019-08-09 05:06:46'),(657077,'SoNM','','Access-Reject','2019-07-23 16:31:22'),(657078,'SoNM','','Access-Reject','2019-07-23 16:31:34'),(657079,'SoNM','','Access-Reject','2019-07-23 16:31:46'),(765842,'kumi','','Access-Reject','2019-08-09 05:06:28'),(657081,'SoNM','','Access-Reject','2019-07-23 16:31:57'),(657082,'SoNM','','Access-Reject','2019-07-23 16:32:08'),(765841,'kumi','','Access-Reject','2019-08-09 05:05:57'),(657084,'SoNM','','Access-Reject','2019-07-23 16:32:20'),(657085,'SoNM','','Access-Reject','2019-07-23 16:32:31'),(657086,'SoNM','','Access-Reject','2019-07-23 16:32:43'),(765840,'kumi','','Access-Reject','2019-08-09 05:05:26'),(657088,'SoNM','','Access-Reject','2019-07-23 16:32:54'),(657089,'SoNM','','Access-Reject','2019-07-23 16:33:06'),(657090,'SoNM','','Access-Reject','2019-07-23 16:33:17'),(765839,'kumi','','Access-Reject','2019-08-09 05:04:54'),(657092,'SoNM','','Access-Reject','2019-07-23 16:33:28'),(657093,'SoNM','','Access-Reject','2019-07-23 16:33:40'),(657094,'SoNM','','Access-Reject','2019-07-23 16:33:51'),(765838,'kumi','','Access-Reject','2019-08-09 05:04:23'),(657096,'SoNM','','Access-Reject','2019-07-23 16:34:02'),(657097,'SoNM','','Access-Reject','2019-07-23 16:34:14'),(765837,'kumi','','Access-Reject','2019-08-09 05:03:52'),(657099,'SoNM','','Access-Reject','2019-07-23 16:34:25'),(657100,'SoNM','','Access-Reject','2019-07-23 16:34:36'),(657101,'baduwa','','Access-Accept','2019-07-23 16:34:47'),(657102,'cegrad','','Access-Accept','2019-07-23 16:34:48'),(657103,'SoNM','','Access-Reject','2019-07-23 16:34:48'),(657104,'mfantsipim','','Access-Accept','2019-07-23 16:34:49'),(765836,'kumi','','Access-Reject','2019-08-09 05:03:21'),(657106,'SoNM','','Access-Reject','2019-07-23 16:34:59'),(657107,'capitalhill','','Access-Accept','2019-07-23 16:35:06'),(657108,'SoNM','','Access-Reject','2019-07-23 16:35:11'),(657109,'SoNM','','Access-Reject','2019-07-23 16:35:23'),(765835,'kumi','','Access-Reject','2019-08-09 05:02:50'),(657111,'SoNM','','Access-Reject','2019-07-23 16:35:34'),(657112,'SoNM','','Access-Reject','2019-07-23 16:35:45'),(657113,'SoNM','','Access-Reject','2019-07-23 16:35:57'),(765834,'kumi','','Access-Reject','2019-08-09 05:02:19'),(657115,'SoNM','','Access-Reject','2019-07-23 16:36:08'),(657116,'SoNM','','Access-Reject','2019-07-23 16:36:19'),(765833,'kumi','','Access-Reject','2019-08-09 05:01:48'),(657118,'SoNM','','Access-Reject','2019-07-23 16:36:31'),(657119,'SoNM','','Access-Reject','2019-07-23 16:36:42'),(657120,'SoNM','','Access-Reject','2019-07-23 16:36:54'),(765832,'kumi','','Access-Reject','2019-08-09 05:01:17'),(657122,'SoNM','','Access-Reject','2019-07-23 16:37:05'),(657123,'SoNM','','Access-Reject','2019-07-23 16:37:16'),(657124,'SoNM','','Access-Reject','2019-07-23 16:37:28'),(765831,'kumi','','Access-Reject','2019-08-09 05:00:46'),(657126,'SoNM','','Access-Reject','2019-07-23 16:37:39'),(657127,'SoNM','','Access-Reject','2019-07-23 16:37:51'),(765830,'kumi','','Access-Reject','2019-08-09 05:00:15'),(657129,'SoNM','','Access-Reject','2019-07-23 16:38:02'),(657130,'capitalhill','','Access-Accept','2019-07-23 16:38:11'),(657131,'SoNM','','Access-Reject','2019-07-23 16:38:13'),(657132,'SoNM','','Access-Reject','2019-07-23 16:38:24'),(765829,'kumi','','Access-Reject','2019-08-09 04:59:43'),(657134,'SoNM','','Access-Reject','2019-07-23 16:38:36'),(657135,'SoNM','','Access-Reject','2019-07-23 16:38:47'),(657136,'SoNM','','Access-Reject','2019-07-23 16:38:59'),(765828,'kumi','','Access-Reject','2019-08-09 04:59:12'),(657138,'SoNM','','Access-Reject','2019-07-23 16:39:10'),(657139,'SoNM','','Access-Reject','2019-07-23 16:39:22'),(657140,'SoNM','','Access-Reject','2019-07-23 16:39:33'),(765827,'kumi','','Access-Reject','2019-08-09 04:58:41'),(657142,'SoNM','','Access-Reject','2019-07-23 16:39:45'),(657143,'SoNM','','Access-Reject','2019-07-23 16:39:56'),(765826,'kumi','','Access-Reject','2019-08-09 04:58:10'),(657145,'SoNM','','Access-Reject','2019-07-23 16:40:07'),(657146,'SoNM','','Access-Reject','2019-07-23 16:40:19'),(657147,'SoNM','','Access-Reject','2019-07-23 16:40:30'),(765825,'kumi','','Access-Reject','2019-08-09 04:57:39'),(657149,'SoNM','','Access-Reject','2019-07-23 16:40:42'),(657150,'SoNM','','Access-Reject','2019-07-23 16:40:53'),(657151,'SoNM','','Access-Reject','2019-07-23 16:41:04'),(765824,'kumi','','Access-Reject','2019-08-09 04:57:08'),(657153,'SoNM','','Access-Reject','2019-07-23 16:41:16'),(657154,'SoNM','','Access-Reject','2019-07-23 16:41:27'),(657155,'SoNM','','Access-Reject','2019-07-23 16:41:39'),(765823,'kumi','','Access-Reject','2019-08-09 04:56:37'),(657157,'SoNM','','Access-Reject','2019-07-23 16:41:50'),(657158,'SoNM','','Access-Reject','2019-07-23 16:42:01'),(765822,'kumi','','Access-Reject','2019-08-09 04:56:06'),(657160,'SoNM','','Access-Reject','2019-07-23 16:42:13'),(657161,'SoNM','','Access-Reject','2019-07-23 16:42:24'),(657162,'SoNM','','Access-Reject','2019-07-23 16:42:36'),(765821,'kumi','','Access-Reject','2019-08-09 04:55:35'),(657164,'SoNM','','Access-Reject','2019-07-23 16:42:47'),(657165,'SoNM','','Access-Reject','2019-07-23 16:42:59'),(657166,'SoNM','','Access-Reject','2019-07-23 16:43:10'),(765820,'kumi','','Access-Reject','2019-08-09 04:55:04'),(657168,'SoNM','','Access-Reject','2019-07-23 16:43:21'),(657169,'SoNM','','Access-Reject','2019-07-23 16:43:33'),(765819,'kumi','','Access-Reject','2019-08-09 04:54:33'),(657171,'SoNM','','Access-Reject','2019-07-23 16:43:44'),(657172,'SoNM','','Access-Reject','2019-07-23 16:43:56'),(657173,'SoNM','','Access-Reject','2019-07-23 16:44:07'),(765818,'kumi','','Access-Reject','2019-08-09 04:54:01'),(657175,'SoNM','','Access-Reject','2019-07-23 16:44:18'),(657176,'SoNM','','Access-Reject','2019-07-23 16:44:30'),(657177,'SoNM','','Access-Reject','2019-07-23 16:44:41'),(765817,'kumi','','Access-Reject','2019-08-09 04:53:30'),(657179,'SoNM','','Access-Reject','2019-07-23 16:44:53'),(657180,'SoNM','','Access-Reject','2019-07-23 16:45:04'),(657181,'SoNM','','Access-Reject','2019-07-23 16:45:16'),(765816,'kumi','','Access-Reject','2019-08-09 04:52:59'),(657183,'SoNM','','Access-Reject','2019-07-23 16:45:27'),(657184,'SoNM','','Access-Reject','2019-07-23 16:45:38'),(765815,'kumi','','Access-Reject','2019-08-09 04:52:28'),(657186,'SoNM','','Access-Reject','2019-07-23 16:45:50'),(657187,'SoNM','','Access-Reject','2019-07-23 16:46:01'),(657188,'SoNM','','Access-Reject','2019-07-23 16:46:13'),(765814,'kumi','','Access-Reject','2019-08-09 04:51:57'),(657190,'SoNM','','Access-Reject','2019-07-23 16:46:57'),(657191,'SoNM','','Access-Reject','2019-07-23 16:47:09'),(657192,'SoNM','','Access-Reject','2019-07-23 16:47:20'),(765813,'kumi','','Access-Reject','2019-08-09 04:51:26'),(657194,'SoNM','','Access-Reject','2019-07-23 16:47:32'),(657195,'SoNM','','Access-Reject','2019-07-23 16:47:43'),(765812,'kumi','','Access-Reject','2019-08-09 04:50:55'),(657197,'SoNM','','Access-Reject','2019-07-23 16:47:55'),(657198,'SoNM','','Access-Reject','2019-07-23 16:48:06'),(657199,'capitalhill','','Access-Accept','2019-07-23 16:48:11'),(657200,'SoNM','','Access-Reject','2019-07-23 16:48:18'),(765811,'kumi','','Access-Reject','2019-08-09 04:50:24'),(657202,'SoNM','','Access-Reject','2019-07-23 16:48:29'),(657203,'SoNM','','Access-Reject','2019-07-23 16:48:41'),(657204,'SoNM','','Access-Reject','2019-07-23 16:48:52'),(657206,'SoNM','','Access-Reject','2019-07-23 16:49:04'),(657207,'SoNM','','Access-Reject','2019-07-23 16:49:15'),(765810,'mfantsipim','','Access-Accept','2019-08-09 04:50:01'),(657209,'SoNM','','Access-Reject','2019-07-23 16:49:27'),(657210,'SoNM','','Access-Reject','2019-07-23 16:49:38'),(657211,'SoNM','','Access-Reject','2019-07-23 16:49:50'),(765809,'kumi','','Access-Reject','2019-08-09 04:49:53'),(657213,'SoNM','','Access-Reject','2019-07-23 16:50:01'),(657214,'mfantsipim','','Access-Accept','2019-07-23 16:50:01'),(657215,'SoNM','','Access-Reject','2019-07-23 16:50:13'),(657216,'SoNM','','Access-Reject','2019-07-23 16:50:24'),(765808,'kumi','','Access-Reject','2019-08-09 04:49:22'),(657218,'SoNM','','Access-Reject','2019-07-23 16:50:35'),(657219,'SoNM','','Access-Reject','2019-07-23 16:50:47'),(657220,'SoNM','','Access-Reject','2019-07-23 16:50:58'),(765807,'kumi','','Access-Reject','2019-08-09 04:48:50'),(657222,'SoNM','','Access-Reject','2019-07-23 16:51:10'),(657223,'SoNM','','Access-Reject','2019-07-23 16:51:21'),(765806,'kumi','','Access-Reject','2019-08-09 04:48:19'),(657225,'SoNM','','Access-Reject','2019-07-23 16:51:33'),(657226,'SoNM','','Access-Reject','2019-07-23 16:51:44'),(657227,'SoNM','','Access-Reject','2019-07-23 16:51:55'),(765805,'kumi','','Access-Reject','2019-08-09 04:47:48'),(657229,'SoNM','','Access-Reject','2019-07-23 16:52:07'),(657230,'SoNM','','Access-Reject','2019-07-23 16:52:18'),(657231,'SoNM','','Access-Reject','2019-07-23 16:52:30'),(765804,'kumi','','Access-Reject','2019-08-09 04:47:17'),(657233,'SoNM','','Access-Reject','2019-07-23 16:52:41'),(657234,'SoNM','','Access-Reject','2019-07-23 16:52:53'),(765803,'kumi','','Access-Reject','2019-08-09 04:46:46'),(657236,'SoNM','','Access-Reject','2019-07-23 16:53:04'),(657237,'SoNM','','Access-Reject','2019-07-23 16:53:16'),(657238,'SoNM','','Access-Reject','2019-07-23 16:53:27'),(765802,'kumi','','Access-Reject','2019-08-09 04:46:15'),(657240,'SoNM','','Access-Reject','2019-07-23 16:53:39'),(657241,'SoNM','','Access-Reject','2019-07-23 16:53:50'),(657242,'SoNM','','Access-Reject','2019-07-23 16:54:02'),(765801,'kumi','','Access-Reject','2019-08-09 04:45:44'),(657244,'SoNM','','Access-Reject','2019-07-23 16:54:13'),(657245,'SoNM','','Access-Reject','2019-07-23 16:54:24'),(657246,'SoNM','','Access-Reject','2019-07-23 16:54:36'),(765800,'kumi','','Access-Reject','2019-08-09 04:45:13'),(657248,'SoNM','','Access-Reject','2019-07-23 16:54:47'),(657249,'SoNM','','Access-Reject','2019-07-23 16:54:59'),(765799,'kumi','','Access-Reject','2019-08-09 04:44:42'),(657251,'SoNM','','Access-Reject','2019-07-23 16:55:10'),(657252,'SoNM','','Access-Reject','2019-07-23 16:55:21'),(657253,'SoNM','','Access-Reject','2019-07-23 16:55:33'),(765798,'kumi','','Access-Reject','2019-08-09 04:44:11'),(657255,'SoNM','','Access-Reject','2019-07-23 16:55:44'),(657256,'SoNM','','Access-Reject','2019-07-23 16:55:55'),(657257,'SoNM','','Access-Reject','2019-07-23 16:56:07'),(765797,'kumi','','Access-Reject','2019-08-09 04:43:39'),(657259,'SoNM','','Access-Reject','2019-07-23 16:56:18'),(657260,'SoNM','','Access-Reject','2019-07-23 16:56:30'),(765796,'kumi','','Access-Reject','2019-08-09 04:43:08'),(657262,'SoNM','','Access-Reject','2019-07-23 16:56:41'),(657263,'SoNM','','Access-Reject','2019-07-23 16:56:53'),(657264,'SoNM','','Access-Reject','2019-07-23 16:57:04'),(765795,'kumi','','Access-Reject','2019-08-09 04:42:37'),(657266,'SoNM','','Access-Reject','2019-07-23 16:57:16'),(657267,'SoNM','','Access-Reject','2019-07-23 16:57:27'),(657268,'SoNM','','Access-Reject','2019-07-23 16:57:38'),(765794,'kumi','','Access-Reject','2019-08-09 04:42:06'),(657270,'SoNM','','Access-Reject','2019-07-23 16:57:50'),(657271,'SoNM','','Access-Reject','2019-07-23 16:58:01'),(657272,'capitalhill','','Access-Accept','2019-07-23 16:58:11'),(657273,'SoNM','','Access-Reject','2019-07-23 16:58:13'),(765793,'kumi','','Access-Reject','2019-08-09 04:41:35'),(657275,'SoNM','','Access-Reject','2019-07-23 16:58:24'),(657276,'SoNM','','Access-Reject','2019-07-23 16:58:36'),(765792,'kumi','','Access-Reject','2019-08-09 04:41:04'),(657278,'SoNM','','Access-Reject','2019-07-23 16:58:47'),(657279,'SoNM','','Access-Reject','2019-07-23 16:58:58'),(657280,'SoNM','','Access-Reject','2019-07-23 16:59:10'),(765791,'kumi','','Access-Reject','2019-08-09 04:40:33'),(657282,'SoNM','','Access-Reject','2019-07-23 16:59:21'),(657283,'SoNM','','Access-Reject','2019-07-23 16:59:33'),(657284,'SoNM','','Access-Reject','2019-07-23 16:59:44'),(765790,'kumi','','Access-Reject','2019-08-09 04:40:02'),(657286,'SoNM','','Access-Reject','2019-07-23 16:59:55'),(657287,'SoNM','','Access-Reject','2019-07-23 17:00:07'),(765789,'kumi','','Access-Reject','2019-08-09 04:39:31'),(657289,'SoNM','','Access-Reject','2019-07-23 17:00:18'),(657290,'SoNM','','Access-Reject','2019-07-23 17:00:30'),(657291,'SoNM','','Access-Reject','2019-07-23 17:00:41'),(765788,'kumi','','Access-Reject','2019-08-09 04:39:00'),(657293,'SoNM','','Access-Reject','2019-07-23 17:00:52'),(657294,'SoNM','','Access-Reject','2019-07-23 17:01:04'),(657295,'SoNM','','Access-Reject','2019-07-23 17:01:15'),(765787,'kumi','','Access-Reject','2019-08-09 04:38:29'),(657297,'SoNM','','Access-Reject','2019-07-23 17:01:27'),(657298,'SoNM','','Access-Reject','2019-07-23 17:01:38'),(657299,'SoNM','','Access-Reject','2019-07-23 17:01:49'),(765786,'kumi','','Access-Reject','2019-08-09 04:37:57'),(657301,'SoNM','','Access-Reject','2019-07-23 17:02:01'),(657302,'SoNM','','Access-Reject','2019-07-23 17:02:12'),(765785,'kumi','','Access-Reject','2019-08-09 04:37:26'),(657304,'SoNM','','Access-Reject','2019-07-23 17:02:24'),(657305,'SoNM','','Access-Reject','2019-07-23 17:02:35'),(657306,'SoNM','','Access-Reject','2019-07-23 17:02:46'),(765784,'kumi','','Access-Reject','2019-08-09 04:36:55'),(657308,'SoNM','','Access-Reject','2019-07-23 17:02:58'),(657309,'SoNM','','Access-Reject','2019-07-23 17:03:09'),(657310,'SoNM','','Access-Reject','2019-07-23 17:03:21'),(765783,'kumi','','Access-Reject','2019-08-09 04:36:24'),(657312,'SoNM','','Access-Reject','2019-07-23 17:03:32'),(657313,'SoNM','','Access-Reject','2019-07-23 17:03:44'),(657314,'SoNM','','Access-Reject','2019-07-23 17:03:55'),(765782,'kumi','','Access-Reject','2019-08-09 04:35:53'),(657316,'SoNM','','Access-Reject','2019-07-23 17:04:06'),(657317,'SoNM','','Access-Reject','2019-07-23 17:04:18'),(765781,'kumi','','Access-Reject','2019-08-09 04:35:22'),(657319,'SoNM','','Access-Reject','2019-07-23 17:04:29'),(657320,'SoNM','','Access-Reject','2019-07-23 17:04:40'),(657321,'SoNM','','Access-Reject','2019-07-23 17:04:52'),(765780,'kumi','','Access-Reject','2019-08-09 04:34:51'),(657323,'SoNM','','Access-Reject','2019-07-23 17:05:03'),(657324,'SoNM','','Access-Reject','2019-07-23 17:05:15'),(657325,'SoNM','','Access-Reject','2019-07-23 17:05:26'),(765779,'kumi','','Access-Reject','2019-08-09 04:34:20'),(657327,'SoNM','','Access-Reject','2019-07-23 17:05:38'),(657328,'SoNM','','Access-Reject','2019-07-23 17:05:49'),(765778,'kumi','','Access-Reject','2019-08-09 04:33:49'),(657330,'SoNM','','Access-Reject','2019-07-23 17:06:00'),(657331,'SoNM','','Access-Reject','2019-07-23 17:06:12'),(657332,'SoNM','','Access-Reject','2019-07-23 17:06:23'),(765777,'kumi','','Access-Reject','2019-08-09 04:33:18'),(657334,'SoNM','','Access-Reject','2019-07-23 17:06:35'),(657335,'SoNM','','Access-Reject','2019-07-23 17:06:46'),(657336,'SoNM','','Access-Reject','2019-07-23 17:06:57'),(765776,'kumi','','Access-Reject','2019-08-09 04:32:46'),(657338,'SoNM','','Access-Reject','2019-07-23 17:07:09'),(657339,'SoNM','','Access-Reject','2019-07-23 17:07:20'),(657340,'SoNM','','Access-Reject','2019-07-23 17:07:32'),(765775,'kumi','','Access-Reject','2019-08-09 04:32:15'),(657342,'SoNM','','Access-Reject','2019-07-23 17:07:43'),(657343,'SoNM','','Access-Reject','2019-07-23 17:07:54'),(765774,'kumi','','Access-Reject','2019-08-09 04:31:44'),(657345,'SoNM','','Access-Reject','2019-07-23 17:08:06'),(657346,'SoNM','','Access-Reject','2019-07-23 17:08:17'),(657347,'SoNM','','Access-Reject','2019-07-23 17:08:29'),(765773,'kumi','','Access-Reject','2019-08-09 04:31:13'),(657349,'SoNM','','Access-Reject','2019-07-23 17:08:40'),(657350,'SoNM','','Access-Reject','2019-07-23 17:08:51'),(657351,'SoNM','','Access-Reject','2019-07-23 17:09:03'),(765772,'kumi','','Access-Reject','2019-08-09 04:30:42'),(657353,'SoNM','','Access-Reject','2019-07-23 17:09:14'),(657354,'SoNM','','Access-Reject','2019-07-23 17:09:26'),(657355,'SoNM','','Access-Reject','2019-07-23 17:09:37'),(765771,'kumi','','Access-Reject','2019-08-09 04:30:11'),(657357,'SoNM','','Access-Reject','2019-07-23 17:09:49'),(657358,'SoNM','','Access-Reject','2019-07-23 17:10:00'),(657359,'mfantsipim','','Access-Accept','2019-07-23 17:10:01'),(657360,'capitalhill','','Access-Accept','2019-07-23 17:10:02'),(657362,'SoNM','','Access-Reject','2019-07-23 17:10:11'),(657363,'SoNM','','Access-Reject','2019-07-23 17:10:23'),(657364,'SoNM','','Access-Reject','2019-07-23 17:10:34'),(765770,'mfantsipim','','Access-Accept','2019-08-09 04:30:01'),(657366,'SoNM','','Access-Reject','2019-07-23 17:10:46'),(657367,'SoNM','','Access-Reject','2019-07-23 17:10:57'),(657368,'SoNM','','Access-Reject','2019-07-23 17:11:09'),(765769,'kumi','','Access-Reject','2019-08-09 04:29:40'),(657370,'SoNM','','Access-Reject','2019-07-23 17:11:20'),(657371,'SoNM','','Access-Reject','2019-07-23 17:11:31'),(657372,'SoNM','','Access-Reject','2019-07-23 17:11:43'),(765768,'kumi','','Access-Reject','2019-08-09 04:29:09'),(657374,'SoNM','','Access-Reject','2019-07-23 17:11:54'),(657375,'SoNM','','Access-Reject','2019-07-23 17:12:06'),(765767,'kumi','','Access-Reject','2019-08-09 04:28:38'),(657377,'SoNM','','Access-Reject','2019-07-23 17:12:17'),(657378,'SoNM','','Access-Reject','2019-07-23 17:12:29'),(657379,'SoNM','','Access-Reject','2019-07-23 17:12:41'),(765766,'kumi','','Access-Reject','2019-08-09 04:28:07'),(657381,'SoNM','','Access-Reject','2019-07-23 17:12:52'),(657382,'SoNM','','Access-Reject','2019-07-23 17:13:04'),(765765,'kumi','','Access-Reject','2019-08-09 04:27:36'),(657384,'SoNM','','Access-Reject','2019-07-23 17:13:16'),(657385,'SoNM','','Access-Reject','2019-07-23 17:13:27'),(657386,'SoNM','','Access-Reject','2019-07-23 17:13:38'),(765764,'kumi','','Access-Reject','2019-08-09 04:27:04'),(657388,'SoNM','','Access-Reject','2019-07-23 17:13:50'),(657389,'SoNM','','Access-Reject','2019-07-23 17:14:01'),(657390,'SoNM','','Access-Reject','2019-07-23 17:14:13'),(765763,'kumi','','Access-Reject','2019-08-09 04:26:33'),(657392,'SoNM','','Access-Reject','2019-07-23 17:14:25'),(657393,'SoNM','','Access-Reject','2019-07-23 17:14:36'),(657394,'SoNM','','Access-Reject','2019-07-23 17:14:48'),(765762,'kumi','','Access-Reject','2019-08-09 04:26:02'),(657396,'SoNM','','Access-Reject','2019-07-23 17:14:59'),(657397,'SoNM','','Access-Reject','2019-07-23 17:15:11'),(765761,'kumi','','Access-Reject','2019-08-09 04:25:31'),(657399,'SoNM','','Access-Reject','2019-07-23 17:15:22'),(657400,'SoNM','','Access-Reject','2019-07-23 17:15:33'),(657401,'SoNM','','Access-Reject','2019-07-23 17:15:45'),(765760,'kumi','','Access-Reject','2019-08-09 04:25:00'),(657403,'SoNM','','Access-Reject','2019-07-23 17:15:56'),(657404,'SoNM','','Access-Reject','2019-07-23 17:16:08'),(657405,'SoNM','','Access-Reject','2019-07-23 17:16:19'),(765759,'kumi','','Access-Reject','2019-08-09 04:24:29'),(657407,'SoNM','','Access-Reject','2019-07-23 17:16:30'),(657408,'SoNM','','Access-Reject','2019-07-23 17:16:42'),(765758,'kumi','','Access-Reject','2019-08-09 04:23:58'),(657410,'SoNM','','Access-Reject','2019-07-23 17:16:53'),(657411,'SoNM','','Access-Reject','2019-07-23 17:17:05'),(657412,'SoNM','','Access-Reject','2019-07-23 17:17:16'),(765757,'kumi','','Access-Reject','2019-08-09 04:23:27'),(657414,'SoNM','','Access-Reject','2019-07-23 17:17:27'),(657415,'SoNM','','Access-Reject','2019-07-23 17:17:39'),(657416,'SoNM','','Access-Reject','2019-07-23 17:17:50'),(765756,'kumi','','Access-Reject','2019-08-09 04:22:56'),(657418,'SoNM','','Access-Reject','2019-07-23 17:18:02'),(657419,'SoNM','','Access-Reject','2019-07-23 17:18:13'),(657420,'SoNM','','Access-Reject','2019-07-23 17:18:24'),(765755,'kumi','','Access-Reject','2019-08-09 04:22:25'),(657422,'SoNM','','Access-Reject','2019-07-23 17:18:36'),(657423,'SoNM','','Access-Reject','2019-07-23 17:18:47'),(765754,'kumi','','Access-Reject','2019-08-09 04:21:53'),(657425,'SoNM','','Access-Reject','2019-07-23 17:18:59'),(657426,'SoNM','','Access-Reject','2019-07-23 17:19:10'),(657427,'SoNM','','Access-Reject','2019-07-23 17:19:21'),(657429,'SoNM','','Access-Reject','2019-07-23 17:19:33'),(657430,'SoNM','','Access-Reject','2019-07-23 17:19:44'),(657431,'SoNM','','Access-Reject','2019-07-23 17:19:56'),(657433,'capitalhill','','Access-Accept','2019-07-23 17:20:02'),(657434,'SoNM','','Access-Reject','2019-07-23 17:20:07'),(657435,'SoNM','','Access-Reject','2019-07-23 17:20:18'),(657436,'SoNM','','Access-Reject','2019-07-23 17:20:30'),(657438,'SoNM','','Access-Reject','2019-07-23 17:20:41'),(657439,'SoNM','','Access-Reject','2019-07-23 17:20:53'),(765753,'Ps/LBT/16/0006','0xbaad7ad193e1e0dc7c2b8e7f6f95494122','Access-Reject','2019-08-09 04:21:27'),(657441,'SoNM','','Access-Reject','2019-07-23 17:21:04'),(657442,'SoNM','','Access-Reject','2019-07-23 17:21:15'),(657443,'SoNM','','Access-Reject','2019-07-23 17:21:27'),(765752,'kumi','','Access-Reject','2019-08-09 04:21:22'),(657445,'SoNM','','Access-Reject','2019-07-23 17:21:38'),(657446,'SoNM','','Access-Reject','2019-07-23 17:21:50'),(657447,'SoNM','','Access-Reject','2019-07-23 17:22:01'),(765751,'kumi','','Access-Reject','2019-08-09 04:20:51'),(657449,'SoNM','','Access-Reject','2019-07-23 17:22:12'),(657450,'SoNM','','Access-Reject','2019-07-23 17:22:24'),(765750,'kumi','','Access-Reject','2019-08-09 04:20:20'),(657452,'SoNM','','Access-Reject','2019-07-23 17:22:35'),(657453,'SoNM','','Access-Reject','2019-07-23 17:22:46'),(657454,'SoNM','','Access-Reject','2019-07-23 17:22:58'),(765749,'kumi','','Access-Reject','2019-08-09 04:19:49'),(657456,'SoNM','','Access-Reject','2019-07-23 17:23:09'),(657457,'SoNM','','Access-Reject','2019-07-23 17:23:21'),(657458,'SoNM','','Access-Reject','2019-07-23 17:23:32'),(765748,'kumi','','Access-Reject','2019-08-09 04:19:18'),(657460,'SoNM','','Access-Reject','2019-07-23 17:23:43'),(657461,'SoNM','','Access-Reject','2019-07-23 17:23:55'),(657462,'SoNM','','Access-Reject','2019-07-23 17:24:06'),(765747,'kumi','','Access-Reject','2019-08-09 04:18:47'),(657464,'SoNM','','Access-Reject','2019-07-23 17:24:18'),(657465,'SoNM','','Access-Reject','2019-07-23 17:24:29'),(765746,'kumi','','Access-Reject','2019-08-09 04:18:16'),(657467,'SoNM','','Access-Reject','2019-07-23 17:24:41'),(657468,'SoNM','','Access-Reject','2019-07-23 17:24:52'),(657469,'SoNM','','Access-Reject','2019-07-23 17:25:03'),(765745,'kumi','','Access-Reject','2019-08-09 04:17:45'),(657471,'SoNM','','Access-Reject','2019-07-23 17:25:15'),(657472,'SoNM','','Access-Reject','2019-07-23 17:25:26'),(657473,'SoNM','','Access-Reject','2019-07-23 17:25:38'),(765744,'kumi','','Access-Reject','2019-08-09 04:17:14'),(657475,'SoNM','','Access-Reject','2019-07-23 17:25:49'),(657476,'SoNM','','Access-Reject','2019-07-23 17:26:00'),(657477,'SoNM','','Access-Reject','2019-07-23 17:26:12'),(765743,'kumi','','Access-Reject','2019-08-09 04:16:42'),(657479,'SoNM','','Access-Reject','2019-07-23 17:26:23'),(657480,'SoNM','','Access-Reject','2019-07-23 17:26:34'),(765742,'kumi','','Access-Reject','2019-08-09 04:16:11'),(657482,'SoNM','','Access-Reject','2019-07-23 17:26:46'),(657483,'SoNM','','Access-Reject','2019-07-23 17:26:57'),(657484,'SoNM','','Access-Reject','2019-07-23 17:27:09'),(765741,'kumi','','Access-Reject','2019-08-09 04:15:40'),(657486,'SoNM','','Access-Reject','2019-07-23 17:27:20'),(657487,'SoNM','','Access-Reject','2019-07-23 17:27:32'),(657488,'SoNM','','Access-Reject','2019-07-23 17:27:43'),(765740,'kumi','','Access-Reject','2019-08-09 04:15:09'),(657490,'SoNM','','Access-Reject','2019-07-23 17:27:54'),(657491,'SoNM','','Access-Reject','2019-07-23 17:28:06'),(765739,'kumi','','Access-Reject','2019-08-09 04:14:38'),(657493,'SoNM','','Access-Reject','2019-07-23 17:28:17'),(657494,'SoNM','','Access-Reject','2019-07-23 17:28:28'),(657495,'SoNM','','Access-Reject','2019-07-23 17:28:40'),(765738,'kumi','','Access-Reject','2019-08-09 04:14:07'),(657497,'SoNM','','Access-Reject','2019-07-23 17:28:51'),(657498,'SoNM','','Access-Reject','2019-07-23 17:29:02'),(657499,'SoNM','','Access-Reject','2019-07-23 17:29:14'),(765737,'kumi','','Access-Reject','2019-08-09 04:13:36'),(657501,'SoNM','','Access-Reject','2019-07-23 17:29:25'),(657502,'SoNM','','Access-Reject','2019-07-23 17:29:37'),(657503,'SoNM','','Access-Reject','2019-07-23 17:29:48'),(765736,'kumi','','Access-Reject','2019-08-09 04:13:05'),(657505,'SoNM','','Access-Reject','2019-07-23 17:29:59'),(657506,'mfantsipim','','Access-Accept','2019-07-23 17:30:01'),(657507,'capitalhill','','Access-Accept','2019-07-23 17:30:02'),(657508,'SoNM','','Access-Reject','2019-07-23 17:30:11'),(765735,'kumi','','Access-Reject','2019-08-09 04:12:34'),(657510,'SoNM','','Access-Reject','2019-07-23 17:30:22'),(657511,'SoNM','','Access-Reject','2019-07-23 17:30:33'),(657512,'SoNM','','Access-Reject','2019-07-23 17:30:45'),(765734,'kumi','','Access-Reject','2019-08-09 04:12:03'),(657514,'SoNM','','Access-Reject','2019-07-23 17:30:56'),(657515,'SoNM','','Access-Reject','2019-07-23 17:31:08'),(657516,'SoNM','','Access-Reject','2019-07-23 17:31:19'),(765733,'kumi','','Access-Reject','2019-08-09 04:11:31'),(657518,'SoNM','','Access-Reject','2019-07-23 17:31:30'),(657519,'SoNM','','Access-Reject','2019-07-23 17:31:42'),(657520,'SoNM','','Access-Reject','2019-07-23 17:31:53'),(765732,'kumi','','Access-Reject','2019-08-09 04:11:00'),(657522,'SoNM','','Access-Reject','2019-07-23 17:32:04'),(657523,'SoNM','','Access-Reject','2019-07-23 17:32:16'),(765731,'kumi','','Access-Reject','2019-08-09 04:10:29'),(657525,'SoNM','','Access-Reject','2019-07-23 17:32:27'),(657526,'SoNM','','Access-Reject','2019-07-23 17:32:39'),(657527,'SoNM','','Access-Reject','2019-07-23 17:32:50'),(657529,'SoNM','','Access-Reject','2019-07-23 17:33:01'),(657530,'SoNM','','Access-Reject','2019-07-23 17:33:13'),(657531,'SoNM','','Access-Reject','2019-07-23 17:33:24'),(765730,'cegrad','','Access-Accept','2019-08-09 04:10:16'),(657533,'SoNM','','Access-Reject','2019-07-23 17:33:36'),(657534,'SoNM','','Access-Reject','2019-07-23 17:33:47'),(657535,'SoNM','','Access-Reject','2019-07-23 17:33:59'),(657537,'SoNM','','Access-Reject','2019-07-23 17:34:10'),(657538,'SoNM','','Access-Reject','2019-07-23 17:34:21'),(765729,'affiliation','','Access-Accept','2019-08-09 04:10:06'),(657540,'SoNM','','Access-Reject','2019-07-23 17:34:33'),(657541,'SoNM','','Access-Reject','2019-07-23 17:34:44'),(657542,'SoNM','','Access-Reject','2019-07-23 17:34:55'),(657544,'SoNM','','Access-Reject','2019-07-23 17:35:07'),(657545,'SoNM','','Access-Reject','2019-07-23 17:35:18'),(657546,'SoNM','','Access-Reject','2019-07-23 17:35:30'),(910506,'src_hostel','','Access-Reject','2019-09-21 12:37:07'),(657548,'SoNM','','Access-Reject','2019-07-23 17:35:41'),(657549,'SoNM','','Access-Reject','2019-07-23 17:35:52'),(657551,'SoNM','','Access-Reject','2019-07-23 17:36:04'),(657552,'SoNM','','Access-Reject','2019-07-23 17:36:15'),(657553,'SoNM','','Access-Reject','2019-07-23 17:36:26'),(765727,'mfantsipim','','Access-Accept','2019-08-09 04:10:01'),(657555,'SoNM','','Access-Reject','2019-07-23 17:36:38'),(657556,'SoNM','','Access-Reject','2019-07-23 17:36:49'),(657557,'SoNM','','Access-Reject','2019-07-23 17:37:01'),(765726,'kumi','','Access-Reject','2019-08-09 04:09:58'),(657559,'SoNM','','Access-Reject','2019-07-23 17:37:12'),(657560,'SoNM','','Access-Reject','2019-07-23 17:37:23'),(657561,'SoNM','','Access-Reject','2019-07-23 17:37:35'),(765725,'kumi','','Access-Reject','2019-08-09 04:09:27'),(657563,'SoNM','','Access-Reject','2019-07-23 17:37:46'),(657564,'SoNM','','Access-Reject','2019-07-23 17:37:58'),(765724,'kumi','','Access-Reject','2019-08-09 04:08:56'),(657566,'SoNM','','Access-Reject','2019-07-23 17:38:09'),(657567,'SoNM','','Access-Reject','2019-07-23 17:38:20'),(657568,'SoNM','','Access-Reject','2019-07-23 17:38:32'),(765723,'kumi','','Access-Reject','2019-08-09 04:08:25'),(657570,'SoNM','','Access-Reject','2019-07-23 17:38:43'),(657571,'SoNM','','Access-Reject','2019-07-23 17:38:54'),(657572,'SoNM','','Access-Reject','2019-07-23 17:39:06'),(765722,'kumi','','Access-Reject','2019-08-09 04:07:54'),(657574,'SoNM','','Access-Reject','2019-07-23 17:39:17'),(657575,'SoNM','','Access-Reject','2019-07-23 17:39:29'),(657576,'SoNM','','Access-Reject','2019-07-23 17:39:40'),(765721,'kumi','','Access-Reject','2019-08-09 04:07:23'),(657578,'SoNM','','Access-Reject','2019-07-23 17:39:51'),(657579,'capitalhill','','Access-Accept','2019-07-23 17:40:02'),(657580,'SoNM','','Access-Reject','2019-07-23 17:40:03'),(765720,'kumi','','Access-Reject','2019-08-09 04:06:52'),(657582,'SoNM','','Access-Reject','2019-07-23 17:40:14'),(657583,'SoNM','','Access-Reject','2019-07-23 17:40:26'),(657584,'SoNM','','Access-Reject','2019-07-23 17:40:37'),(765719,'kumi','','Access-Reject','2019-08-09 04:06:20'),(657586,'SoNM','','Access-Reject','2019-07-23 17:40:48'),(657587,'SoNM','','Access-Reject','2019-07-23 17:41:00'),(657588,'SoNM','','Access-Reject','2019-07-23 17:41:11'),(765718,'kumi','','Access-Reject','2019-08-09 04:05:49'),(657590,'SoNM','','Access-Reject','2019-07-23 17:41:22'),(657591,'SoNM','','Access-Reject','2019-07-23 17:41:34'),(765717,'kumi','','Access-Reject','2019-08-09 04:05:18'),(657593,'SoNM','','Access-Reject','2019-07-23 17:41:45'),(657594,'SoNM','','Access-Reject','2019-07-23 17:41:58'),(657595,'SoNM','','Access-Reject','2019-07-23 17:42:09'),(765716,'kumi','','Access-Reject','2019-08-09 04:04:47'),(657597,'SoNM','','Access-Reject','2019-07-23 17:42:21'),(657598,'SoNM','','Access-Reject','2019-07-23 17:42:32'),(657599,'SoNM','','Access-Reject','2019-07-23 17:42:43'),(765715,'kumi','','Access-Reject','2019-08-09 04:04:16'),(657601,'SoNM','','Access-Reject','2019-07-23 17:42:55'),(657602,'SoNM','','Access-Reject','2019-07-23 17:43:06'),(657603,'SoNM','','Access-Reject','2019-07-23 17:43:18'),(765714,'kumi','','Access-Reject','2019-08-09 04:03:45'),(657605,'SoNM','','Access-Reject','2019-07-23 17:43:29'),(657606,'SoNM','','Access-Reject','2019-07-23 17:43:40'),(765713,'kumi','','Access-Reject','2019-08-09 04:03:14'),(657608,'SoNM','','Access-Reject','2019-07-23 17:43:52'),(657609,'SoNM','','Access-Reject','2019-07-23 17:44:03'),(657610,'SoNM','','Access-Reject','2019-07-23 17:44:15'),(765712,'kumi','','Access-Reject','2019-08-09 04:02:43'),(657612,'SoNM','','Access-Reject','2019-07-23 17:44:26'),(657613,'SoNM','','Access-Reject','2019-07-23 17:44:37'),(657614,'SoNM','','Access-Reject','2019-07-23 17:44:49'),(765711,'kumi','','Access-Reject','2019-08-09 04:02:12'),(657616,'SoNM','','Access-Reject','2019-07-23 17:45:00'),(657617,'SoNM','','Access-Reject','2019-07-23 17:45:12'),(765710,'kumi','','Access-Reject','2019-08-09 04:01:41'),(657619,'SoNM','','Access-Reject','2019-07-23 17:45:23'),(657620,'SoNM','','Access-Reject','2019-07-23 17:45:34'),(657621,'SoNM','','Access-Reject','2019-07-23 17:45:46'),(765709,'kumi','','Access-Reject','2019-08-09 04:01:10'),(657623,'SoNM','','Access-Reject','2019-07-23 17:45:57'),(657624,'SoNM','','Access-Reject','2019-07-23 17:46:09'),(657625,'SoNM','','Access-Reject','2019-07-23 17:46:20'),(765708,'kumi','','Access-Reject','2019-08-09 04:00:38'),(657627,'SoNM','','Access-Reject','2019-07-23 17:46:31'),(657628,'SoNM','','Access-Reject','2019-07-23 17:46:43'),(657629,'SoNM','','Access-Reject','2019-07-23 17:46:54'),(765707,'kumi','','Access-Reject','2019-08-09 04:00:07'),(657631,'SoNM','','Access-Reject','2019-07-23 17:47:06'),(657632,'SoNM','','Access-Reject','2019-07-23 17:47:17'),(765706,'kumi','','Access-Reject','2019-08-09 03:59:36'),(657634,'SoNM','','Access-Reject','2019-07-23 17:47:28'),(657635,'SoNM','','Access-Reject','2019-07-23 17:47:40'),(657636,'SoNM','','Access-Reject','2019-07-23 17:47:51'),(765705,'kumi','','Access-Reject','2019-08-09 03:59:05'),(657638,'SoNM','','Access-Reject','2019-07-23 17:48:03'),(657639,'SoNM','','Access-Reject','2019-07-23 17:48:14'),(657640,'SoNM','','Access-Reject','2019-07-23 17:48:26'),(765704,'kumi','','Access-Reject','2019-08-09 03:58:34'),(657642,'SoNM','','Access-Reject','2019-07-23 17:48:37'),(657643,'SoNM','','Access-Reject','2019-07-23 17:48:48'),(657644,'SoNM','','Access-Reject','2019-07-23 17:49:00'),(765703,'kumi','','Access-Reject','2019-08-09 03:58:03'),(657646,'SoNM','','Access-Reject','2019-07-23 17:49:11'),(657647,'SoNM','','Access-Reject','2019-07-23 17:49:23'),(765702,'kumi','','Access-Reject','2019-08-09 03:57:32'),(657649,'SoNM','','Access-Reject','2019-07-23 17:49:34'),(657650,'SoNM','','Access-Reject','2019-07-23 17:49:45'),(657651,'SoNM','','Access-Reject','2019-07-23 17:49:57'),(657652,'mfantsipim','','Access-Accept','2019-07-23 17:50:01'),(657653,'capitalhill','','Access-Accept','2019-07-23 17:50:02'),(765701,'kumi','','Access-Reject','2019-08-09 03:57:01'),(657655,'SoNM','','Access-Reject','2019-07-23 17:50:08'),(657656,'SoNM','','Access-Reject','2019-07-23 17:50:20'),(657657,'SoNM','','Access-Reject','2019-07-23 17:50:31'),(765700,'kumi','','Access-Reject','2019-08-09 03:56:30'),(657659,'SoNM','','Access-Reject','2019-07-23 17:50:42'),(657660,'SoNM','','Access-Reject','2019-07-23 17:50:54'),(765699,'kumi','','Access-Reject','2019-08-09 03:55:59'),(657662,'SoNM','','Access-Reject','2019-07-23 17:51:05'),(657663,'SoNM','','Access-Reject','2019-07-23 17:51:17'),(657664,'SoNM','','Access-Reject','2019-07-23 17:51:28'),(765698,'kumi','','Access-Reject','2019-08-09 03:55:27'),(657666,'SoNM','','Access-Reject','2019-07-23 17:51:39'),(657667,'SoNM','','Access-Reject','2019-07-23 17:51:51'),(657668,'SoNM','','Access-Reject','2019-07-23 17:52:02'),(765697,'kumi','','Access-Reject','2019-08-09 03:55:01'),(657670,'SoNM','','Access-Reject','2019-07-23 17:52:14'),(657671,'SoNM','','Access-Reject','2019-07-23 17:52:25'),(657672,'SoNM','','Access-Reject','2019-07-23 17:52:36'),(765696,'kumi','','Access-Reject','2019-08-09 03:54:25'),(657674,'SoNM','','Access-Reject','2019-07-23 17:52:48'),(657675,'SoNM','','Access-Reject','2019-07-23 17:52:59'),(765695,'kumi','','Access-Reject','2019-08-09 03:53:54'),(657677,'SoNM','','Access-Reject','2019-07-23 17:53:10'),(657678,'SoNM','','Access-Reject','2019-07-23 17:53:22'),(657679,'SoNM','','Access-Reject','2019-07-23 17:53:33'),(765694,'kumi','','Access-Reject','2019-08-09 03:53:23'),(657681,'SoNM','','Access-Reject','2019-07-23 17:53:45'),(657682,'SoNM','','Access-Reject','2019-07-23 17:53:56'),(657683,'SoNM','','Access-Reject','2019-07-23 17:54:07'),(765693,'kumi','','Access-Reject','2019-08-09 03:52:52'),(657685,'SoNM','','Access-Reject','2019-07-23 17:54:19'),(657686,'SoNM','','Access-Reject','2019-07-23 17:54:30'),(657687,'SoNM','','Access-Reject','2019-07-23 17:54:42'),(765692,'kumi','','Access-Reject','2019-08-09 03:52:21'),(657689,'SoNM','','Access-Reject','2019-07-23 17:54:53'),(657690,'SoNM','','Access-Reject','2019-07-23 17:55:04'),(765691,'kumi','','Access-Reject','2019-08-09 03:51:50'),(657692,'SoNM','','Access-Reject','2019-07-23 17:55:16'),(657693,'SoNM','','Access-Reject','2019-07-23 17:55:27'),(657694,'SoNM','','Access-Reject','2019-07-23 17:55:39'),(765690,'kumi','','Access-Reject','2019-08-09 03:51:19'),(657696,'SoNM','','Access-Reject','2019-07-23 17:55:50'),(657697,'SoNM','','Access-Reject','2019-07-23 17:56:01'),(657698,'SoNM','','Access-Reject','2019-07-23 17:56:13'),(765689,'kumi','','Access-Reject','2019-08-09 03:50:48'),(657700,'SoNM','','Access-Reject','2019-07-23 17:56:24'),(657701,'SoNM','','Access-Reject','2019-07-23 17:56:36'),(765688,'kumi','','Access-Reject','2019-08-09 03:50:16'),(657703,'SoNM','','Access-Reject','2019-07-23 17:56:47'),(657704,'SoNM','','Access-Reject','2019-07-23 17:56:58'),(657705,'SoNM','','Access-Reject','2019-07-23 17:57:10'),(657707,'SoNM','','Access-Reject','2019-07-23 17:57:21'),(657708,'SoNM','','Access-Reject','2019-07-23 17:57:33'),(657709,'SoNM','','Access-Reject','2019-07-23 17:57:44'),(765687,'mfantsipim','','Access-Accept','2019-08-09 03:50:01'),(657711,'SoNM','','Access-Reject','2019-07-23 17:57:55'),(657712,'SoNM','','Access-Reject','2019-07-23 17:58:07'),(657713,'SoNM','','Access-Reject','2019-07-23 17:58:18'),(765686,'kumi','','Access-Reject','2019-08-09 03:49:45'),(657715,'SoNM','','Access-Reject','2019-07-23 17:58:31'),(765685,'kumi','','Access-Reject','2019-08-09 03:49:14'),(765684,'kumi','','Access-Reject','2019-08-09 03:48:43'),(765683,'kumi','','Access-Reject','2019-08-09 03:48:12'),(657719,'capitalhill','','Access-Accept','2019-07-23 18:00:02'),(765682,'kumi','','Access-Reject','2019-08-09 03:47:41'),(657721,'SoNM','','Access-Reject','2019-07-23 18:00:52'),(765681,'kumi','','Access-Reject','2019-08-09 03:47:10'),(657723,'SoNM','','Access-Reject','2019-07-23 18:01:03'),(657724,'SoNM','','Access-Reject','2019-07-23 18:01:14'),(657725,'SoNM','','Access-Reject','2019-07-23 18:01:26'),(765680,'kumi','','Access-Reject','2019-08-09 03:46:39'),(657727,'SoNM','','Access-Reject','2019-07-23 18:01:37'),(657728,'SoNM','','Access-Reject','2019-07-23 18:01:49'),(765679,'kumi','','Access-Reject','2019-08-09 03:46:08'),(657730,'SoNM','','Access-Reject','2019-07-23 18:02:00'),(657731,'SoNM','','Access-Reject','2019-07-23 18:02:11'),(657732,'SoNM','','Access-Reject','2019-07-23 18:02:23'),(765678,'kumi','','Access-Reject','2019-08-09 03:45:37'),(657734,'SoNM','','Access-Reject','2019-07-23 18:02:34'),(657735,'SoNM','','Access-Reject','2019-07-23 18:02:45'),(657736,'SoNM','','Access-Reject','2019-07-23 18:02:57'),(765677,'kumi','','Access-Reject','2019-08-09 03:45:05'),(657738,'SoNM','','Access-Reject','2019-07-23 18:03:08'),(657739,'SoNM','','Access-Reject','2019-07-23 18:03:20'),(765676,'kumi','','Access-Reject','2019-08-09 03:44:34'),(657741,'SoNM','','Access-Reject','2019-07-23 18:03:31'),(657742,'SoNM','','Access-Reject','2019-07-23 18:03:43'),(657743,'SoNM','','Access-Reject','2019-07-23 18:03:54'),(765675,'kumi','','Access-Reject','2019-08-09 03:44:03'),(657745,'SoNM','','Access-Reject','2019-07-23 18:04:05'),(657746,'SoNM','','Access-Reject','2019-07-23 18:04:17'),(657747,'SoNM','','Access-Reject','2019-07-23 18:04:28'),(765674,'kumi','','Access-Reject','2019-08-09 03:43:32'),(657749,'SoNM','','Access-Reject','2019-07-23 18:04:40'),(657750,'SoNM','','Access-Reject','2019-07-23 18:04:51'),(657751,'SoNM','','Access-Reject','2019-07-23 18:05:02'),(765673,'kumi','','Access-Reject','2019-08-09 03:43:01'),(657753,'SoNM','','Access-Reject','2019-07-23 18:05:14'),(657754,'SoNM','','Access-Reject','2019-07-23 18:05:25'),(765672,'kumi','','Access-Reject','2019-08-09 03:42:30'),(657756,'SoNM','','Access-Reject','2019-07-23 18:05:37'),(657757,'SoNM','','Access-Reject','2019-07-23 18:05:48'),(657758,'SoNM','','Access-Reject','2019-07-23 18:05:59'),(765671,'kumi','','Access-Reject','2019-08-09 03:41:59'),(657760,'SoNM','','Access-Reject','2019-07-23 18:06:11'),(657761,'SoNM','','Access-Reject','2019-07-23 18:06:22'),(657762,'SoNM','','Access-Reject','2019-07-23 18:06:34'),(765670,'kumi','','Access-Reject','2019-08-09 03:41:28'),(657764,'SoNM','','Access-Reject','2019-07-23 18:06:45'),(657765,'SoNM','','Access-Reject','2019-07-23 18:06:57'),(765669,'kumi','','Access-Reject','2019-08-09 03:40:57'),(657767,'SoNM','','Access-Reject','2019-07-23 18:07:10'),(657768,'SoNM','','Access-Reject','2019-07-23 18:07:22'),(657769,'SoNM','','Access-Reject','2019-07-23 18:07:33'),(765668,'kumi','','Access-Reject','2019-08-09 03:40:26'),(657771,'SoNM','','Access-Reject','2019-07-23 18:07:44'),(657772,'SoNM','','Access-Reject','2019-07-23 18:07:56'),(657773,'SoNM','','Access-Reject','2019-07-23 18:08:07'),(765667,'kumi','','Access-Reject','2019-08-09 03:39:54'),(657775,'SoNM','','Access-Reject','2019-07-23 18:08:19'),(657776,'SoNM','','Access-Reject','2019-07-23 18:08:30'),(657777,'SoNM','','Access-Reject','2019-07-23 18:08:42'),(765666,'kumi','','Access-Reject','2019-08-09 03:39:23'),(657779,'SoNM','','Access-Reject','2019-07-23 18:08:53'),(657780,'SoNM','','Access-Reject','2019-07-23 18:09:05'),(765665,'kumi','','Access-Reject','2019-08-09 03:38:52'),(657782,'SoNM','','Access-Reject','2019-07-23 18:09:16'),(657783,'SoNM','','Access-Reject','2019-07-23 18:09:27'),(657784,'SoNM','','Access-Reject','2019-07-23 18:09:39'),(765664,'kumi','','Access-Reject','2019-08-09 03:38:21'),(657786,'SoNM','','Access-Reject','2019-07-23 18:09:50'),(657787,'mfantsipim','','Access-Accept','2019-07-23 18:10:01'),(657788,'cegrad','','Access-Accept','2019-07-23 18:10:02'),(657789,'SoNM','','Access-Reject','2019-07-23 18:10:02'),(657790,'capitalhill','','Access-Accept','2019-07-23 18:10:02'),(657791,'affiliation','','Access-Accept','2019-07-23 18:10:06'),(910505,'src_hostel','','Access-Reject','2019-09-21 12:37:05'),(657793,'SoNM','','Access-Reject','2019-07-23 18:10:13'),(765663,'kumi','','Access-Reject','2019-08-09 03:37:50'),(657795,'SoNM','','Access-Reject','2019-07-23 18:10:25'),(657796,'SoNM','','Access-Reject','2019-07-23 18:10:36'),(657797,'SoNM','','Access-Reject','2019-07-23 18:10:48'),(765662,'kumi','','Access-Reject','2019-08-09 03:37:19'),(657799,'SoNM','','Access-Reject','2019-07-23 18:10:59'),(657800,'SoNM','','Access-Reject','2019-07-23 18:11:10'),(765661,'kumi','','Access-Reject','2019-08-09 03:36:48'),(657802,'SoNM','','Access-Reject','2019-07-23 18:11:22'),(657803,'SoNM','','Access-Reject','2019-07-23 18:11:33'),(657804,'SoNM','','Access-Reject','2019-07-23 18:11:45'),(765660,'kumi','','Access-Reject','2019-08-09 03:36:17'),(657806,'SoNM','','Access-Reject','2019-07-23 18:12:30'),(657807,'SoNM','','Access-Reject','2019-07-23 18:12:42'),(765659,'kumi','','Access-Reject','2019-08-09 03:35:46'),(657809,'SoNM','','Access-Reject','2019-07-23 18:12:53'),(657810,'SoNM','','Access-Reject','2019-07-23 18:13:04'),(657811,'SoNM','','Access-Reject','2019-07-23 18:13:16'),(765658,'kumi','','Access-Reject','2019-08-09 03:35:15'),(657813,'SoNM','','Access-Reject','2019-07-23 18:13:27'),(657814,'SoNM','','Access-Reject','2019-07-23 18:13:39'),(657815,'SoNM','','Access-Reject','2019-07-23 18:13:50'),(765657,'kumi','','Access-Reject','2019-08-09 03:34:44'),(657817,'SoNM','','Access-Reject','2019-07-23 18:14:01'),(657818,'SoNM','','Access-Reject','2019-07-23 18:14:13'),(765656,'kumi','','Access-Reject','2019-08-09 03:34:12'),(657820,'SoNM','','Access-Reject','2019-07-23 18:14:24'),(657821,'SoNM','','Access-Reject','2019-07-23 18:14:35'),(657822,'SoNM','','Access-Reject','2019-07-23 18:14:47'),(765655,'kumi','','Access-Reject','2019-08-09 03:33:41'),(657824,'SoNM','','Access-Reject','2019-07-23 18:14:58'),(657825,'SoNM','','Access-Reject','2019-07-23 18:15:10'),(657826,'SoNM','','Access-Reject','2019-07-23 18:15:21'),(765654,'kumi','','Access-Reject','2019-08-09 03:33:10'),(657828,'SoNM','','Access-Reject','2019-07-23 18:15:32'),(657829,'SoNM','','Access-Reject','2019-07-23 18:15:44'),(657830,'SoNM','','Access-Reject','2019-07-23 18:15:55'),(765653,'kumi','','Access-Reject','2019-08-09 03:32:39'),(657832,'SoNM','','Access-Reject','2019-07-23 18:16:07'),(657833,'SoNM','','Access-Reject','2019-07-23 18:16:18'),(765652,'kumi','','Access-Reject','2019-08-09 03:32:08'),(657835,'SoNM','','Access-Reject','2019-07-23 18:16:29'),(657836,'SoNM','','Access-Reject','2019-07-23 18:16:41'),(657837,'SoNM','','Access-Reject','2019-07-23 18:16:52'),(765651,'kumi','','Access-Reject','2019-08-09 03:31:37'),(657839,'SoNM','','Access-Reject','2019-07-23 18:17:04'),(657840,'SoNM','','Access-Reject','2019-07-23 18:17:15'),(657841,'SoNM','','Access-Reject','2019-07-23 18:17:26'),(765650,'kumi','','Access-Reject','2019-08-09 03:31:06'),(657843,'SoNM','','Access-Reject','2019-07-23 18:17:38'),(657844,'SoNM','','Access-Reject','2019-07-23 18:17:49'),(657845,'SoNM','','Access-Reject','2019-07-23 18:18:01'),(765649,'kumi','','Access-Reject','2019-08-09 03:30:35'),(657847,'SoNM','','Access-Reject','2019-07-23 18:18:12'),(657848,'SoNM','','Access-Reject','2019-07-23 18:18:23'),(765648,'kumi','','Access-Reject','2019-08-09 03:30:04'),(657850,'SoNM','','Access-Reject','2019-07-23 18:18:35'),(657851,'SoNM','','Access-Reject','2019-07-23 18:18:46'),(657852,'SoNM','','Access-Reject','2019-07-23 18:18:58'),(657854,'SoNM','','Access-Reject','2019-07-23 18:19:09'),(657855,'SoNM','','Access-Reject','2019-07-23 18:19:20'),(657856,'SoNM','','Access-Reject','2019-07-23 18:19:32'),(765647,'mfantsipim','','Access-Accept','2019-08-09 03:30:01'),(657858,'SoNM','','Access-Reject','2019-07-23 18:19:43'),(657859,'SoNM','','Access-Reject','2019-07-23 18:19:55'),(657860,'capitalhill','','Access-Accept','2019-07-23 18:20:02'),(765646,'kumi','','Access-Reject','2019-08-09 03:29:33'),(657862,'SoNM','','Access-Reject','2019-07-23 18:20:06'),(657863,'SoNM','','Access-Reject','2019-07-23 18:20:17'),(765645,'kumi','','Access-Reject','2019-08-09 03:29:01'),(765644,'kumi','','Access-Reject','2019-08-09 03:28:30'),(657866,'SoNM','','Access-Reject','2019-07-23 18:21:18'),(657867,'SoNM','','Access-Reject','2019-07-23 18:21:30'),(765643,'kumi','','Access-Reject','2019-08-09 03:27:59'),(657869,'SoNM','','Access-Reject','2019-07-23 18:21:41'),(657870,'SoNM','','Access-Reject','2019-07-23 18:21:53'),(657871,'SoNM','','Access-Reject','2019-07-23 18:22:04'),(765642,'kumi','','Access-Reject','2019-08-09 03:27:28'),(657873,'SoNM','','Access-Reject','2019-07-23 18:22:16'),(657874,'SoNM','','Access-Reject','2019-07-23 18:22:27'),(657875,'SoNM','','Access-Reject','2019-07-23 18:22:38'),(765641,'kumi','','Access-Reject','2019-08-09 03:26:57'),(657877,'SoNM','','Access-Reject','2019-07-23 18:22:50'),(657878,'SoNM','','Access-Reject','2019-07-23 18:23:01'),(765640,'kumi','','Access-Reject','2019-08-09 03:26:26'),(657880,'SoNM','','Access-Reject','2019-07-23 18:23:12'),(657881,'SoNM','','Access-Reject','2019-07-23 18:23:24'),(657882,'SoNM','','Access-Reject','2019-07-23 18:23:35'),(765639,'kumi','','Access-Reject','2019-08-09 03:25:55'),(657884,'SoNM','','Access-Reject','2019-07-23 18:23:47'),(657885,'SoNM','','Access-Reject','2019-07-23 18:23:58'),(657886,'SoNM','','Access-Reject','2019-07-23 18:24:09'),(765638,'kumi','','Access-Reject','2019-08-09 03:25:24'),(657888,'SoNM','','Access-Reject','2019-07-23 18:24:21'),(657889,'SoNM','','Access-Reject','2019-07-23 18:24:32'),(657890,'SoNM','','Access-Reject','2019-07-23 18:24:43'),(765637,'kumi','','Access-Reject','2019-08-09 03:24:53'),(657892,'SoNM','','Access-Reject','2019-07-23 18:24:55'),(657893,'SoNM','','Access-Reject','2019-07-23 18:25:06'),(765636,'kumi','','Access-Reject','2019-08-09 03:24:22'),(657895,'SoNM','','Access-Reject','2019-07-23 18:25:18'),(657896,'SoNM','','Access-Reject','2019-07-23 18:25:29'),(657897,'SoNM','','Access-Reject','2019-07-23 18:25:40'),(765635,'kumi','','Access-Reject','2019-08-09 03:23:50'),(657899,'SoNM','','Access-Reject','2019-07-23 18:25:52'),(657900,'SoNM','','Access-Reject','2019-07-23 18:26:03'),(657901,'SoNM','','Access-Reject','2019-07-23 18:26:15'),(765634,'kumi','','Access-Reject','2019-08-09 03:23:19'),(657903,'SoNM','','Access-Reject','2019-07-23 18:26:26'),(657904,'SoNM','','Access-Reject','2019-07-23 18:26:37'),(657905,'SoNM','','Access-Reject','2019-07-23 18:26:49'),(765633,'kumi','','Access-Reject','2019-08-09 03:22:48'),(657907,'SoNM','','Access-Reject','2019-07-23 18:27:00'),(657908,'SoNM','','Access-Reject','2019-07-23 18:27:11'),(765632,'kumi','','Access-Reject','2019-08-09 03:22:17'),(657910,'SoNM','','Access-Reject','2019-07-23 18:27:23'),(657911,'SoNM','','Access-Reject','2019-07-23 18:27:34'),(657912,'SoNM','','Access-Reject','2019-07-23 18:27:46'),(765631,'kumi','','Access-Reject','2019-08-09 03:21:46'),(657914,'SoNM','','Access-Reject','2019-07-23 18:27:57'),(657915,'SoNM','','Access-Reject','2019-07-23 18:28:08'),(657916,'SoNM','','Access-Reject','2019-07-23 18:28:20'),(765630,'kumi','','Access-Reject','2019-08-09 03:21:15'),(657918,'SoNM','','Access-Reject','2019-07-23 18:28:31'),(657919,'SoNM','','Access-Reject','2019-07-23 18:28:43'),(657920,'SoNM','','Access-Reject','2019-07-23 18:28:54'),(765629,'kumi','','Access-Reject','2019-08-09 03:20:44'),(657922,'SoNM','','Access-Reject','2019-07-23 18:29:05'),(657923,'SoNM','','Access-Reject','2019-07-23 18:29:17'),(765628,'kumi','','Access-Reject','2019-08-09 03:20:13'),(657925,'SoNM','','Access-Reject','2019-07-23 18:29:28'),(657926,'SoNM','','Access-Reject','2019-07-23 18:29:40'),(657927,'SoNM','','Access-Reject','2019-07-23 18:29:51'),(765627,'kumi','','Access-Reject','2019-08-09 03:19:42'),(657929,'mfantsipim','','Access-Accept','2019-07-23 18:30:01'),(657930,'SoNM','','Access-Reject','2019-07-23 18:30:02'),(657931,'capitalhill','','Access-Accept','2019-07-23 18:30:02'),(657932,'SoNM','','Access-Reject','2019-07-23 18:30:13'),(657933,'SoNM','','Access-Reject','2019-07-23 18:30:25'),(765626,'kumi','','Access-Reject','2019-08-09 03:19:11'),(657935,'SoNM','','Access-Reject','2019-07-23 18:30:36'),(657936,'SoNM','','Access-Reject','2019-07-23 18:30:48'),(765625,'kumi','','Access-Reject','2019-08-09 03:18:40'),(657938,'SoNM','','Access-Reject','2019-07-23 18:30:59'),(657939,'SoNM','','Access-Reject','2019-07-23 18:31:10'),(657940,'SoNM','','Access-Reject','2019-07-23 18:31:22'),(765624,'kumi','','Access-Reject','2019-08-09 03:18:08'),(657942,'SoNM','','Access-Reject','2019-07-23 18:31:33'),(657943,'SoNM','','Access-Reject','2019-07-23 18:31:45'),(657944,'SoNM','','Access-Reject','2019-07-23 18:31:56'),(765623,'kumi','','Access-Reject','2019-08-09 03:17:37'),(657946,'SoNM','','Access-Reject','2019-07-23 18:32:07'),(657947,'SoNM','','Access-Reject','2019-07-23 18:32:19'),(657948,'SoNM','','Access-Reject','2019-07-23 18:32:30'),(765622,'kumi','','Access-Reject','2019-08-09 03:17:06'),(657950,'SoNM','','Access-Reject','2019-07-23 18:32:41'),(657951,'SoNM','','Access-Reject','2019-07-23 18:32:53'),(765621,'kumi','','Access-Reject','2019-08-09 03:16:35'),(657953,'SoNM','','Access-Reject','2019-07-23 18:33:04'),(657954,'SoNM','','Access-Reject','2019-07-23 18:33:16'),(657955,'SoNM','','Access-Reject','2019-07-23 18:33:27'),(765620,'kumi','','Access-Reject','2019-08-09 03:16:04'),(657957,'SoNM','','Access-Reject','2019-07-23 18:33:39'),(657958,'SoNM','','Access-Reject','2019-07-23 18:33:50'),(657959,'SoNM','','Access-Reject','2019-07-23 18:34:01'),(765619,'kumi','','Access-Reject','2019-08-09 03:15:33'),(657961,'SoNM','','Access-Reject','2019-07-23 18:34:13'),(657962,'SoNM','','Access-Reject','2019-07-23 18:34:24'),(657963,'SoNM','','Access-Reject','2019-07-23 18:34:35'),(765618,'kumi','','Access-Reject','2019-08-09 03:15:02'),(657965,'SoNM','','Access-Reject','2019-07-23 18:34:47'),(657966,'SoNM','','Access-Reject','2019-07-23 18:34:58'),(765617,'kumi','','Access-Reject','2019-08-09 03:14:31'),(657968,'SoNM','','Access-Reject','2019-07-23 18:35:10'),(657969,'SoNM','','Access-Reject','2019-07-23 18:35:21'),(657970,'SoNM','','Access-Reject','2019-07-23 18:35:32'),(765616,'kumi','','Access-Reject','2019-08-09 03:14:00'),(657972,'SoNM','','Access-Reject','2019-07-23 18:35:44'),(657973,'SoNM','','Access-Reject','2019-07-23 18:35:55'),(657974,'SoNM','','Access-Reject','2019-07-23 18:36:07'),(765615,'kumi','','Access-Reject','2019-08-09 03:13:29'),(657976,'SoNM','','Access-Reject','2019-07-23 18:36:18'),(657977,'SoNM','','Access-Reject','2019-07-23 18:36:29'),(765614,'kumi','','Access-Reject','2019-08-09 03:12:57'),(657979,'SoNM','','Access-Reject','2019-07-23 18:36:41'),(657980,'SoNM','','Access-Reject','2019-07-23 18:36:52'),(657981,'SoNM','','Access-Reject','2019-07-23 18:37:04'),(765613,'kumi','','Access-Reject','2019-08-09 03:12:26'),(657983,'SoNM','','Access-Reject','2019-07-23 18:37:15'),(657984,'SoNM','','Access-Reject','2019-07-23 18:37:27'),(657985,'SoNM','','Access-Reject','2019-07-23 18:37:38'),(765612,'kumi','','Access-Reject','2019-08-09 03:11:55'),(657987,'SoNM','','Access-Reject','2019-07-23 18:37:49'),(657988,'SoNM','','Access-Reject','2019-07-23 18:38:01'),(657989,'SoNM','','Access-Reject','2019-07-23 18:38:12'),(765611,'kumi','','Access-Reject','2019-08-09 03:11:24'),(657991,'SoNM','','Access-Reject','2019-07-23 18:38:23'),(657992,'SoNM','','Access-Reject','2019-07-23 18:38:35'),(765610,'kumi','','Access-Reject','2019-08-09 03:10:53'),(657994,'SoNM','','Access-Reject','2019-07-23 18:38:46'),(657995,'SoNM','','Access-Reject','2019-07-23 18:38:58'),(657996,'SoNM','','Access-Reject','2019-07-23 18:39:09'),(765609,'kumi','','Access-Reject','2019-08-09 03:10:22'),(657998,'SoNM','','Access-Reject','2019-07-23 18:39:20'),(657999,'SoNM','','Access-Reject','2019-07-23 18:39:32'),(658000,'SoNM','','Access-Reject','2019-07-23 18:39:43'),(658002,'SoNM','','Access-Reject','2019-07-23 18:39:55'),(658003,'capitalhill','','Access-Accept','2019-07-23 18:40:02'),(658004,'SoNM','','Access-Reject','2019-07-23 18:40:06'),(658005,'SoNM','','Access-Reject','2019-07-23 18:40:17'),(765608,'mfantsipim','','Access-Accept','2019-08-09 03:10:02'),(658007,'SoNM','','Access-Reject','2019-07-23 18:40:29'),(658008,'SoNM','','Access-Reject','2019-07-23 18:40:40'),(765607,'kumi','','Access-Reject','2019-08-09 03:09:51'),(658010,'SoNM','','Access-Reject','2019-07-23 18:40:52'),(658011,'SoNM','','Access-Reject','2019-07-23 18:41:03'),(658012,'SoNM','','Access-Reject','2019-07-23 18:41:14'),(765606,'kumi','','Access-Reject','2019-08-09 03:09:20'),(658014,'SoNM','','Access-Reject','2019-07-23 18:41:26'),(658015,'SoNM','','Access-Reject','2019-07-23 18:41:37'),(658016,'SoNM','','Access-Reject','2019-07-23 18:41:48'),(765605,'kumi','','Access-Reject','2019-08-09 03:08:49'),(658018,'SoNM','','Access-Reject','2019-07-23 18:42:00'),(658019,'SoNM','','Access-Reject','2019-07-23 18:42:11'),(658020,'SoNM','','Access-Reject','2019-07-23 18:42:23'),(765604,'kumi','','Access-Reject','2019-08-09 03:08:18'),(658022,'SoNM','','Access-Reject','2019-07-23 18:42:34'),(658023,'SoNM','','Access-Reject','2019-07-23 18:42:45'),(765603,'kumi','','Access-Reject','2019-08-09 03:07:47'),(658025,'SoNM','','Access-Reject','2019-07-23 18:42:57'),(658026,'SoNM','','Access-Reject','2019-07-23 18:43:08'),(658027,'SoNM','','Access-Reject','2019-07-23 18:43:20'),(765602,'kumi','','Access-Reject','2019-08-09 03:07:15'),(658029,'SoNM','','Access-Reject','2019-07-23 18:43:31'),(658030,'SoNM','','Access-Reject','2019-07-23 18:43:42'),(658031,'SoNM','','Access-Reject','2019-07-23 18:43:54'),(765601,'kumi','','Access-Reject','2019-08-09 03:06:44'),(658033,'SoNM','','Access-Reject','2019-07-23 18:44:05'),(658034,'SoNM','','Access-Reject','2019-07-23 18:44:16'),(765600,'kumi','','Access-Reject','2019-08-09 03:06:13'),(658036,'SoNM','','Access-Reject','2019-07-23 18:44:28'),(658037,'SoNM','','Access-Reject','2019-07-23 18:44:39'),(658038,'SoNM','','Access-Reject','2019-07-23 18:44:51'),(658040,'SoNM','','Access-Reject','2019-07-23 18:45:02'),(658041,'SoNM','','Access-Reject','2019-07-23 18:45:13'),(658042,'SoNM','','Access-Reject','2019-07-23 18:45:25'),(765599,'pempamsie','','Access-Accept','2019-08-09 03:05:50'),(658044,'SoNM','','Access-Reject','2019-07-23 18:45:36'),(658045,'SoNM','','Access-Reject','2019-07-23 18:45:48'),(658046,'SoNM','','Access-Reject','2019-07-23 18:45:59'),(765598,'kumi','','Access-Reject','2019-08-09 03:05:42'),(658048,'SoNM','','Access-Reject','2019-07-23 18:46:10'),(658049,'SoNM','','Access-Reject','2019-07-23 18:46:22'),(765597,'kumi','','Access-Reject','2019-08-09 03:05:11'),(658051,'SoNM','','Access-Reject','2019-07-23 18:46:33'),(658052,'SoNM','','Access-Reject','2019-07-23 18:46:45'),(658053,'SoNM','','Access-Reject','2019-07-23 18:46:56'),(765596,'kumi','','Access-Reject','2019-08-09 03:04:40'),(658055,'SoNM','','Access-Reject','2019-07-23 18:47:07'),(658056,'SoNM','','Access-Reject','2019-07-23 18:47:19'),(658057,'SoNM','','Access-Reject','2019-07-23 18:47:30'),(765595,'kumi','','Access-Reject','2019-08-09 03:04:09'),(658059,'SoNM','','Access-Reject','2019-07-23 18:47:42'),(658060,'SoNM','','Access-Reject','2019-07-23 18:47:53'),(658061,'SoNM','','Access-Reject','2019-07-23 18:48:05'),(765594,'kumi','','Access-Reject','2019-08-09 03:03:38'),(658063,'SoNM','','Access-Reject','2019-07-23 18:48:16'),(658064,'SoNM','','Access-Reject','2019-07-23 18:48:27'),(765593,'kumi','','Access-Reject','2019-08-09 03:03:07'),(658066,'SoNM','','Access-Reject','2019-07-23 18:48:39'),(658067,'SoNM','','Access-Reject','2019-07-23 18:48:50'),(658068,'SoNM','','Access-Reject','2019-07-23 18:49:01'),(765592,'kumi','','Access-Reject','2019-08-09 03:02:36'),(658070,'SoNM','','Access-Reject','2019-07-23 18:49:13'),(658071,'SoNM','','Access-Reject','2019-07-23 18:49:24'),(658072,'SoNM','','Access-Reject','2019-07-23 18:49:36'),(765591,'kumi','','Access-Reject','2019-08-09 03:02:04'),(658074,'SoNM','','Access-Reject','2019-07-23 18:49:47'),(658075,'SoNM','','Access-Reject','2019-07-23 18:49:59'),(658076,'mfantsipim','','Access-Accept','2019-07-23 18:50:01'),(658077,'capitalhill','','Access-Accept','2019-07-23 18:50:02'),(765590,'kumi','','Access-Reject','2019-08-09 03:01:33'),(658079,'SoNM','','Access-Reject','2019-07-23 18:50:10'),(658080,'SoNM','','Access-Reject','2019-07-23 18:50:21'),(658081,'SoNM','','Access-Reject','2019-07-23 18:50:33'),(765589,'kumi','','Access-Reject','2019-08-09 03:01:02'),(658083,'SoNM','','Access-Reject','2019-07-23 18:50:44'),(658084,'SoNM','','Access-Reject','2019-07-23 18:50:55'),(658085,'SoNM','','Access-Reject','2019-07-23 18:51:07'),(765588,'kumi','','Access-Reject','2019-08-09 03:00:31'),(658087,'SoNM','','Access-Reject','2019-07-23 18:51:18'),(658088,'SoNM','','Access-Reject','2019-07-23 18:51:30'),(658089,'SoNM','','Access-Reject','2019-07-23 18:51:41'),(765587,'kumi','','Access-Reject','2019-08-09 03:00:00'),(658091,'SoNM','','Access-Reject','2019-07-23 18:51:52'),(658092,'SoNM','','Access-Reject','2019-07-23 18:52:04'),(765586,'kumi','','Access-Reject','2019-08-09 02:59:29'),(658094,'SoNM','','Access-Reject','2019-07-23 18:52:15'),(658095,'SoNM','','Access-Reject','2019-07-23 18:52:27'),(658096,'SoNM','','Access-Reject','2019-07-23 18:52:38'),(765585,'kumi','','Access-Reject','2019-08-09 02:58:58'),(658098,'SoNM','','Access-Reject','2019-07-23 18:52:49'),(658099,'SoNM','','Access-Reject','2019-07-23 18:53:01'),(658100,'SoNM','','Access-Reject','2019-07-23 18:53:12'),(765584,'kumi','','Access-Reject','2019-08-09 02:58:27'),(658102,'SoNM','','Access-Reject','2019-07-23 18:53:23'),(658103,'SoNM','','Access-Reject','2019-07-23 18:53:35'),(658104,'SoNM','','Access-Reject','2019-07-23 18:53:46'),(765583,'kumi','','Access-Reject','2019-08-09 02:57:56'),(658106,'SoNM','','Access-Reject','2019-07-23 18:53:58'),(658107,'SoNM','','Access-Reject','2019-07-23 18:54:09'),(765582,'kumi','','Access-Reject','2019-08-09 02:57:25'),(658109,'SoNM','','Access-Reject','2019-07-23 18:54:20'),(658110,'SoNM','','Access-Reject','2019-07-23 18:54:32'),(658111,'SoNM','','Access-Reject','2019-07-23 18:54:43'),(765581,'kumi','','Access-Reject','2019-08-09 02:56:53'),(658113,'SoNM','','Access-Reject','2019-07-23 18:54:54'),(658114,'SoNM','','Access-Reject','2019-07-23 18:55:06'),(658115,'SoNM','','Access-Reject','2019-07-23 18:55:17'),(765580,'kumi','','Access-Reject','2019-08-09 02:56:22'),(658117,'SoNM','','Access-Reject','2019-07-23 18:55:29'),(658118,'SoNM','','Access-Reject','2019-07-23 18:55:40'),(765579,'kumi','','Access-Reject','2019-08-09 02:55:51'),(658120,'SoNM','','Access-Reject','2019-07-23 18:55:51'),(658121,'SoNM','','Access-Reject','2019-07-23 18:56:03'),(658122,'SoNM','','Access-Reject','2019-07-23 18:56:14'),(765578,'kumi','','Access-Reject','2019-08-09 02:55:20'),(658124,'SoNM','','Access-Reject','2019-07-23 18:56:26'),(658125,'SoNM','','Access-Reject','2019-07-23 18:56:37'),(658126,'SoNM','','Access-Reject','2019-07-23 18:56:48'),(765577,'kumi','','Access-Reject','2019-08-09 02:54:49'),(658128,'SoNM','','Access-Reject','2019-07-23 18:57:00'),(658129,'SoNM','','Access-Reject','2019-07-23 18:57:11'),(658130,'SoNM','','Access-Reject','2019-07-23 18:57:23'),(765576,'kumi','','Access-Reject','2019-08-09 02:54:18'),(658132,'SoNM','','Access-Reject','2019-07-23 18:57:34'),(658133,'SoNM','','Access-Reject','2019-07-23 18:57:46'),(765575,'kumi','','Access-Reject','2019-08-09 02:53:47'),(658135,'SoNM','','Access-Reject','2019-07-23 18:57:57'),(658136,'SoNM','','Access-Reject','2019-07-23 18:58:08'),(658137,'SoNM','','Access-Reject','2019-07-23 18:58:20'),(765574,'kumi','','Access-Reject','2019-08-09 02:53:16'),(658139,'SoNM','','Access-Reject','2019-07-23 18:58:31'),(658140,'SoNM','','Access-Reject','2019-07-23 18:58:43'),(658141,'SoNM','','Access-Reject','2019-07-23 18:58:54'),(765573,'kumi','','Access-Reject','2019-08-09 02:52:45'),(658143,'SoNM','','Access-Reject','2019-07-23 18:59:05'),(658144,'SoNM','','Access-Reject','2019-07-23 18:59:17'),(658145,'SoNM','','Access-Reject','2019-07-23 18:59:28'),(765572,'kumi','','Access-Reject','2019-08-09 02:52:14'),(658147,'SoNM','','Access-Reject','2019-07-23 18:59:40'),(658148,'SoNM','','Access-Reject','2019-07-23 18:59:51'),(765571,'kumi','','Access-Reject','2019-08-09 02:51:43'),(658150,'SoNM','','Access-Reject','2019-07-23 19:00:02'),(658151,'capitalhill','','Access-Accept','2019-07-23 19:00:02'),(658152,'SoNM','','Access-Reject','2019-07-23 19:00:14'),(658153,'SoNM','','Access-Reject','2019-07-23 19:00:25'),(765570,'kumi','','Access-Reject','2019-08-09 02:51:12'),(658155,'SoNM','','Access-Reject','2019-07-23 19:00:37'),(658156,'SoNM','','Access-Reject','2019-07-23 19:00:48'),(658157,'SoNM','','Access-Reject','2019-07-23 19:00:59'),(765569,'kumi','','Access-Reject','2019-08-09 02:50:40'),(658159,'SoNM','','Access-Reject','2019-07-23 19:01:11'),(658160,'SoNM','','Access-Reject','2019-07-23 19:01:22'),(658161,'SoNM','','Access-Reject','2019-07-23 19:01:34'),(765568,'kumi','','Access-Reject','2019-08-09 02:50:09'),(658163,'SoNM','','Access-Reject','2019-07-23 19:01:45'),(658164,'SoNM','','Access-Reject','2019-07-23 19:01:57'),(658166,'SoNM','','Access-Reject','2019-07-23 19:02:08'),(658167,'SoNM','','Access-Reject','2019-07-23 19:02:19'),(658168,'SoNM','','Access-Reject','2019-07-23 19:02:31'),(765567,'mfantsipim','','Access-Accept','2019-08-09 02:50:02'),(658170,'SoNM','','Access-Reject','2019-07-23 19:02:42'),(658171,'SoNM','','Access-Reject','2019-07-23 19:02:54'),(658172,'SoNM','','Access-Reject','2019-07-23 19:03:05'),(765566,'kumi','','Access-Reject','2019-08-09 02:49:38'),(658174,'SoNM','','Access-Reject','2019-07-23 19:03:16'),(658175,'SoNM','','Access-Reject','2019-07-23 19:03:28'),(765565,'kumi','','Access-Reject','2019-08-09 02:49:07'),(658177,'SoNM','','Access-Reject','2019-07-23 19:03:39'),(658178,'SoNM','','Access-Reject','2019-07-23 19:03:51'),(658179,'SoNM','','Access-Reject','2019-07-23 19:04:02'),(765564,'kumi','','Access-Reject','2019-08-09 02:48:36'),(658181,'SoNM','','Access-Reject','2019-07-23 19:04:13'),(658182,'SoNM','','Access-Reject','2019-07-23 19:04:25'),(658183,'SoNM','','Access-Reject','2019-07-23 19:04:36'),(765563,'kumi','','Access-Reject','2019-08-09 02:48:05'),(658185,'SoNM','','Access-Reject','2019-07-23 19:04:47'),(658186,'SoNM','','Access-Reject','2019-07-23 19:04:59'),(658187,'SoNM','','Access-Reject','2019-07-23 19:05:10'),(765562,'kumi','','Access-Reject','2019-08-09 02:47:34'),(658189,'SoNM','','Access-Reject','2019-07-23 19:05:22'),(658190,'SoNM','','Access-Reject','2019-07-23 19:05:33'),(765561,'kumi','','Access-Reject','2019-08-09 02:47:03'),(658192,'SoNM','','Access-Reject','2019-07-23 19:05:45'),(658193,'SoNM','','Access-Reject','2019-07-23 19:05:56');
INSERT INTO `radpostauth` VALUES (658194,'SoNM','','Access-Reject','2019-07-23 19:06:07'),(765560,'kumi','','Access-Reject','2019-08-09 02:46:32'),(658196,'SoNM','','Access-Reject','2019-07-23 19:06:19'),(658197,'SoNM','','Access-Reject','2019-07-23 19:06:30'),(658198,'SoNM','','Access-Reject','2019-07-23 19:06:42'),(765559,'kumi','','Access-Reject','2019-08-09 02:46:01'),(658200,'SoNM','','Access-Reject','2019-07-23 19:06:53'),(658201,'SoNM','','Access-Reject','2019-07-23 19:07:04'),(765558,'kumi','','Access-Reject','2019-08-09 02:45:29'),(658203,'SoNM','','Access-Reject','2019-07-23 19:07:16'),(658204,'SoNM','','Access-Reject','2019-07-23 19:07:27'),(658205,'SoNM','','Access-Reject','2019-07-23 19:07:39'),(765557,'kumi','','Access-Reject','2019-08-09 02:44:58'),(658207,'SoNM','','Access-Reject','2019-07-23 19:07:50'),(658208,'SoNM','','Access-Reject','2019-07-23 19:08:02'),(658209,'SoNM','','Access-Reject','2019-07-23 19:08:13'),(765556,'kumi','','Access-Reject','2019-08-09 02:44:27'),(658211,'SoNM','','Access-Reject','2019-07-23 19:08:24'),(658212,'SoNM','','Access-Reject','2019-07-23 19:08:36'),(658213,'SoNM','','Access-Reject','2019-07-23 19:08:47'),(765555,'kumi','','Access-Reject','2019-08-09 02:43:56'),(658215,'SoNM','','Access-Reject','2019-07-23 19:08:58'),(658216,'SoNM','','Access-Reject','2019-07-23 19:09:10'),(765554,'kumi','','Access-Reject','2019-08-09 02:43:25'),(658218,'SoNM','','Access-Reject','2019-07-23 19:09:21'),(658219,'SoNM','','Access-Reject','2019-07-23 19:09:33'),(658220,'SoNM','','Access-Reject','2019-07-23 19:09:44'),(765553,'kumi','','Access-Reject','2019-08-09 02:42:54'),(658222,'SoNM','','Access-Reject','2019-07-23 19:09:55'),(658223,'mfantsipim','','Access-Accept','2019-07-23 19:10:02'),(658224,'capitalhill','','Access-Accept','2019-07-23 19:10:04'),(658225,'SoNM','','Access-Reject','2019-07-23 19:10:07'),(658226,'SoNM','','Access-Reject','2019-07-23 19:10:18'),(765552,'kumi','','Access-Reject','2019-08-09 02:42:23'),(658228,'SoNM','','Access-Reject','2019-07-23 19:10:30'),(658229,'SoNM','','Access-Reject','2019-07-23 19:10:41'),(658230,'SoNM','','Access-Reject','2019-07-23 19:10:52'),(765551,'kumi','','Access-Reject','2019-08-09 02:41:52'),(658232,'SoNM','','Access-Reject','2019-07-23 19:11:04'),(658233,'SoNM','','Access-Reject','2019-07-23 19:11:15'),(765550,'kumi','','Access-Reject','2019-08-09 02:41:21'),(658235,'SoNM','','Access-Reject','2019-07-23 19:11:27'),(658236,'SoNM','','Access-Reject','2019-07-23 19:11:38'),(658237,'SoNM','','Access-Reject','2019-07-23 19:11:49'),(765549,'kumi','','Access-Reject','2019-08-09 02:40:50'),(658239,'SoNM','','Access-Reject','2019-07-23 19:12:01'),(658240,'SoNM','','Access-Reject','2019-07-23 19:12:12'),(658241,'SoNM','','Access-Reject','2019-07-23 19:12:23'),(765548,'kumi','','Access-Reject','2019-08-09 02:40:19'),(658243,'SoNM','','Access-Reject','2019-07-23 19:12:35'),(658244,'SoNM','','Access-Reject','2019-07-23 19:12:46'),(765547,'kumi','','Access-Reject','2019-08-09 02:39:47'),(658246,'SoNM','','Access-Reject','2019-07-23 19:12:58'),(658247,'SoNM','','Access-Reject','2019-07-23 19:13:09'),(658248,'SoNM','','Access-Reject','2019-07-23 19:13:20'),(765546,'kumi','','Access-Reject','2019-08-09 02:39:16'),(658250,'SoNM','','Access-Reject','2019-07-23 19:13:32'),(658251,'SoNM','','Access-Reject','2019-07-23 19:13:43'),(658252,'SoNM','','Access-Reject','2019-07-23 19:13:55'),(765545,'kumi','','Access-Reject','2019-08-09 02:38:45'),(658254,'SoNM','','Access-Reject','2019-07-23 19:14:06'),(658255,'SoNM','','Access-Reject','2019-07-23 19:14:17'),(658256,'SoNM','','Access-Reject','2019-07-23 19:14:29'),(765544,'kumi','','Access-Reject','2019-08-09 02:38:14'),(658258,'SoNM','','Access-Reject','2019-07-23 19:14:40'),(658259,'SoNM','','Access-Reject','2019-07-23 19:14:52'),(765543,'kumi','','Access-Reject','2019-08-09 02:37:43'),(658261,'SoNM','','Access-Reject','2019-07-23 19:15:03'),(658262,'SoNM','','Access-Reject','2019-07-23 19:15:14'),(658263,'SoNM','','Access-Reject','2019-07-23 19:15:26'),(765542,'kumi','','Access-Reject','2019-08-09 02:37:12'),(658265,'SoNM','','Access-Reject','2019-07-23 19:15:37'),(658266,'SoNM','','Access-Reject','2019-07-23 19:15:49'),(658267,'SoNM','','Access-Reject','2019-07-23 19:16:00'),(765541,'kumi','','Access-Reject','2019-08-09 02:36:41'),(658269,'SoNM','','Access-Reject','2019-07-23 19:16:11'),(658270,'SoNM','','Access-Reject','2019-07-23 19:16:23'),(765540,'kumi','','Access-Reject','2019-08-09 02:36:10'),(658272,'SoNM','','Access-Reject','2019-07-23 19:16:35'),(658273,'SoNM','','Access-Reject','2019-07-23 19:16:48'),(658274,'SoNM','','Access-Reject','2019-07-23 19:16:59'),(765539,'kumi','','Access-Reject','2019-08-09 02:35:39'),(658276,'SoNM','','Access-Reject','2019-07-23 19:17:10'),(658277,'SoNM','','Access-Reject','2019-07-23 19:17:22'),(658278,'SoNM','','Access-Reject','2019-07-23 19:17:33'),(765538,'kumi','','Access-Reject','2019-08-09 02:35:08'),(658280,'SoNM','','Access-Reject','2019-07-23 19:17:45'),(658281,'SoNM','','Access-Reject','2019-07-23 19:17:56'),(658282,'SoNM','','Access-Reject','2019-07-23 19:18:07'),(765537,'kumi','','Access-Reject','2019-08-09 02:34:36'),(658284,'SoNM','','Access-Reject','2019-07-23 19:18:19'),(658285,'SoNM','','Access-Reject','2019-07-23 19:18:30'),(765536,'kumi','','Access-Reject','2019-08-09 02:34:05'),(658287,'SoNM','','Access-Reject','2019-07-23 19:18:41'),(658288,'SoNM','','Access-Reject','2019-07-23 19:18:53'),(658289,'SoNM','','Access-Reject','2019-07-23 19:19:04'),(765535,'kumi','','Access-Reject','2019-08-09 02:33:34'),(658291,'SoNM','','Access-Reject','2019-07-23 19:19:15'),(658292,'SoNM','','Access-Reject','2019-07-23 19:19:27'),(658293,'SoNM','','Access-Reject','2019-07-23 19:19:38'),(765534,'kumi','','Access-Reject','2019-08-09 02:33:03'),(658295,'SoNM','','Access-Reject','2019-07-23 19:19:50'),(658296,'SoNM','','Access-Reject','2019-07-23 19:20:01'),(658297,'capitalhill','','Access-Accept','2019-07-23 19:20:02'),(765533,'kumi','','Access-Reject','2019-08-09 02:32:32'),(658299,'SoNM','','Access-Reject','2019-07-23 19:20:12'),(658300,'SoNM','','Access-Reject','2019-07-23 19:20:24'),(658301,'SoNM','','Access-Reject','2019-07-23 19:20:35'),(765532,'kumi','','Access-Reject','2019-08-09 02:32:01'),(658303,'SoNM','','Access-Reject','2019-07-23 19:20:47'),(658304,'SoNM','','Access-Reject','2019-07-23 19:20:58'),(658305,'SoNM','','Access-Reject','2019-07-23 19:21:10'),(765531,'kumi','','Access-Reject','2019-08-09 02:31:30'),(658307,'SoNM','','Access-Reject','2019-07-23 19:21:21'),(658308,'SoNM','','Access-Reject','2019-07-23 19:21:32'),(658309,'SoNM','','Access-Reject','2019-07-23 19:21:44'),(765530,'kumi','','Access-Reject','2019-08-09 02:30:59'),(658311,'SoNM','','Access-Reject','2019-07-23 19:21:55'),(658312,'SoNM','','Access-Reject','2019-07-23 19:22:07'),(765529,'kumi','','Access-Reject','2019-08-09 02:30:28'),(658314,'SoNM','','Access-Reject','2019-07-23 19:22:18'),(658315,'SoNM','','Access-Reject','2019-07-23 19:22:30'),(658316,'SoNM','','Access-Reject','2019-07-23 19:22:42'),(658318,'SoNM','','Access-Reject','2019-07-23 19:22:53'),(658319,'SoNM','','Access-Reject','2019-07-23 19:23:04'),(658320,'SoNM','','Access-Reject','2019-07-23 19:23:16'),(765528,'mfantsipim','','Access-Accept','2019-08-09 02:30:02'),(658322,'SoNM','','Access-Reject','2019-07-23 19:23:27'),(658323,'SoNM','','Access-Reject','2019-07-23 19:23:38'),(658324,'SoNM','','Access-Reject','2019-07-23 19:23:50'),(765527,'kumi','','Access-Reject','2019-08-09 02:29:57'),(658326,'SoNM','','Access-Reject','2019-07-23 19:24:01'),(658327,'SoNM','','Access-Reject','2019-07-23 19:24:13'),(765526,'kumi','','Access-Reject','2019-08-09 02:29:26'),(658329,'SoNM','','Access-Reject','2019-07-23 19:24:24'),(658330,'SoNM','','Access-Reject','2019-07-23 19:24:35'),(658331,'SoNM','','Access-Reject','2019-07-23 19:24:47'),(765525,'kumi','','Access-Reject','2019-08-09 02:28:54'),(658333,'SoNM','','Access-Reject','2019-07-23 19:24:58'),(658334,'SoNM','','Access-Reject','2019-07-23 19:25:10'),(658335,'SoNM','','Access-Reject','2019-07-23 19:25:21'),(765524,'kumi','','Access-Reject','2019-08-09 02:28:23'),(658337,'SoNM','','Access-Reject','2019-07-23 19:25:32'),(658338,'SoNM','','Access-Reject','2019-07-23 19:25:44'),(658339,'pempamsie','','Access-Accept','2019-07-23 19:25:48'),(765523,'kumi','','Access-Reject','2019-08-09 02:27:52'),(658341,'SoNM','','Access-Reject','2019-07-23 19:25:55'),(658342,'SoNM','','Access-Reject','2019-07-23 19:26:07'),(658343,'SoNM','','Access-Reject','2019-07-23 19:26:18'),(765522,'kumi','','Access-Reject','2019-08-09 02:27:21'),(658345,'SoNM','','Access-Reject','2019-07-23 19:26:29'),(658346,'SoNM','','Access-Reject','2019-07-23 19:26:41'),(658347,'SoNM','','Access-Reject','2019-07-23 19:26:52'),(765521,'kumi','','Access-Reject','2019-08-09 02:26:50'),(658349,'SoNM','','Access-Reject','2019-07-23 19:27:05'),(658350,'SoNM','','Access-Reject','2019-07-23 19:27:16'),(658351,'SoNM','','Access-Reject','2019-07-23 19:27:28'),(765520,'kumi','','Access-Reject','2019-08-09 02:26:19'),(658353,'SoNM','','Access-Reject','2019-07-23 19:27:39'),(658354,'SoNM','','Access-Reject','2019-07-23 19:27:50'),(765519,'kumi','','Access-Reject','2019-08-09 02:25:48'),(658356,'SoNM','','Access-Reject','2019-07-23 19:28:02'),(658357,'SoNM','','Access-Reject','2019-07-23 19:28:13'),(658358,'SoNM','','Access-Reject','2019-07-23 19:28:24'),(765518,'kumi','','Access-Reject','2019-08-09 02:25:17'),(658360,'SoNM','','Access-Reject','2019-07-23 19:28:36'),(658361,'SoNM','','Access-Reject','2019-07-23 19:28:47'),(658362,'SoNM','','Access-Reject','2019-07-23 19:28:59'),(765517,'kumi','','Access-Reject','2019-08-09 02:24:46'),(658364,'SoNM','','Access-Reject','2019-07-23 19:29:10'),(658365,'SoNM','','Access-Reject','2019-07-23 19:29:21'),(765516,'kumi','','Access-Reject','2019-08-09 02:24:15'),(658367,'SoNM','','Access-Reject','2019-07-23 19:29:33'),(658368,'SoNM','','Access-Reject','2019-07-23 19:29:44'),(658369,'SoNM','','Access-Reject','2019-07-23 19:29:56'),(658370,'mfantsipim','','Access-Accept','2019-07-23 19:30:02'),(658371,'capitalhill','','Access-Accept','2019-07-23 19:30:02'),(765515,'kumi','','Access-Reject','2019-08-09 02:23:43'),(658373,'SoNM','','Access-Reject','2019-07-23 19:30:07'),(658374,'SoNM','','Access-Reject','2019-07-23 19:30:18'),(658375,'SoNM','','Access-Reject','2019-07-23 19:30:30'),(765514,'kumi','','Access-Reject','2019-08-09 02:23:12'),(658377,'SoNM','','Access-Reject','2019-07-23 19:30:41'),(658378,'SoNM','','Access-Reject','2019-07-23 19:30:53'),(658379,'SoNM','','Access-Reject','2019-07-23 19:31:04'),(765513,'kumi','','Access-Reject','2019-08-09 02:22:41'),(658381,'SoNM','','Access-Reject','2019-07-23 19:31:15'),(658382,'SoNM','','Access-Reject','2019-07-23 19:31:27'),(765512,'kumi','','Access-Reject','2019-08-09 02:22:10'),(658384,'SoNM','','Access-Reject','2019-07-23 19:31:38'),(658385,'SoNM','','Access-Reject','2019-07-23 19:31:49'),(658386,'SoNM','','Access-Reject','2019-07-23 19:32:01'),(765511,'kumi','','Access-Reject','2019-08-09 02:21:39'),(658388,'SoNM','','Access-Reject','2019-07-23 19:32:12'),(658389,'SoNM','','Access-Reject','2019-07-23 19:32:24'),(658390,'SoNM','','Access-Reject','2019-07-23 19:32:35'),(765510,'kumi','','Access-Reject','2019-08-09 02:21:08'),(658392,'SoNM','','Access-Reject','2019-07-23 19:32:46'),(658393,'SoNM','','Access-Reject','2019-07-23 19:32:58'),(658394,'SoNM','','Access-Reject','2019-07-23 19:33:09'),(765509,'kumi','','Access-Reject','2019-08-09 02:20:37'),(658396,'SoNM','','Access-Reject','2019-07-23 19:33:20'),(658397,'SoNM','','Access-Reject','2019-07-23 19:33:32'),(765508,'kumi','','Access-Reject','2019-08-09 02:20:06'),(658399,'SoNM','','Access-Reject','2019-07-23 19:33:43'),(658400,'SoNM','','Access-Reject','2019-07-23 19:33:55'),(658401,'SoNM','','Access-Reject','2019-07-23 19:34:06'),(765507,'kumi','','Access-Reject','2019-08-09 02:19:35'),(658403,'SoNM','','Access-Reject','2019-07-23 19:34:18'),(658404,'SoNM','','Access-Reject','2019-07-23 19:34:29'),(658405,'SoNM','','Access-Reject','2019-07-23 19:34:40'),(765506,'kumi','','Access-Reject','2019-08-09 02:19:04'),(658407,'SoNM','','Access-Reject','2019-07-23 19:34:52'),(658408,'SoNM','','Access-Reject','2019-07-23 19:35:03'),(765505,'kumi','','Access-Reject','2019-08-09 02:18:32'),(658410,'SoNM','','Access-Reject','2019-07-23 19:35:15'),(658411,'SoNM','','Access-Reject','2019-07-23 19:35:26'),(658412,'SoNM','','Access-Reject','2019-07-23 19:35:37'),(765504,'kumi','','Access-Reject','2019-08-09 02:18:01'),(658414,'SoNM','','Access-Reject','2019-07-23 19:35:49'),(658415,'SoNM','','Access-Reject','2019-07-23 19:36:00'),(658416,'SoNM','','Access-Reject','2019-07-23 19:36:12'),(765503,'kumi','','Access-Reject','2019-08-09 02:16:59'),(658418,'SoNM','','Access-Reject','2019-07-23 19:36:23'),(658419,'SoNM','','Access-Reject','2019-07-23 19:36:34'),(658420,'SoNM','','Access-Reject','2019-07-23 19:36:46'),(765502,'kumi','','Access-Reject','2019-08-09 02:16:28'),(658422,'SoNM','','Access-Reject','2019-07-23 19:36:57'),(658423,'SoNM','','Access-Reject','2019-07-23 19:37:08'),(765501,'kumi','','Access-Reject','2019-08-09 02:15:57'),(658425,'SoNM','','Access-Reject','2019-07-23 19:37:20'),(658426,'SoNM','','Access-Reject','2019-07-23 19:38:06'),(658427,'SoNM','','Access-Reject','2019-07-23 19:38:17'),(765500,'kumi','','Access-Reject','2019-08-09 02:15:26'),(658429,'SoNM','','Access-Reject','2019-07-23 19:38:28'),(658430,'SoNM','','Access-Reject','2019-07-23 19:38:40'),(658431,'SoNM','','Access-Reject','2019-07-23 19:38:51'),(765499,'kumi','','Access-Reject','2019-08-09 02:14:55'),(658433,'SoNM','','Access-Reject','2019-07-23 19:39:03'),(658434,'SoNM','','Access-Reject','2019-07-23 19:39:14'),(765498,'kumi','','Access-Reject','2019-08-09 02:14:24'),(658436,'SoNM','','Access-Reject','2019-07-23 19:39:25'),(658437,'SoNM','','Access-Reject','2019-07-23 19:39:37'),(658438,'SoNM','','Access-Reject','2019-07-23 19:39:48'),(765497,'kumi','','Access-Reject','2019-08-09 02:13:53'),(658440,'SoNM','','Access-Reject','2019-07-23 19:39:59'),(658441,'capitalhill','','Access-Accept','2019-07-23 19:40:02'),(658442,'SoNM','','Access-Reject','2019-07-23 19:40:11'),(658443,'SoNM','','Access-Reject','2019-07-23 19:40:22'),(765496,'kumi','','Access-Reject','2019-08-09 02:13:22'),(658445,'SoNM','','Access-Reject','2019-07-23 19:40:34'),(658446,'SoNM','','Access-Reject','2019-07-23 19:40:45'),(765495,'kumi','','Access-Reject','2019-08-09 02:12:50'),(658448,'SoNM','','Access-Reject','2019-07-23 19:40:56'),(658449,'SoNM','','Access-Reject','2019-07-23 19:41:08'),(658450,'SoNM','','Access-Reject','2019-07-23 19:41:19'),(765494,'kumi','','Access-Reject','2019-08-09 02:12:19'),(658452,'SoNM','','Access-Reject','2019-07-23 19:41:31'),(658453,'SoNM','','Access-Reject','2019-07-23 19:41:42'),(658454,'SoNM','','Access-Reject','2019-07-23 19:41:53'),(765493,'kumi','','Access-Reject','2019-08-09 02:11:48'),(658456,'SoNM','','Access-Reject','2019-07-23 19:42:05'),(658457,'SoNM','','Access-Reject','2019-07-23 19:42:16'),(658458,'SoNM','','Access-Reject','2019-07-23 19:42:28'),(765492,'kumi','','Access-Reject','2019-08-09 02:11:17'),(658460,'SoNM','','Access-Reject','2019-07-23 19:42:39'),(658461,'SoNM','','Access-Reject','2019-07-23 19:42:50'),(765491,'kumi','','Access-Reject','2019-08-09 02:10:46'),(658463,'SoNM','','Access-Reject','2019-07-23 19:43:02'),(658464,'SoNM','','Access-Reject','2019-07-23 19:43:13'),(658465,'SoNM','','Access-Reject','2019-07-23 19:43:25'),(658467,'SoNM','','Access-Reject','2019-07-23 19:43:36'),(658468,'SoNM','','Access-Reject','2019-07-23 19:43:47'),(658469,'SoNM','','Access-Reject','2019-07-23 19:43:59'),(765490,'britwums','','Access-Accept','2019-08-09 02:10:22'),(658471,'SoNM','','Access-Reject','2019-07-23 19:44:10'),(658472,'SoNM','','Access-Reject','2019-07-23 19:44:22'),(658473,'SoNM','','Access-Reject','2019-07-23 19:44:33'),(658475,'SoNM','','Access-Reject','2019-07-23 19:44:44'),(658476,'SoNM','','Access-Reject','2019-07-23 19:44:56'),(765489,'cegrad','','Access-Accept','2019-08-09 02:10:16'),(658478,'SoNM','','Access-Reject','2019-07-23 19:45:07'),(658479,'SoNM','','Access-Reject','2019-07-23 19:45:18'),(658480,'SoNM','','Access-Reject','2019-07-23 19:45:30'),(765488,'kumi','','Access-Reject','2019-08-09 02:10:15'),(658482,'SoNM','','Access-Reject','2019-07-23 19:45:42'),(658483,'SoNM','','Access-Reject','2019-07-23 19:45:54'),(658484,'SoNM','','Access-Reject','2019-07-23 19:46:05'),(658486,'SoNM','','Access-Reject','2019-07-23 19:46:16'),(658487,'SoNM','','Access-Reject','2019-07-23 19:46:28'),(765487,'affiliation','','Access-Accept','2019-08-09 02:10:06'),(658489,'SoNM','','Access-Reject','2019-07-23 19:46:39'),(658490,'SoNM','','Access-Reject','2019-07-23 19:46:50'),(658491,'SoNM','','Access-Reject','2019-07-23 19:47:02'),(658493,'SoNM','','Access-Reject','2019-07-23 19:47:13'),(658494,'SoNM','','Access-Reject','2019-07-23 19:47:25'),(658495,'SoNM','','Access-Reject','2019-07-23 19:47:36'),(910504,'src_hostel','','Access-Reject','2019-09-21 12:37:04'),(658497,'SoNM','','Access-Reject','2019-07-23 19:47:47'),(658498,'SoNM','','Access-Reject','2019-07-23 19:47:59'),(658499,'SoNM','','Access-Reject','2019-07-23 19:48:10'),(658501,'SoNM','','Access-Reject','2019-07-23 19:48:21'),(658502,'SoNM','','Access-Reject','2019-07-23 19:48:33'),(765485,'mfantsipim','','Access-Accept','2019-08-09 02:10:02'),(658504,'SoNM','','Access-Reject','2019-07-23 19:48:44'),(658505,'SoNM','','Access-Reject','2019-07-23 19:48:56'),(658506,'SoNM','','Access-Reject','2019-07-23 19:49:07'),(765484,'kumi','','Access-Reject','2019-08-09 02:09:44'),(658508,'SoNM','','Access-Reject','2019-07-23 19:49:19'),(658509,'SoNM','','Access-Reject','2019-07-23 19:49:30'),(658510,'SoNM','','Access-Reject','2019-07-23 19:49:41'),(765483,'kumi','','Access-Reject','2019-08-09 02:09:13'),(658512,'SoNM','','Access-Reject','2019-07-23 19:49:53'),(658513,'mfantsipim','','Access-Accept','2019-07-23 19:50:01'),(658514,'capitalhill','','Access-Accept','2019-07-23 19:50:02'),(658515,'SoNM','','Access-Reject','2019-07-23 19:50:04'),(765482,'kumi','','Access-Reject','2019-08-09 02:08:42'),(658517,'SoNM','','Access-Reject','2019-07-23 19:50:16'),(658518,'SoNM','','Access-Reject','2019-07-23 19:50:27'),(658519,'SoNM','','Access-Reject','2019-07-23 19:50:38'),(765481,'kumi','','Access-Reject','2019-08-09 02:08:11'),(658521,'SoNM','','Access-Reject','2019-07-23 19:50:50'),(658522,'SoNM','','Access-Reject','2019-07-23 19:51:01'),(658523,'SoNM','','Access-Reject','2019-07-23 19:51:12'),(765480,'kumi','','Access-Reject','2019-08-09 02:07:39'),(658525,'SoNM','','Access-Reject','2019-07-23 19:51:24'),(658526,'SoNM','','Access-Reject','2019-07-23 19:51:35'),(658527,'SoNM','','Access-Reject','2019-07-23 19:51:47'),(765479,'kumi','','Access-Reject','2019-08-09 02:07:08'),(658529,'SoNM','','Access-Reject','2019-07-23 19:51:58'),(658530,'SoNM','','Access-Reject','2019-07-23 19:52:09'),(765478,'kumi','','Access-Reject','2019-08-09 02:06:37'),(658532,'SoNM','','Access-Reject','2019-07-23 19:52:21'),(658533,'SoNM','','Access-Reject','2019-07-23 19:52:32'),(658534,'SoNM','','Access-Reject','2019-07-23 19:52:44'),(765477,'kumi','','Access-Reject','2019-08-09 02:06:06'),(658536,'SoNM','','Access-Reject','2019-07-23 19:52:55'),(658537,'SoNM','','Access-Reject','2019-07-23 19:53:06'),(658538,'SoNM','','Access-Reject','2019-07-23 19:53:18'),(765476,'kumi','','Access-Reject','2019-08-09 02:05:35'),(658540,'SoNM','','Access-Reject','2019-07-23 19:53:29'),(658541,'SoNM','','Access-Reject','2019-07-23 19:53:40'),(658542,'SoNM','','Access-Reject','2019-07-23 19:53:52'),(765475,'kumi','','Access-Reject','2019-08-09 02:05:04'),(658544,'SoNM','','Access-Reject','2019-07-23 19:54:03'),(658545,'SoNM','','Access-Reject','2019-07-23 19:54:15'),(765474,'kumi','','Access-Reject','2019-08-09 02:04:33'),(658547,'SoNM','','Access-Reject','2019-07-23 19:54:26'),(658548,'SoNM','','Access-Reject','2019-07-23 19:54:37'),(658549,'SoNM','','Access-Reject','2019-07-23 19:54:49'),(765473,'kumi','','Access-Reject','2019-08-09 02:04:02'),(658551,'SoNM','','Access-Reject','2019-07-23 19:55:00'),(658552,'SoNM','','Access-Reject','2019-07-23 19:55:11'),(658553,'SoNM','','Access-Reject','2019-07-23 19:55:23'),(765472,'kumi','','Access-Reject','2019-08-09 02:03:31'),(658555,'SoNM','','Access-Reject','2019-07-23 19:55:34'),(658556,'SoNM','','Access-Reject','2019-07-23 19:55:45'),(658557,'SoNM','','Access-Reject','2019-07-23 19:55:57'),(765471,'kumi','','Access-Reject','2019-08-09 02:03:00'),(658559,'SoNM','','Access-Reject','2019-07-23 19:56:08'),(658560,'SoNM','','Access-Reject','2019-07-23 19:56:20'),(765470,'kumi','','Access-Reject','2019-08-09 02:02:28'),(658562,'SoNM','','Access-Reject','2019-07-23 19:56:31'),(658563,'SoNM','','Access-Reject','2019-07-23 19:56:42'),(658564,'SoNM','','Access-Reject','2019-07-23 19:56:54'),(765469,'kumi','','Access-Reject','2019-08-09 02:01:57'),(658566,'SoNM','','Access-Reject','2019-07-23 19:57:05'),(658567,'SoNM','','Access-Reject','2019-07-23 19:57:17'),(658568,'SoNM','','Access-Reject','2019-07-23 19:57:28'),(765468,'kumi','','Access-Reject','2019-08-09 02:01:26'),(658570,'SoNM','','Access-Reject','2019-07-23 19:57:40'),(658571,'SoNM','','Access-Reject','2019-07-23 19:57:51'),(765467,'kumi','','Access-Reject','2019-08-09 02:00:55'),(658573,'SoNM','','Access-Reject','2019-07-23 19:58:02'),(658574,'SoNM','','Access-Reject','2019-07-23 19:58:14'),(658575,'SoNM','','Access-Reject','2019-07-23 19:58:25'),(765466,'kumi','','Access-Reject','2019-08-09 02:00:24'),(658577,'SoNM','','Access-Reject','2019-07-23 19:58:37'),(658578,'SoNM','','Access-Reject','2019-07-23 19:58:48'),(658579,'SoNM','','Access-Reject','2019-07-23 19:58:59'),(765465,'kumi','','Access-Reject','2019-08-09 01:59:53'),(658581,'SoNM','','Access-Reject','2019-07-23 19:59:11'),(658582,'SoNM','','Access-Reject','2019-07-23 19:59:22'),(658583,'SoNM','','Access-Reject','2019-07-23 19:59:34'),(765464,'kumi','','Access-Reject','2019-08-09 01:59:22'),(658585,'SoNM','','Access-Reject','2019-07-23 19:59:45'),(658586,'SoNM','','Access-Reject','2019-07-23 19:59:56'),(658587,'capitalhill','','Access-Accept','2019-07-23 20:00:02'),(765463,'kumi','','Access-Reject','2019-08-09 01:58:51'),(658589,'SoNM','','Access-Reject','2019-07-23 20:00:08'),(658590,'SoNM','','Access-Reject','2019-07-23 20:00:19'),(658591,'SoNM','','Access-Reject','2019-07-23 20:00:31'),(765462,'kumi','','Access-Reject','2019-08-09 01:58:20'),(658593,'SoNM','','Access-Reject','2019-07-23 20:00:42'),(658594,'SoNM','','Access-Reject','2019-07-23 20:00:53'),(658595,'SoNM','','Access-Reject','2019-07-23 20:01:05'),(765461,'kumi','','Access-Reject','2019-08-09 01:57:49'),(658597,'SoNM','','Access-Reject','2019-07-23 20:01:16'),(658598,'SoNM','','Access-Reject','2019-07-23 20:01:28'),(658599,'SoNM','','Access-Reject','2019-07-23 20:01:39'),(765460,'kumi','','Access-Reject','2019-08-09 01:57:17'),(658601,'SoNM','','Access-Reject','2019-07-23 20:01:50'),(658602,'SoNM','','Access-Reject','2019-07-23 20:02:02'),(765459,'kumi','','Access-Reject','2019-08-09 01:56:46'),(658604,'SoNM','','Access-Reject','2019-07-23 20:02:13'),(658605,'SoNM','','Access-Reject','2019-07-23 20:02:25'),(658606,'SoNM','','Access-Reject','2019-07-23 20:02:36'),(765458,'kumi','','Access-Reject','2019-08-09 01:56:15'),(658608,'SoNM','','Access-Reject','2019-07-23 20:02:47'),(658609,'SoNM','','Access-Reject','2019-07-23 20:02:59'),(658610,'SoNM','','Access-Reject','2019-07-23 20:03:10'),(765457,'kumi','','Access-Reject','2019-08-09 01:55:44'),(658612,'SoNM','','Access-Reject','2019-07-23 20:03:22'),(658613,'SoNM','','Access-Reject','2019-07-23 20:03:33'),(765456,'kumi','','Access-Reject','2019-08-09 01:55:13'),(658615,'SoNM','','Access-Reject','2019-07-23 20:03:44'),(658616,'SoNM','','Access-Reject','2019-07-23 20:03:56'),(658617,'SoNM','','Access-Reject','2019-07-23 20:04:07'),(765455,'kumi','','Access-Reject','2019-08-09 01:54:42'),(658619,'SoNM','','Access-Reject','2019-07-23 20:04:19'),(658620,'SoNM','','Access-Reject','2019-07-23 20:04:30'),(658621,'SoNM','','Access-Reject','2019-07-23 20:04:42'),(765454,'kumi','','Access-Reject','2019-08-09 01:54:11'),(658623,'SoNM','','Access-Reject','2019-07-23 20:04:53'),(658624,'SoNM','','Access-Reject','2019-07-23 20:05:04'),(658625,'SoNM','','Access-Reject','2019-07-23 20:05:16'),(765453,'kumi','','Access-Reject','2019-08-09 01:53:40'),(658627,'SoNM','','Access-Reject','2019-07-23 20:05:27'),(658628,'SoNM','','Access-Reject','2019-07-23 20:05:39'),(765452,'kumi','','Access-Reject','2019-08-09 01:53:09'),(658630,'SoNM','','Access-Reject','2019-07-23 20:05:50'),(658631,'SoNM','','Access-Reject','2019-07-23 20:06:01'),(658632,'SoNM','','Access-Reject','2019-07-23 20:06:13'),(765451,'kumi','','Access-Reject','2019-08-09 01:52:38'),(658634,'SoNM','','Access-Reject','2019-07-23 20:06:24'),(658635,'SoNM','','Access-Reject','2019-07-23 20:06:36'),(658636,'SoNM','','Access-Reject','2019-07-23 20:06:47'),(765450,'kumi','','Access-Reject','2019-08-09 01:52:06'),(658638,'SoNM','','Access-Reject','2019-07-23 20:06:58'),(658639,'SoNM','','Access-Reject','2019-07-23 20:07:10'),(658640,'SoNM','','Access-Reject','2019-07-23 20:07:21'),(765449,'kumi','','Access-Reject','2019-08-09 01:51:35'),(658642,'SoNM','','Access-Reject','2019-07-23 20:07:32'),(658643,'SoNM','','Access-Reject','2019-07-23 20:07:44'),(765448,'kumi','','Access-Reject','2019-08-09 01:51:04'),(658645,'SoNM','','Access-Reject','2019-07-23 20:07:55'),(658646,'SoNM','','Access-Reject','2019-07-23 20:08:07'),(658647,'SoNM','','Access-Reject','2019-07-23 20:08:18'),(765447,'kumi','','Access-Reject','2019-08-09 01:50:33'),(658649,'SoNM','','Access-Reject','2019-07-23 20:08:29'),(658650,'SoNM','','Access-Reject','2019-07-23 20:08:41'),(658651,'SoNM','','Access-Reject','2019-07-23 20:08:52'),(765446,'kumi','','Access-Reject','2019-08-09 01:50:02'),(658653,'SoNM','','Access-Reject','2019-07-23 20:09:04'),(658654,'SoNM','','Access-Reject','2019-07-23 20:09:15'),(658656,'SoNM','','Access-Reject','2019-07-23 20:09:26'),(658657,'SoNM','','Access-Reject','2019-07-23 20:09:38'),(658658,'SoNM','','Access-Reject','2019-07-23 20:09:49'),(765445,'mfantsipim','','Access-Accept','2019-08-09 01:50:02'),(658660,'SoNM','','Access-Reject','2019-07-23 20:10:01'),(658661,'mfantsipim','','Access-Accept','2019-07-23 20:10:02'),(658662,'cegrad','','Access-Accept','2019-07-23 20:10:02'),(658663,'capitalhill','','Access-Accept','2019-07-23 20:10:02'),(658664,'affiliation','','Access-Accept','2019-07-23 20:10:06'),(910503,'src_hostel','','Access-Reject','2019-09-21 12:37:03'),(658666,'britwums','','Access-Accept','2019-07-23 20:10:11'),(658667,'SoNM','','Access-Reject','2019-07-23 20:10:12'),(658668,'SoNM','','Access-Reject','2019-07-23 20:10:23'),(765444,'kumi','','Access-Reject','2019-08-09 01:49:31'),(658670,'SoNM','','Access-Reject','2019-07-23 20:10:35'),(658671,'SoNM','','Access-Reject','2019-07-23 20:10:46'),(658672,'SoNM','','Access-Reject','2019-07-23 20:10:57'),(765443,'kumi','','Access-Reject','2019-08-09 01:49:00'),(658674,'SoNM','','Access-Reject','2019-07-23 20:11:09'),(658675,'SoNM','','Access-Reject','2019-07-23 20:11:20'),(765442,'kumi','','Access-Reject','2019-08-09 01:48:29'),(658677,'SoNM','','Access-Reject','2019-07-23 20:11:32'),(658678,'SoNM','','Access-Reject','2019-07-23 20:11:43'),(658679,'SoNM','','Access-Reject','2019-07-23 20:11:55'),(765441,'kumi','','Access-Reject','2019-08-09 01:47:58'),(658681,'SoNM','','Access-Reject','2019-07-23 20:12:06'),(658682,'SoNM','','Access-Reject','2019-07-23 20:12:17'),(658683,'SoNM','','Access-Reject','2019-07-23 20:12:29'),(765440,'kumi','','Access-Reject','2019-08-09 01:47:26'),(658685,'SoNM','','Access-Reject','2019-07-23 20:12:40'),(658686,'SoNM','','Access-Reject','2019-07-23 20:12:52'),(658687,'SoNM','','Access-Reject','2019-07-23 20:13:03'),(765439,'kumi','','Access-Reject','2019-08-09 01:46:55'),(658689,'SoNM','','Access-Reject','2019-07-23 20:13:14'),(658690,'SoNM','','Access-Reject','2019-07-23 20:13:26'),(765438,'kumi','','Access-Reject','2019-08-09 01:46:24'),(658692,'SoNM','','Access-Reject','2019-07-23 20:13:37'),(658693,'SoNM','','Access-Reject','2019-07-23 20:13:48'),(658694,'SoNM','','Access-Reject','2019-07-23 20:14:00'),(765437,'kumi','','Access-Reject','2019-08-09 01:45:53'),(658696,'SoNM','','Access-Reject','2019-07-23 20:14:11'),(658697,'SoNM','','Access-Reject','2019-07-23 20:14:23'),(658698,'SoNM','','Access-Reject','2019-07-23 20:14:34'),(765436,'kumi','','Access-Reject','2019-08-09 01:45:22'),(658700,'SoNM','','Access-Reject','2019-07-23 20:14:45'),(658701,'SoNM','','Access-Reject','2019-07-23 20:14:57'),(765435,'kumi','','Access-Reject','2019-08-09 01:44:51'),(658703,'SoNM','','Access-Reject','2019-07-23 20:15:08'),(658704,'SoNM','','Access-Reject','2019-07-23 20:15:19'),(658705,'SoNM','','Access-Reject','2019-07-23 20:15:31'),(765434,'kumi','','Access-Reject','2019-08-09 01:44:20'),(658707,'SoNM','','Access-Reject','2019-07-23 20:15:42'),(658708,'SoNM','','Access-Reject','2019-07-23 20:15:54'),(658709,'SoNM','','Access-Reject','2019-07-23 20:16:05'),(765433,'kumi','','Access-Reject','2019-08-09 01:43:49'),(658711,'SoNM','','Access-Reject','2019-07-23 20:16:17'),(658712,'SoNM','','Access-Reject','2019-07-23 20:16:28'),(658713,'SoNM','','Access-Reject','2019-07-23 20:16:39'),(765432,'kumi','','Access-Reject','2019-08-09 01:43:18'),(658715,'SoNM','','Access-Reject','2019-07-23 20:16:51'),(658716,'SoNM','','Access-Reject','2019-07-23 20:17:02'),(765431,'kumi','','Access-Reject','2019-08-09 01:42:47'),(658718,'SoNM','','Access-Reject','2019-07-23 20:17:14'),(658719,'SoNM','','Access-Reject','2019-07-23 20:17:25'),(658720,'SoNM','','Access-Reject','2019-07-23 20:17:36'),(765430,'kumi','','Access-Reject','2019-08-09 01:42:16'),(658722,'SoNM','','Access-Reject','2019-07-23 20:17:48'),(658723,'SoNM','','Access-Reject','2019-07-23 20:17:59'),(658724,'SoNM','','Access-Reject','2019-07-23 20:18:11'),(765429,'kumi','','Access-Reject','2019-08-09 01:41:45'),(658726,'SoNM','','Access-Reject','2019-07-23 20:18:22'),(658727,'SoNM','','Access-Reject','2019-07-23 20:18:33'),(765428,'kumi','','Access-Reject','2019-08-09 01:41:13'),(658729,'SoNM','','Access-Reject','2019-07-23 20:18:46'),(658730,'SoNM','','Access-Reject','2019-07-23 20:18:57'),(658731,'SoNM','','Access-Reject','2019-07-23 20:19:08'),(765427,'kumi','','Access-Reject','2019-08-09 01:40:42'),(658733,'SoNM','','Access-Reject','2019-07-23 20:19:20'),(658734,'SoNM','','Access-Reject','2019-07-23 20:19:31'),(658735,'SoNM','','Access-Reject','2019-07-23 20:19:43'),(765426,'kumi','','Access-Reject','2019-08-09 01:40:11'),(658737,'SoNM','','Access-Reject','2019-07-23 20:19:54'),(658738,'capitalhill','','Access-Accept','2019-07-23 20:20:02'),(658739,'SoNM','','Access-Reject','2019-07-23 20:20:05'),(658740,'SoNM','','Access-Reject','2019-07-23 20:20:17'),(765425,'kumi','','Access-Reject','2019-08-09 01:39:40'),(658742,'SoNM','','Access-Reject','2019-07-23 20:20:28'),(658743,'SoNM','','Access-Reject','2019-07-23 20:20:40'),(765424,'kumi','','Access-Reject','2019-08-09 01:39:09'),(658745,'SoNM','','Access-Reject','2019-07-23 20:20:51'),(658746,'SoNM','','Access-Reject','2019-07-23 20:21:02'),(658747,'SoNM','','Access-Reject','2019-07-23 20:21:14'),(765423,'kumi','','Access-Reject','2019-08-09 01:38:38'),(658749,'SoNM','','Access-Reject','2019-07-23 20:21:25'),(658750,'SoNM','','Access-Reject','2019-07-23 20:21:37'),(658751,'SoNM','','Access-Reject','2019-07-23 20:21:48'),(765422,'kumi','','Access-Reject','2019-08-09 01:38:07'),(658753,'SoNM','','Access-Reject','2019-07-23 20:21:59'),(658754,'SoNM','','Access-Reject','2019-07-23 20:22:11'),(658755,'SoNM','','Access-Reject','2019-07-23 20:22:22'),(765421,'kumi','','Access-Reject','2019-08-09 01:37:36'),(658757,'SoNM','','Access-Reject','2019-07-23 20:22:34'),(658758,'SoNM','','Access-Reject','2019-07-23 20:22:45'),(765420,'kumi','','Access-Reject','2019-08-09 01:37:05'),(658760,'SoNM','','Access-Reject','2019-07-23 20:22:56'),(658761,'SoNM','','Access-Reject','2019-07-23 20:23:08'),(658762,'SoNM','','Access-Reject','2019-07-23 20:23:19'),(765419,'kumi','','Access-Reject','2019-08-09 01:36:34'),(658764,'SoNM','','Access-Reject','2019-07-23 20:23:30'),(658765,'SoNM','','Access-Reject','2019-07-23 20:23:42'),(658766,'SoNM','','Access-Reject','2019-07-23 20:23:53'),(765418,'kumi','','Access-Reject','2019-08-09 01:36:03'),(658768,'SoNM','','Access-Reject','2019-07-23 20:24:05'),(658769,'SoNM','','Access-Reject','2019-07-23 20:24:16'),(658770,'SoNM','','Access-Reject','2019-07-23 20:24:27'),(765417,'kumi','','Access-Reject','2019-08-09 01:35:31'),(658772,'SoNM','','Access-Reject','2019-07-23 20:24:39'),(658773,'SoNM','','Access-Reject','2019-07-23 20:24:50'),(765416,'kumi','','Access-Reject','2019-08-09 01:35:00'),(658775,'SoNM','','Access-Reject','2019-07-23 20:25:02'),(658776,'SoNM','','Access-Reject','2019-07-23 20:25:13'),(658777,'SoNM','','Access-Reject','2019-07-23 20:25:24'),(765415,'kumi','','Access-Reject','2019-08-09 01:34:29'),(658779,'SoNM','','Access-Reject','2019-07-23 20:25:36'),(658780,'SoNM','','Access-Reject','2019-07-23 20:25:47'),(658781,'SoNM','','Access-Reject','2019-07-23 20:25:59'),(765414,'kumi','','Access-Reject','2019-08-09 01:34:02'),(658783,'Benjamin okoe','0x826e7021c43a6210f7fea318a3ba25c2ef','Access-Reject','2019-07-23 20:26:03'),(658784,'SoNM','','Access-Reject','2019-07-23 20:26:10'),(658785,'SoNM','','Access-Reject','2019-07-23 20:26:21'),(658786,'Benjamin okoe','0x4dde36e2008b6daf2a6a1a95b0c0e076a9','Access-Reject','2019-07-23 20:26:27'),(765413,'kumi','','Access-Reject','2019-08-09 01:32:56'),(658788,'SoNM','','Access-Reject','2019-07-23 20:26:33'),(658789,'SoNM','','Access-Reject','2019-07-23 20:26:44'),(658790,'SoNM','','Access-Reject','2019-07-23 20:26:55'),(765412,'kumi','','Access-Reject','2019-08-09 01:32:25'),(658792,'SoNM','','Access-Reject','2019-07-23 20:27:07'),(658793,'SoNM','','Access-Reject','2019-07-23 20:27:18'),(658794,'SoNM','','Access-Reject','2019-07-23 20:27:30'),(765411,'kumi','','Access-Reject','2019-08-09 01:31:54'),(658796,'SoNM','','Access-Reject','2019-07-23 20:27:41'),(658797,'SoNM','','Access-Reject','2019-07-23 20:27:52'),(658798,'SoNM','','Access-Reject','2019-07-23 20:28:04'),(765410,'kumi','','Access-Reject','2019-08-09 01:31:22'),(658800,'SoNM','','Access-Reject','2019-07-23 20:28:15'),(658801,'SoNM','','Access-Reject','2019-07-23 20:28:26'),(765409,'kumi','','Access-Reject','2019-08-09 01:30:51'),(658803,'SoNM','','Access-Reject','2019-07-23 20:28:38'),(658804,'SoNM','','Access-Reject','2019-07-23 20:28:49'),(658805,'SoNM','','Access-Reject','2019-07-23 20:29:02'),(765408,'kumi','','Access-Reject','2019-08-09 01:30:20'),(658807,'SoNM','','Access-Reject','2019-07-23 20:29:13'),(658808,'SoNM','','Access-Reject','2019-07-23 20:29:24'),(658809,'SoNM','','Access-Reject','2019-07-23 20:29:36'),(658811,'SoNM','','Access-Reject','2019-07-23 20:29:47'),(658812,'SoNM','','Access-Reject','2019-07-23 20:29:58'),(658813,'mfantsipim','','Access-Accept','2019-07-23 20:30:01'),(658814,'capitalhill','','Access-Accept','2019-07-23 20:30:02'),(765407,'mfantsipim','','Access-Accept','2019-08-09 01:30:02'),(658816,'SoNM','','Access-Reject','2019-07-23 20:30:10'),(658817,'SoNM','','Access-Reject','2019-07-23 20:30:21'),(658818,'SoNM','','Access-Reject','2019-07-23 20:30:32'),(765406,'kumi','','Access-Reject','2019-08-09 01:29:49'),(658820,'SoNM','','Access-Reject','2019-07-23 20:30:44'),(658821,'SoNM','','Access-Reject','2019-07-23 20:30:55'),(658822,'SoNM','','Access-Reject','2019-07-23 20:31:07'),(765405,'kumi','','Access-Reject','2019-08-09 01:29:18'),(658824,'SoNM','','Access-Reject','2019-07-23 20:31:18'),(658825,'SoNM','','Access-Reject','2019-07-23 20:31:30'),(658826,'SoNM','','Access-Reject','2019-07-23 20:31:41'),(765404,'kumi','','Access-Reject','2019-08-09 01:28:47'),(658828,'SoNM','','Access-Reject','2019-07-23 20:31:52'),(658829,'SoNM','','Access-Reject','2019-07-23 20:32:04'),(765403,'kumi','','Access-Reject','2019-08-09 01:28:16'),(658831,'SoNM','','Access-Reject','2019-07-23 20:32:15'),(658832,'SoNM','','Access-Reject','2019-07-23 20:32:26'),(658833,'SoNM','','Access-Reject','2019-07-23 20:32:38'),(765402,'kumi','','Access-Reject','2019-08-09 01:27:45'),(658835,'SoNM','','Access-Reject','2019-07-23 20:32:49'),(658836,'SoNM','','Access-Reject','2019-07-23 20:33:01'),(658837,'SoNM','','Access-Reject','2019-07-23 20:33:12'),(765401,'kumi','','Access-Reject','2019-08-09 01:27:14'),(658839,'SoNM','','Access-Reject','2019-07-23 20:33:23'),(658840,'SoNM','','Access-Reject','2019-07-23 20:33:35'),(658841,'SoNM','','Access-Reject','2019-07-23 20:33:46'),(765400,'kumi','','Access-Reject','2019-08-09 01:26:43'),(658843,'SoNM','','Access-Reject','2019-07-23 20:33:58'),(658844,'SoNM','','Access-Reject','2019-07-23 20:34:09'),(765399,'kumi','','Access-Reject','2019-08-09 01:26:11'),(658846,'SoNM','','Access-Reject','2019-07-23 20:34:20'),(658847,'SoNM','','Access-Reject','2019-07-23 20:34:32'),(658848,'SoNM','','Access-Reject','2019-07-23 20:34:43'),(765398,'kumi','','Access-Reject','2019-08-09 01:25:40'),(658850,'SoNM','','Access-Reject','2019-07-23 20:34:55'),(658851,'SoNM','','Access-Reject','2019-07-23 20:35:06'),(658852,'SoNM','','Access-Reject','2019-07-23 20:35:17'),(765397,'kumi','','Access-Reject','2019-08-09 01:25:09'),(658854,'SoNM','','Access-Reject','2019-07-23 20:35:29'),(658855,'SoNM','','Access-Reject','2019-07-23 20:35:40'),(765396,'kumi','','Access-Reject','2019-08-09 01:24:38'),(658857,'SoNM','','Access-Reject','2019-07-23 20:35:51'),(658858,'SoNM','','Access-Reject','2019-07-23 20:36:03'),(658859,'SoNM','','Access-Reject','2019-07-23 20:36:14'),(765395,'kumi','','Access-Reject','2019-08-09 01:24:07'),(658861,'SoNM','','Access-Reject','2019-07-23 20:36:26'),(658862,'SoNM','','Access-Reject','2019-07-23 20:36:37'),(658863,'SoNM','','Access-Reject','2019-07-23 20:36:48'),(765394,'kumi','','Access-Reject','2019-08-09 01:23:36'),(658865,'SoNM','','Access-Reject','2019-07-23 20:37:00'),(658866,'SoNM','','Access-Reject','2019-07-23 20:37:11'),(658867,'SoNM','','Access-Reject','2019-07-23 20:37:23'),(765393,'kumi','','Access-Reject','2019-08-09 01:23:05'),(658869,'SoNM','','Access-Reject','2019-07-23 20:37:34'),(658870,'SoNM','','Access-Reject','2019-07-23 20:37:46'),(765392,'kumi','','Access-Reject','2019-08-09 01:22:34'),(658872,'SoNM','','Access-Reject','2019-07-23 20:37:57'),(658873,'SoNM','','Access-Reject','2019-07-23 20:38:08'),(658874,'SoNM','','Access-Reject','2019-07-23 20:38:20'),(765391,'kumi','','Access-Reject','2019-08-09 01:22:03'),(658876,'SoNM','','Access-Reject','2019-07-23 20:38:31'),(658877,'SoNM','','Access-Reject','2019-07-23 20:38:43'),(658878,'SoNM','','Access-Reject','2019-07-23 20:38:54'),(765390,'kumi','','Access-Reject','2019-08-09 01:21:31'),(658880,'SoNM','','Access-Reject','2019-07-23 20:39:06'),(658881,'SoNM','','Access-Reject','2019-07-23 20:39:17'),(658882,'SoNM','','Access-Reject','2019-07-23 20:39:28'),(765389,'kumi','','Access-Reject','2019-08-09 01:21:00'),(658884,'SoNM','','Access-Reject','2019-07-23 20:39:40'),(658885,'SoNM','','Access-Reject','2019-07-23 20:39:51'),(765388,'kumi','','Access-Reject','2019-08-09 01:20:29'),(658887,'capitalhill','','Access-Accept','2019-07-23 20:40:02'),(658888,'SoNM','','Access-Reject','2019-07-23 20:40:03'),(658889,'SoNM','','Access-Reject','2019-07-23 20:40:14'),(658890,'SoNM','','Access-Reject','2019-07-23 20:40:25'),(765387,'kumi','','Access-Reject','2019-08-09 01:19:58'),(658892,'SoNM','','Access-Reject','2019-07-23 20:40:37'),(658893,'SoNM','','Access-Reject','2019-07-23 20:40:48'),(658894,'SoNM','','Access-Reject','2019-07-23 20:41:00'),(765386,'kumi','','Access-Reject','2019-08-09 01:19:27'),(658896,'SoNM','','Access-Reject','2019-07-23 20:41:11'),(658897,'SoNM','','Access-Reject','2019-07-23 20:41:23'),(765385,'kumi','','Access-Reject','2019-08-09 01:18:56'),(658899,'SoNM','','Access-Reject','2019-07-23 20:41:34'),(658900,'SoNM','','Access-Reject','2019-07-23 20:41:45'),(658901,'SoNM','','Access-Reject','2019-07-23 20:41:57'),(765384,'kumi','','Access-Reject','2019-08-09 01:18:25'),(658903,'SoNM','','Access-Reject','2019-07-23 20:42:08'),(658904,'SoNM','','Access-Reject','2019-07-23 20:42:20'),(658905,'SoNM','','Access-Reject','2019-07-23 20:42:31'),(765383,'kumi','','Access-Reject','2019-08-09 01:17:54'),(658907,'SoNM','','Access-Reject','2019-07-23 20:42:42'),(658908,'SoNM','','Access-Reject','2019-07-23 20:42:54'),(658909,'SoNM','','Access-Reject','2019-07-23 20:43:05'),(765382,'kumi','','Access-Reject','2019-08-09 01:17:23'),(658911,'SoNM','','Access-Reject','2019-07-23 20:43:16'),(658912,'SoNM','','Access-Reject','2019-07-23 20:43:28'),(765381,'kumi','','Access-Reject','2019-08-09 01:16:52'),(658914,'SoNM','','Access-Reject','2019-07-23 20:43:39'),(658915,'SoNM','','Access-Reject','2019-07-23 20:43:51'),(658916,'SoNM','','Access-Reject','2019-07-23 20:44:02'),(765380,'kumi','','Access-Reject','2019-08-09 01:16:21'),(658918,'SoNM','','Access-Reject','2019-07-23 20:44:14'),(658919,'SoNM','','Access-Reject','2019-07-23 20:44:25'),(658920,'SoNM','','Access-Reject','2019-07-23 20:44:36'),(765379,'kumi','','Access-Reject','2019-08-09 01:15:49'),(658922,'SoNM','','Access-Reject','2019-07-23 20:44:48'),(658923,'SoNM','','Access-Reject','2019-07-23 20:44:59'),(658924,'SoNM','','Access-Reject','2019-07-23 20:45:11'),(765378,'kumi','','Access-Reject','2019-08-09 01:15:18'),(658926,'SoNM','','Access-Reject','2019-07-23 20:45:22'),(658927,'SoNM','','Access-Reject','2019-07-23 20:45:33'),(765377,'kumi','','Access-Reject','2019-08-09 01:14:47'),(658929,'SoNM','','Access-Reject','2019-07-23 20:45:45'),(658930,'SoNM','','Access-Reject','2019-07-23 20:45:56'),(658931,'SoNM','','Access-Reject','2019-07-23 20:46:08'),(765376,'kumi','','Access-Reject','2019-08-09 01:14:16'),(658933,'SoNM','','Access-Reject','2019-07-23 20:46:19'),(658934,'SoNM','','Access-Reject','2019-07-23 20:46:30'),(658935,'SoNM','','Access-Reject','2019-07-23 20:46:42'),(765375,'kumi','','Access-Reject','2019-08-09 01:13:45'),(658937,'SoNM','','Access-Reject','2019-07-23 20:46:53'),(658938,'SoNM','','Access-Reject','2019-07-23 20:47:04'),(765374,'kumi','','Access-Reject','2019-08-09 01:13:14'),(658940,'SoNM','','Access-Reject','2019-07-23 20:47:16'),(658941,'SoNM','','Access-Reject','2019-07-23 20:47:27'),(658942,'SoNM','','Access-Reject','2019-07-23 20:47:39'),(765373,'kumi','','Access-Reject','2019-08-09 01:12:48'),(658944,'SoNM','','Access-Reject','2019-07-23 20:47:50'),(658945,'SoNM','','Access-Reject','2019-07-23 20:48:01'),(658946,'SoNM','','Access-Reject','2019-07-23 20:48:13'),(765372,'kumi','','Access-Reject','2019-08-09 01:12:12'),(658948,'SoNM','','Access-Reject','2019-07-23 20:48:24'),(658949,'SoNM','','Access-Reject','2019-07-23 20:48:35'),(658950,'SoNM','','Access-Reject','2019-07-23 20:48:47'),(765371,'kumi','','Access-Reject','2019-08-09 01:11:41'),(658952,'SoNM','','Access-Reject','2019-07-23 20:48:58'),(658953,'SoNM','','Access-Reject','2019-07-23 20:49:10'),(765370,'kumi','','Access-Reject','2019-08-09 01:11:10'),(658955,'SoNM','','Access-Reject','2019-07-23 20:49:21'),(658956,'SoNM','','Access-Reject','2019-07-23 20:49:32'),(658957,'SoNM','','Access-Reject','2019-07-23 20:49:44'),(765369,'kumi','','Access-Reject','2019-08-09 01:10:38'),(658959,'SoNM','','Access-Reject','2019-07-23 20:49:55'),(658960,'mfantsipim','','Access-Accept','2019-07-23 20:50:02'),(658961,'capitalhill','','Access-Accept','2019-07-23 20:50:02'),(658962,'SoNM','','Access-Reject','2019-07-23 20:50:07'),(658963,'SoNM','','Access-Reject','2019-07-23 20:50:18'),(765368,'kumi','','Access-Reject','2019-08-09 01:10:08'),(658965,'SoNM','','Access-Reject','2019-07-23 20:50:29'),(658966,'SoNM','','Access-Reject','2019-07-23 20:50:41'),(658967,'SoNM','','Access-Reject','2019-07-23 20:50:52'),(658969,'SoNM','','Access-Reject','2019-07-23 20:51:03'),(658970,'SoNM','','Access-Reject','2019-07-23 20:51:15'),(765367,'mfantsipim','','Access-Accept','2019-08-09 01:10:02'),(658972,'SoNM','','Access-Reject','2019-07-23 20:51:26'),(658973,'SoNM','','Access-Reject','2019-07-23 20:51:38'),(658974,'SoNM','','Access-Reject','2019-07-23 20:51:50'),(765366,'kumi','','Access-Reject','2019-08-09 01:09:36'),(658976,'SoNM','','Access-Reject','2019-07-23 20:52:01'),(658977,'SoNM','','Access-Reject','2019-07-23 20:52:13'),(658978,'SoNM','','Access-Reject','2019-07-23 20:52:24'),(765365,'kumi','','Access-Reject','2019-08-09 01:09:05'),(658980,'SoNM','','Access-Reject','2019-07-23 20:52:35'),(658981,'SoNM','','Access-Reject','2019-07-23 20:52:47'),(765364,'kumi','','Access-Reject','2019-08-09 01:08:34'),(658983,'SoNM','','Access-Reject','2019-07-23 20:52:58'),(658984,'SoNM','','Access-Reject','2019-07-23 20:53:10'),(658985,'SoNM','','Access-Reject','2019-07-23 20:53:21'),(765363,'kumi','','Access-Reject','2019-08-09 01:08:03'),(658987,'SoNM','','Access-Reject','2019-07-23 20:53:32'),(658988,'SoNM','','Access-Reject','2019-07-23 20:53:44'),(658989,'SoNM','','Access-Reject','2019-07-23 20:53:55'),(765362,'kumi','','Access-Reject','2019-08-09 01:07:32'),(658991,'SoNM','','Access-Reject','2019-07-23 20:54:07'),(658992,'SoNM','','Access-Reject','2019-07-23 20:54:18'),(658993,'SoNM','','Access-Reject','2019-07-23 20:54:30'),(765361,'kumi','','Access-Reject','2019-08-09 01:07:01'),(658995,'SoNM','','Access-Reject','2019-07-23 20:54:41'),(658996,'SoNM','','Access-Reject','2019-07-23 20:54:52'),(658998,'SoNM','','Access-Reject','2019-07-23 20:55:04'),(658999,'SoNM','','Access-Reject','2019-07-23 20:55:15'),(659000,'SoNM','','Access-Reject','2019-07-23 20:55:27'),(765360,'ekpetis','','Access-Accept','2019-08-09 01:06:57'),(659002,'SoNM','','Access-Reject','2019-07-23 20:55:38'),(659003,'SoNM','','Access-Reject','2019-07-23 20:55:49'),(659004,'SoNM','','Access-Reject','2019-07-23 20:56:01'),(765359,'kumi','','Access-Reject','2019-08-09 01:06:30'),(659006,'SoNM','','Access-Reject','2019-07-23 20:56:12'),(659007,'SoNM','','Access-Reject','2019-07-23 20:56:24'),(659008,'SoNM','','Access-Reject','2019-07-23 20:56:35'),(765358,'kumi','','Access-Reject','2019-08-09 01:05:59'),(659010,'SoNM','','Access-Reject','2019-07-23 20:56:46'),(659011,'SoNM','','Access-Reject','2019-07-23 20:56:58'),(765357,'kumi','','Access-Reject','2019-08-09 01:05:27'),(659013,'SoNM','','Access-Reject','2019-07-23 20:57:09'),(659014,'SoNM','','Access-Reject','2019-07-23 20:57:20'),(659015,'SoNM','','Access-Reject','2019-07-23 20:57:32'),(765356,'kumi','','Access-Reject','2019-08-09 01:04:56'),(659017,'SoNM','','Access-Reject','2019-07-23 20:57:43'),(659018,'SoNM','','Access-Reject','2019-07-23 20:57:55'),(659019,'SoNM','','Access-Reject','2019-07-23 20:58:06'),(765355,'kumi','','Access-Reject','2019-08-09 01:04:25'),(659021,'SoNM','','Access-Reject','2019-07-23 20:58:17'),(659022,'SoNM','','Access-Reject','2019-07-23 20:58:29'),(765354,'kumi','','Access-Reject','2019-08-09 01:03:54'),(659024,'SoNM','','Access-Reject','2019-07-23 20:58:40'),(659025,'SoNM','','Access-Reject','2019-07-23 20:58:52'),(659026,'SoNM','','Access-Reject','2019-07-23 20:59:03'),(765353,'kumi','','Access-Reject','2019-08-09 01:03:23'),(659028,'SoNM','','Access-Reject','2019-07-23 20:59:15'),(659029,'SoNM','','Access-Reject','2019-07-23 20:59:26'),(659030,'SoNM','','Access-Reject','2019-07-23 20:59:37'),(765352,'kumi','','Access-Reject','2019-08-09 01:02:52'),(659032,'SoNM','','Access-Reject','2019-07-23 20:59:49'),(659033,'SoNM','','Access-Reject','2019-07-23 21:00:00'),(659034,'capitalhill','','Access-Accept','2019-07-23 21:00:03'),(659035,'SoNM','','Access-Reject','2019-07-23 21:00:11'),(765351,'kumi','','Access-Reject','2019-08-09 01:02:21'),(659037,'SoNM','','Access-Reject','2019-07-23 21:00:23'),(659038,'SoNM','','Access-Reject','2019-07-23 21:00:34'),(765350,'kumi','','Access-Reject','2019-08-09 01:01:50'),(659040,'SoNM','','Access-Reject','2019-07-23 21:00:45'),(659041,'SoNM','','Access-Reject','2019-07-23 21:00:57'),(659042,'SoNM','','Access-Reject','2019-07-23 21:01:08'),(765349,'kumi','','Access-Reject','2019-08-09 01:01:19'),(659044,'SoNM','','Access-Reject','2019-07-23 21:01:20'),(659045,'SoNM','','Access-Reject','2019-07-23 21:01:31'),(659046,'SoNM','','Access-Reject','2019-07-23 21:01:42'),(765348,'kumi','','Access-Reject','2019-08-09 01:00:48'),(659048,'SoNM','','Access-Reject','2019-07-23 21:01:54'),(659049,'SoNM','','Access-Reject','2019-07-23 21:02:05'),(659050,'SoNM','','Access-Reject','2019-07-23 21:02:17'),(765347,'kumi','','Access-Reject','2019-08-09 01:00:17'),(659052,'SoNM','','Access-Reject','2019-07-23 21:02:28'),(659053,'SoNM','','Access-Reject','2019-07-23 21:02:40'),(765346,'kumi','','Access-Reject','2019-08-09 00:59:45'),(659055,'SoNM','','Access-Reject','2019-07-23 21:02:51'),(659056,'SoNM','','Access-Reject','2019-07-23 21:03:02'),(659057,'SoNM','','Access-Reject','2019-07-23 21:03:46'),(765345,'kumi','','Access-Reject','2019-08-09 00:59:14'),(659059,'SoNM','','Access-Reject','2019-07-23 21:03:58'),(659060,'SoNM','','Access-Reject','2019-07-23 21:04:09'),(659061,'SoNM','','Access-Reject','2019-07-23 21:04:20'),(765344,'kumi','','Access-Reject','2019-08-09 00:58:43'),(659063,'SoNM','','Access-Reject','2019-07-23 21:04:32'),(659064,'SoNM','','Access-Reject','2019-07-23 21:04:43'),(659065,'SoNM','','Access-Reject','2019-07-23 21:04:55'),(765343,'kumi','','Access-Reject','2019-08-09 00:58:12'),(659067,'SoNM','','Access-Reject','2019-07-23 21:05:06'),(659068,'SoNM','','Access-Reject','2019-07-23 21:05:17'),(765342,'kumi','','Access-Reject','2019-08-09 00:57:41'),(659070,'SoNM','','Access-Reject','2019-07-23 21:05:29'),(659071,'SoNM','','Access-Reject','2019-07-23 21:05:40'),(659072,'SoNM','','Access-Reject','2019-07-23 21:05:51'),(765341,'kumi','','Access-Reject','2019-08-09 00:57:10'),(659074,'SoNM','','Access-Reject','2019-07-23 21:06:03'),(659075,'SoNM','','Access-Reject','2019-07-23 21:06:14'),(659076,'SoNM','','Access-Reject','2019-07-23 21:06:26'),(765340,'kumi','','Access-Reject','2019-08-09 00:56:39'),(659078,'SoNM','','Access-Reject','2019-07-23 21:06:37'),(659079,'SoNM','','Access-Reject','2019-07-23 21:06:49'),(765339,'kumi','','Access-Reject','2019-08-09 00:56:08'),(659081,'SoNM','','Access-Reject','2019-07-23 21:07:00'),(659082,'SoNM','','Access-Reject','2019-07-23 21:07:11'),(659083,'SoNM','','Access-Reject','2019-07-23 21:07:23'),(765338,'kumi','','Access-Reject','2019-08-09 00:55:37'),(659085,'SoNM','','Access-Reject','2019-07-23 21:07:34'),(659086,'SoNM','','Access-Reject','2019-07-23 21:07:46'),(659087,'SoNM','','Access-Reject','2019-07-23 21:07:57'),(765337,'kumi','','Access-Reject','2019-08-09 00:55:06'),(659089,'SoNM','','Access-Reject','2019-07-23 21:08:08'),(659090,'SoNM','','Access-Reject','2019-07-23 21:08:20'),(765336,'kumi','','Access-Reject','2019-08-09 00:54:34'),(659092,'SoNM','','Access-Reject','2019-07-23 21:08:31'),(659093,'SoNM','','Access-Reject','2019-07-23 21:08:42'),(659094,'SoNM','','Access-Reject','2019-07-23 21:08:54'),(765335,'kumi','','Access-Reject','2019-08-09 00:54:03'),(659096,'SoNM','','Access-Reject','2019-07-23 21:09:05'),(659097,'SoNM','','Access-Reject','2019-07-23 21:09:17'),(659098,'SoNM','','Access-Reject','2019-07-23 21:09:28'),(765334,'kumi','','Access-Reject','2019-08-09 00:53:32'),(659100,'SoNM','','Access-Reject','2019-07-23 21:09:40'),(659101,'SoNM','','Access-Reject','2019-07-23 21:09:51'),(659102,'mfantsipim','','Access-Accept','2019-07-23 21:10:01'),(659103,'SoNM','','Access-Reject','2019-07-23 21:10:02'),(659104,'capitalhill','','Access-Accept','2019-07-23 21:10:02'),(765333,'kumi','','Access-Reject','2019-08-09 00:53:01'),(659106,'SoNM','','Access-Reject','2019-07-23 21:10:14'),(659107,'SoNM','','Access-Reject','2019-07-23 21:10:25'),(765332,'kumi','','Access-Reject','2019-08-09 00:52:30'),(659109,'SoNM','','Access-Reject','2019-07-23 21:10:36'),(659110,'SoNM','','Access-Reject','2019-07-23 21:10:48'),(659111,'SoNM','','Access-Reject','2019-07-23 21:10:59'),(765331,'kumi','','Access-Reject','2019-08-09 00:51:59'),(659113,'SoNM','','Access-Reject','2019-07-23 21:11:10'),(659114,'SoNM','','Access-Reject','2019-07-23 21:11:22'),(659115,'SoNM','','Access-Reject','2019-07-23 21:11:33'),(765330,'kumi','','Access-Reject','2019-08-09 00:51:28'),(659117,'SoNM','','Access-Reject','2019-07-23 21:11:45'),(659118,'SoNM','','Access-Reject','2019-07-23 21:11:56'),(659119,'SoNM','','Access-Reject','2019-07-23 21:12:08'),(765329,'kumi','','Access-Reject','2019-08-09 00:50:57'),(659121,'SoNM','','Access-Reject','2019-07-23 21:12:19'),(659122,'SoNM','','Access-Reject','2019-07-23 21:12:30'),(765328,'kumi','','Access-Reject','2019-08-09 00:50:26'),(659124,'SoNM','','Access-Reject','2019-07-23 21:12:42'),(659125,'SoNM','','Access-Reject','2019-07-23 21:12:53'),(659126,'SoNM','','Access-Reject','2019-07-23 21:13:04'),(659128,'SoNM','','Access-Reject','2019-07-23 21:13:16'),(659129,'SoNM','','Access-Reject','2019-07-23 21:13:27'),(659130,'SoNM','','Access-Reject','2019-07-23 21:13:38'),(765327,'mfantsipim','','Access-Accept','2019-08-09 00:50:02'),(659132,'SoNM','','Access-Reject','2019-07-23 21:13:50'),(659133,'SoNM','','Access-Reject','2019-07-23 21:14:01'),(765326,'kumi','','Access-Reject','2019-08-09 00:49:55'),(659135,'SoNM','','Access-Reject','2019-07-23 21:14:13'),(659136,'SoNM','','Access-Reject','2019-07-23 21:14:24'),(659137,'SoNM','','Access-Reject','2019-07-23 21:14:35'),(765325,'kumi','','Access-Reject','2019-08-09 00:49:23'),(659139,'SoNM','','Access-Reject','2019-07-23 21:14:47'),(659140,'SoNM','','Access-Reject','2019-07-23 21:14:58'),(659141,'SoNM','','Access-Reject','2019-07-23 21:15:10'),(765324,'kumi','','Access-Reject','2019-08-09 00:48:52'),(659143,'SoNM','','Access-Reject','2019-07-23 21:15:21'),(659144,'SoNM','','Access-Reject','2019-07-23 21:15:32'),(659145,'SoNM','','Access-Reject','2019-07-23 21:15:44'),(765323,'kumi','','Access-Reject','2019-08-09 00:48:21'),(659147,'SoNM','','Access-Reject','2019-07-23 21:15:55'),(659148,'SoNM','','Access-Reject','2019-07-23 21:16:07'),(765322,'kumi','','Access-Reject','2019-08-09 00:47:50'),(659150,'SoNM','','Access-Reject','2019-07-23 21:16:18'),(659151,'SoNM','','Access-Reject','2019-07-23 21:16:30'),(659152,'SoNM','','Access-Reject','2019-07-23 21:16:41'),(765321,'kumi','','Access-Reject','2019-08-09 00:47:19'),(659154,'SoNM','','Access-Reject','2019-07-23 21:16:52'),(659155,'SoNM','','Access-Reject','2019-07-23 21:17:04'),(659156,'SoNM','','Access-Reject','2019-07-23 21:17:15'),(765320,'kumi','','Access-Reject','2019-08-09 00:46:48'),(659158,'SoNM','','Access-Reject','2019-07-23 21:17:26'),(659159,'SoNM','','Access-Reject','2019-07-23 21:17:38'),(659160,'SoNM','','Access-Reject','2019-07-23 21:17:49'),(765319,'kumi','','Access-Reject','2019-08-09 00:46:17'),(659162,'SoNM','','Access-Reject','2019-07-23 21:18:01'),(659163,'SoNM','','Access-Reject','2019-07-23 21:18:12'),(765318,'kumi','','Access-Reject','2019-08-09 00:45:46'),(659165,'SoNM','','Access-Reject','2019-07-23 21:18:23'),(659166,'SoNM','','Access-Reject','2019-07-23 21:18:35'),(659167,'SoNM','','Access-Reject','2019-07-23 21:18:46'),(765317,'kumi','','Access-Reject','2019-08-09 00:45:15'),(659169,'SoNM','','Access-Reject','2019-07-23 21:18:58'),(659170,'SoNM','','Access-Reject','2019-07-23 21:19:09'),(659171,'SoNM','','Access-Reject','2019-07-23 21:19:20'),(765316,'kumi','','Access-Reject','2019-08-09 00:44:44'),(659173,'SoNM','','Access-Reject','2019-07-23 21:19:32'),(659174,'SoNM','','Access-Reject','2019-07-23 21:19:43'),(765315,'kumi','','Access-Reject','2019-08-09 00:44:12'),(659176,'SoNM','','Access-Reject','2019-07-23 21:19:54'),(659177,'capitalhill','','Access-Accept','2019-07-23 21:20:03'),(659178,'SoNM','','Access-Reject','2019-07-23 21:20:07'),(659179,'SoNM','','Access-Reject','2019-07-23 21:20:18'),(765314,'kumi','','Access-Reject','2019-08-09 00:43:41'),(659181,'SoNM','','Access-Reject','2019-07-23 21:20:30'),(659182,'SoNM','','Access-Reject','2019-07-23 21:20:41'),(659183,'SoNM','','Access-Reject','2019-07-23 21:20:53'),(765313,'kumi','','Access-Reject','2019-08-09 00:43:10'),(659185,'SoNM','','Access-Reject','2019-07-23 21:21:04'),(659186,'SoNM','','Access-Reject','2019-07-23 21:21:15'),(659187,'SoNM','','Access-Reject','2019-07-23 21:21:27'),(765312,'kumi','','Access-Reject','2019-08-09 00:42:39'),(659189,'SoNM','','Access-Reject','2019-07-23 21:21:38'),(659190,'SoNM','','Access-Reject','2019-07-23 21:21:50'),(765311,'kumi','','Access-Reject','2019-08-09 00:42:08'),(659192,'SoNM','','Access-Reject','2019-07-23 21:22:01'),(659193,'SoNM','','Access-Reject','2019-07-23 21:22:12'),(659194,'SoNM','','Access-Reject','2019-07-23 21:22:24'),(765310,'kumi','','Access-Reject','2019-08-09 00:41:37'),(659196,'SoNM','','Access-Reject','2019-07-23 21:22:35'),(659197,'SoNM','','Access-Reject','2019-07-23 21:22:47'),(659198,'SoNM','','Access-Reject','2019-07-23 21:22:58'),(765309,'kumi','','Access-Reject','2019-08-09 00:41:06'),(659200,'SoNM','','Access-Reject','2019-07-23 21:23:09'),(659201,'SoNM','','Access-Reject','2019-07-23 21:23:21'),(765308,'kumi','','Access-Reject','2019-08-09 00:40:35'),(659203,'SoNM','','Access-Reject','2019-07-23 21:23:32'),(659204,'SoNM','','Access-Reject','2019-07-23 21:23:44'),(659205,'SoNM','','Access-Reject','2019-07-23 21:23:55'),(765307,'kumi','','Access-Reject','2019-08-09 00:40:04'),(659207,'SoNM','','Access-Reject','2019-07-23 21:24:06'),(659208,'SoNM','','Access-Reject','2019-07-23 21:24:18'),(659209,'SoNM','','Access-Reject','2019-07-23 21:24:29'),(765306,'kumi','','Access-Reject','2019-08-09 00:39:33'),(659211,'SoNM','','Access-Reject','2019-07-23 21:24:41'),(659212,'SoNM','','Access-Reject','2019-07-23 21:24:52'),(659213,'SoNM','','Access-Reject','2019-07-23 21:25:04'),(765305,'kumi','','Access-Reject','2019-08-09 00:39:02'),(659215,'SoNM','','Access-Reject','2019-07-23 21:25:15'),(659216,'SoNM','','Access-Reject','2019-07-23 21:25:26'),(765304,'kumi','','Access-Reject','2019-08-09 00:38:30'),(659218,'SoNM','','Access-Reject','2019-07-23 21:25:38'),(659219,'SoNM','','Access-Reject','2019-07-23 21:25:49'),(659220,'SoNM','','Access-Reject','2019-07-23 21:26:01'),(765303,'kumi','','Access-Reject','2019-08-09 00:37:59'),(659222,'SoNM','','Access-Reject','2019-07-23 21:26:12'),(659223,'SoNM','','Access-Reject','2019-07-23 21:26:23'),(659224,'SoNM','','Access-Reject','2019-07-23 21:26:35'),(765302,'kumi','','Access-Reject','2019-08-09 00:37:28'),(659226,'SoNM','','Access-Reject','2019-07-23 21:26:46'),(659227,'SoNM','','Access-Reject','2019-07-23 21:26:58'),(659228,'SoNM','','Access-Reject','2019-07-23 21:27:09'),(765301,'kumi','','Access-Reject','2019-08-09 00:37:02'),(659230,'SoNM','','Access-Reject','2019-07-23 21:27:20'),(659231,'SoNM','','Access-Reject','2019-07-23 21:27:32'),(765300,'kumi','','Access-Reject','2019-08-09 00:36:26'),(659233,'SoNM','','Access-Reject','2019-07-23 21:27:43'),(659234,'SoNM','','Access-Reject','2019-07-23 21:27:55'),(659235,'SoNM','','Access-Reject','2019-07-23 21:28:06'),(765299,'kumi','','Access-Reject','2019-08-09 00:35:55'),(659237,'SoNM','','Access-Reject','2019-07-23 21:28:17'),(659238,'SoNM','','Access-Reject','2019-07-23 21:28:29'),(659239,'SoNM','','Access-Reject','2019-07-23 21:28:40'),(765298,'kumi','','Access-Reject','2019-08-09 00:35:24'),(659241,'SoNM','','Access-Reject','2019-07-23 21:28:52'),(659242,'SoNM','','Access-Reject','2019-07-23 21:29:03'),(765297,'kumi','','Access-Reject','2019-08-09 00:34:53'),(659244,'SoNM','','Access-Reject','2019-07-23 21:29:15'),(659245,'SoNM','','Access-Reject','2019-07-23 21:29:26'),(659246,'SoNM','','Access-Reject','2019-07-23 21:29:37'),(765296,'kumi','','Access-Reject','2019-08-09 00:34:22'),(659248,'SoNM','','Access-Reject','2019-07-23 21:29:49'),(659249,'SoNM','','Access-Reject','2019-07-23 21:30:00'),(659250,'mfantsipim','','Access-Accept','2019-07-23 21:30:02'),(659251,'capitalhill','','Access-Accept','2019-07-23 21:30:03'),(659252,'SoNM','','Access-Reject','2019-07-23 21:30:12'),(765295,'kumi','','Access-Reject','2019-08-09 00:33:51'),(659254,'SoNM','','Access-Reject','2019-07-23 21:30:23'),(659255,'SoNM','','Access-Reject','2019-07-23 21:30:34'),(659256,'SoNM','','Access-Reject','2019-07-23 21:30:46'),(765294,'kumi','','Access-Reject','2019-08-09 00:33:19'),(659258,'SoNM','','Access-Reject','2019-07-23 21:30:57'),(659259,'SoNM','','Access-Reject','2019-07-23 21:31:08'),(765293,'kumi','','Access-Reject','2019-08-09 00:32:48'),(659261,'SoNM','','Access-Reject','2019-07-23 21:31:20'),(659262,'SoNM','','Access-Reject','2019-07-23 21:31:31'),(659263,'SoNM','','Access-Reject','2019-07-23 21:31:42'),(765292,'kumi','','Access-Reject','2019-08-09 00:32:17'),(659265,'SoNM','','Access-Reject','2019-07-23 21:31:54'),(659266,'SoNM','','Access-Reject','2019-07-23 21:32:05'),(659267,'SoNM','','Access-Reject','2019-07-23 21:32:17'),(765291,'kumi','','Access-Reject','2019-08-09 00:31:46'),(659269,'SoNM','','Access-Reject','2019-07-23 21:32:28'),(659270,'SoNM','','Access-Reject','2019-07-23 21:32:39'),(659271,'SoNM','','Access-Reject','2019-07-23 21:32:51'),(765290,'kumi','','Access-Reject','2019-08-09 00:31:15'),(659273,'SoNM','','Access-Reject','2019-07-23 21:33:02'),(659274,'SoNM','','Access-Reject','2019-07-23 21:33:14'),(765289,'kumi','','Access-Reject','2019-08-09 00:30:44'),(659276,'SoNM','','Access-Reject','2019-07-23 21:33:25'),(659277,'SoNM','','Access-Reject','2019-07-23 21:33:37'),(659278,'SoNM','','Access-Reject','2019-07-23 21:33:48'),(765288,'kumi','','Access-Reject','2019-08-09 00:30:13'),(659280,'SoNM','','Access-Reject','2019-07-23 21:33:59'),(659281,'SoNM','','Access-Reject','2019-07-23 21:34:11'),(659282,'SoNM','','Access-Reject','2019-07-23 21:34:22'),(659284,'SoNM','','Access-Reject','2019-07-23 21:34:33'),(659285,'SoNM','','Access-Reject','2019-07-23 21:34:45'),(765287,'mfantsipim','','Access-Accept','2019-08-09 00:30:02'),(659287,'SoNM','','Access-Reject','2019-07-23 21:34:56'),(659288,'SoNM','','Access-Reject','2019-07-23 21:35:08'),(659289,'SoNM','','Access-Reject','2019-07-23 21:35:19'),(765286,'kumi','','Access-Reject','2019-08-09 00:29:42'),(659291,'SoNM','','Access-Reject','2019-07-23 21:35:30'),(659292,'SoNM','','Access-Reject','2019-07-23 21:35:42'),(659293,'SoNM','','Access-Reject','2019-07-23 21:35:53'),(765285,'kumi','','Access-Reject','2019-08-09 00:29:11'),(659295,'SoNM','','Access-Reject','2019-07-23 21:36:05'),(659296,'SoNM','','Access-Reject','2019-07-23 21:36:16'),(659297,'SoNM','','Access-Reject','2019-07-23 21:36:27'),(765284,'kumi','','Access-Reject','2019-08-09 00:28:40'),(659299,'SoNM','','Access-Reject','2019-07-23 21:36:39'),(659300,'SoNM','','Access-Reject','2019-07-23 21:36:50'),(765283,'kumi','','Access-Reject','2019-08-09 00:28:09'),(659302,'SoNM','','Access-Reject','2019-07-23 21:37:02'),(659303,'SoNM','','Access-Reject','2019-07-23 21:37:13'),(659304,'SoNM','','Access-Reject','2019-07-23 21:37:24'),(765282,'kumi','','Access-Reject','2019-08-09 00:27:37'),(659306,'SoNM','','Access-Reject','2019-07-23 21:37:36'),(659307,'SoNM','','Access-Reject','2019-07-23 21:37:47'),(659308,'SoNM','','Access-Reject','2019-07-23 21:37:59'),(765281,'kumi','','Access-Reject','2019-08-09 00:27:06'),(659310,'SoNM','','Access-Reject','2019-07-23 21:38:10'),(659311,'SoNM','','Access-Reject','2019-07-23 21:38:21'),(659312,'SoNM','','Access-Reject','2019-07-23 21:38:33'),(765280,'kumi','','Access-Reject','2019-08-09 00:26:35'),(659314,'SoNM','','Access-Reject','2019-07-23 21:38:44'),(659315,'SoNM','','Access-Reject','2019-07-23 21:38:56'),(765279,'kumi','','Access-Reject','2019-08-09 00:26:04'),(659317,'SoNM','','Access-Reject','2019-07-23 21:39:07'),(659318,'SoNM','','Access-Reject','2019-07-23 21:39:18'),(659319,'SoNM','','Access-Reject','2019-07-23 21:39:30'),(765278,'kumi','','Access-Reject','2019-08-09 00:25:33'),(659321,'SoNM','','Access-Reject','2019-07-23 21:39:41'),(659322,'SoNM','','Access-Reject','2019-07-23 21:39:52'),(659323,'capitalhill','','Access-Accept','2019-07-23 21:40:03'),(659324,'SoNM','','Access-Reject','2019-07-23 21:40:04'),(765277,'kumi','','Access-Reject','2019-08-09 00:25:02'),(659326,'SoNM','','Access-Reject','2019-07-23 21:40:15'),(659327,'SoNM','','Access-Reject','2019-07-23 21:40:27'),(765276,'kumi','','Access-Reject','2019-08-09 00:24:31'),(659329,'SoNM','','Access-Reject','2019-07-23 21:40:38'),(659330,'SoNM','','Access-Reject','2019-07-23 21:40:49'),(659331,'SoNM','','Access-Reject','2019-07-23 21:41:01'),(765275,'kumi','','Access-Reject','2019-08-09 00:24:00'),(659333,'SoNM','','Access-Reject','2019-07-23 21:41:12'),(659334,'SoNM','','Access-Reject','2019-07-23 21:41:24'),(659335,'SoNM','','Access-Reject','2019-07-23 21:41:35'),(765274,'kumi','','Access-Reject','2019-08-09 00:23:29'),(659337,'SoNM','','Access-Reject','2019-07-23 21:41:47'),(659338,'SoNM','','Access-Reject','2019-07-23 21:41:58'),(659339,'SoNM','','Access-Reject','2019-07-23 21:42:09'),(765273,'kumi','','Access-Reject','2019-08-09 00:22:58'),(659341,'SoNM','','Access-Reject','2019-07-23 21:42:21'),(659342,'SoNM','','Access-Reject','2019-07-23 21:42:32'),(765272,'kumi','','Access-Reject','2019-08-09 00:22:26'),(659344,'SoNM','','Access-Reject','2019-07-23 21:42:44'),(659345,'SoNM','','Access-Reject','2019-07-23 21:42:55'),(659346,'SoNM','','Access-Reject','2019-07-23 21:43:06'),(765271,'kumi','','Access-Reject','2019-08-09 00:21:55'),(659348,'SoNM','','Access-Reject','2019-07-23 21:43:18'),(659349,'SoNM','','Access-Reject','2019-07-23 21:43:29'),(659350,'SoNM','','Access-Reject','2019-07-23 21:43:41'),(765270,'kumi','','Access-Reject','2019-08-09 00:21:24'),(659352,'SoNM','','Access-Reject','2019-07-23 21:43:52'),(659353,'SoNM','','Access-Reject','2019-07-23 21:44:03'),(659354,'SoNM','','Access-Reject','2019-07-23 21:44:15'),(765269,'kumi','','Access-Reject','2019-08-09 00:20:53'),(659356,'SoNM','','Access-Reject','2019-07-23 21:44:26'),(659357,'SoNM','','Access-Reject','2019-07-23 21:44:38'),(765268,'kumi','','Access-Reject','2019-08-09 00:20:22'),(659359,'SoNM','','Access-Reject','2019-07-23 21:44:49'),(659360,'SoNM','','Access-Reject','2019-07-23 21:45:00'),(659361,'SoNM','','Access-Reject','2019-07-23 21:45:12'),(765267,'kumi','','Access-Reject','2019-08-09 00:19:51'),(659363,'SoNM','','Access-Reject','2019-07-23 21:45:23'),(659364,'SoNM','','Access-Reject','2019-07-23 21:45:35'),(659365,'SoNM','','Access-Reject','2019-07-23 21:45:46'),(765266,'kumi','','Access-Reject','2019-08-09 00:19:20'),(659367,'SoNM','','Access-Reject','2019-07-23 21:45:58'),(659368,'SoNM','','Access-Reject','2019-07-23 21:46:09'),(765265,'kumi','','Access-Reject','2019-08-09 00:18:49'),(659370,'SoNM','','Access-Reject','2019-07-23 21:46:20'),(659371,'SoNM','','Access-Reject','2019-07-23 21:46:32'),(659372,'SoNM','','Access-Reject','2019-07-23 21:46:43'),(765264,'kumi','','Access-Reject','2019-08-09 00:18:18'),(659374,'SoNM','','Access-Reject','2019-07-23 21:46:55'),(659375,'SoNM','','Access-Reject','2019-07-23 21:47:06'),(659376,'SoNM','','Access-Reject','2019-07-23 21:47:17'),(765263,'kumi','','Access-Reject','2019-08-09 00:17:47'),(659378,'SoNM','','Access-Reject','2019-07-23 21:47:29'),(659379,'SoNM','','Access-Reject','2019-07-23 21:47:40'),(659380,'SoNM','','Access-Reject','2019-07-23 21:47:52'),(765262,'kumi','','Access-Reject','2019-08-09 00:17:15'),(659382,'SoNM','','Access-Reject','2019-07-23 21:48:03'),(659383,'SoNM','','Access-Reject','2019-07-23 21:48:14'),(765261,'kumi','','Access-Reject','2019-08-09 00:16:44'),(659385,'SoNM','','Access-Reject','2019-07-23 21:48:26'),(659386,'SoNM','','Access-Reject','2019-07-23 21:48:37'),(659387,'SoNM','','Access-Reject','2019-07-23 21:48:48'),(765260,'kumi','','Access-Reject','2019-08-09 00:16:13'),(659389,'SoNM','','Access-Reject','2019-07-23 21:49:00'),(659390,'SoNM','','Access-Reject','2019-07-23 21:49:11'),(659391,'SoNM','','Access-Reject','2019-07-23 21:49:23'),(765259,'kumi','','Access-Reject','2019-08-09 00:15:42'),(659393,'SoNM','','Access-Reject','2019-07-23 21:49:34'),(659394,'SoNM','','Access-Reject','2019-07-23 21:49:45'),(659395,'SoNM','','Access-Reject','2019-07-23 21:49:57'),(765258,'kumi','','Access-Reject','2019-08-09 00:15:11'),(659397,'mfantsipim','','Access-Accept','2019-07-23 21:50:02'),(659398,'capitalhill','','Access-Accept','2019-07-23 21:50:02'),(659399,'SoNM','','Access-Reject','2019-07-23 21:50:08'),(659400,'SoNM','','Access-Reject','2019-07-23 21:50:19'),(765257,'kumi','','Access-Reject','2019-08-09 00:14:40'),(659402,'SoNM','','Access-Reject','2019-07-23 21:50:31'),(659403,'SoNM','','Access-Reject','2019-07-23 21:50:42'),(659404,'SoNM','','Access-Reject','2019-07-23 21:50:54'),(765256,'kumi','','Access-Reject','2019-08-09 00:14:09'),(659406,'SoNM','','Access-Reject','2019-07-23 21:51:05'),(659407,'SoNM','','Access-Reject','2019-07-23 21:51:16'),(659408,'SoNM','','Access-Reject','2019-07-23 21:51:28'),(765255,'kumi','','Access-Reject','2019-08-09 00:13:38'),(659410,'SoNM','','Access-Reject','2019-07-23 21:51:39'),(659411,'SoNM','','Access-Reject','2019-07-23 21:51:51'),(765254,'kumi','','Access-Reject','2019-08-09 00:13:07'),(659413,'SoNM','','Access-Reject','2019-07-23 21:52:02'),(659414,'SoNM','','Access-Reject','2019-07-23 21:52:13'),(659415,'SoNM','','Access-Reject','2019-07-23 21:52:25'),(765253,'kumi','','Access-Reject','2019-08-09 00:12:36'),(659417,'SoNM','','Access-Reject','2019-07-23 21:52:36'),(659418,'SoNM','','Access-Reject','2019-07-23 21:52:48'),(659419,'SoNM','','Access-Reject','2019-07-23 21:52:59'),(765252,'kumi','','Access-Reject','2019-08-09 00:12:05'),(659421,'SoNM','','Access-Reject','2019-07-23 21:53:10'),(659422,'SoNM','','Access-Reject','2019-07-23 21:53:22'),(659423,'SoNM','','Access-Reject','2019-07-23 21:53:33'),(765251,'kumi','','Access-Reject','2019-08-09 00:11:33'),(659425,'SoNM','','Access-Reject','2019-07-23 21:53:45'),(659426,'SoNM','','Access-Reject','2019-07-23 21:53:56'),(765250,'kumi','','Access-Reject','2019-08-09 00:11:02'),(659428,'SoNM','','Access-Reject','2019-07-23 21:54:07'),(659429,'SoNM','','Access-Reject','2019-07-23 21:54:19'),(659430,'SoNM','','Access-Reject','2019-07-23 21:54:30'),(765249,'kumi','','Access-Reject','2019-08-09 00:10:31'),(659432,'SoNM','','Access-Reject','2019-07-23 21:54:41'),(659433,'SoNM','','Access-Reject','2019-07-23 21:54:53'),(659434,'SoNM','','Access-Reject','2019-07-23 21:55:04'),(659436,'SoNM','','Access-Reject','2019-07-23 21:55:15'),(659437,'SoNM','','Access-Reject','2019-07-23 21:55:27'),(659438,'SoNM','','Access-Reject','2019-07-23 21:55:38'),(765248,'cegrad','','Access-Accept','2019-08-09 00:10:16'),(659440,'SoNM','','Access-Reject','2019-07-23 21:55:50'),(659441,'SoNM','','Access-Reject','2019-07-23 21:56:01'),(659443,'SoNM','','Access-Reject','2019-07-23 21:56:12'),(659444,'SoNM','','Access-Reject','2019-07-23 21:56:24'),(659445,'SoNM','','Access-Reject','2019-07-23 21:56:35'),(765247,'affiliation','','Access-Accept','2019-08-09 00:10:05'),(659447,'SoNM','','Access-Reject','2019-07-23 21:56:47'),(659448,'SoNM','','Access-Reject','2019-07-23 21:56:58'),(659449,'SoNM','','Access-Reject','2019-07-23 21:57:09'),(659451,'SoNM','','Access-Reject','2019-07-23 21:57:21'),(659452,'SoNM','','Access-Reject','2019-07-23 21:57:32'),(659453,'SoNM','','Access-Reject','2019-07-23 21:57:44'),(910502,'src_hostel','','Access-Reject','2019-09-21 12:37:02'),(659455,'SoNM','','Access-Reject','2019-07-23 21:57:55'),(659456,'SoNM','','Access-Reject','2019-07-23 21:58:06'),(659458,'SoNM','','Access-Reject','2019-07-23 21:58:18'),(659459,'SoNM','','Access-Reject','2019-07-23 21:58:29'),(659460,'SoNM','','Access-Reject','2019-07-23 21:58:40'),(765245,'mfantsipim','','Access-Accept','2019-08-09 00:10:02'),(659462,'SoNM','','Access-Reject','2019-07-23 21:58:52'),(659463,'SoNM','','Access-Reject','2019-07-23 21:59:03'),(659464,'SoNM','','Access-Reject','2019-07-23 21:59:15'),(765244,'kumi','','Access-Reject','2019-08-09 00:10:00'),(659466,'SoNM','','Access-Reject','2019-07-23 21:59:26'),(659467,'SoNM','','Access-Reject','2019-07-23 21:59:37'),(765243,'kumi','','Access-Reject','2019-08-09 00:09:29'),(659469,'SoNM','','Access-Reject','2019-07-23 21:59:49'),(659470,'SoNM','','Access-Reject','2019-07-23 22:00:00'),(659471,'capitalhill','','Access-Accept','2019-07-23 22:00:02'),(659472,'SoNM','','Access-Reject','2019-07-23 22:00:12'),(765242,'kumi','','Access-Reject','2019-08-09 00:08:58'),(659474,'SoNM','','Access-Reject','2019-07-23 22:00:23'),(659475,'SoNM','','Access-Reject','2019-07-23 22:00:34'),(659476,'SoNM','','Access-Reject','2019-07-23 22:00:46'),(765241,'kumi','','Access-Reject','2019-08-09 00:08:27'),(659478,'SoNM','','Access-Reject','2019-07-23 22:00:57'),(659479,'SoNM','','Access-Reject','2019-07-23 22:01:09'),(659480,'SoNM','','Access-Reject','2019-07-23 22:01:20'),(765240,'kumi','','Access-Reject','2019-08-09 00:07:56'),(659482,'SoNM','','Access-Reject','2019-07-23 22:01:31'),(659483,'SoNM','','Access-Reject','2019-07-23 22:01:43'),(765239,'kumi','','Access-Reject','2019-08-09 00:07:25'),(659485,'SoNM','','Access-Reject','2019-07-23 22:01:54'),(659486,'SoNM','','Access-Reject','2019-07-23 22:02:06'),(659487,'SoNM','','Access-Reject','2019-07-23 22:02:17'),(765238,'kumi','','Access-Reject','2019-08-09 00:06:54'),(659489,'SoNM','','Access-Reject','2019-07-23 22:02:28'),(659490,'SoNM','','Access-Reject','2019-07-23 22:02:40'),(659491,'SoNM','','Access-Reject','2019-07-23 22:02:51'),(765237,'kumi','','Access-Reject','2019-08-09 00:06:22'),(659493,'SoNM','','Access-Reject','2019-07-23 22:03:03'),(659494,'SoNM','','Access-Reject','2019-07-23 22:03:14'),(659495,'SoNM','','Access-Reject','2019-07-23 22:03:26'),(765236,'kumi','','Access-Reject','2019-08-09 00:05:51'),(659497,'SoNM','','Access-Reject','2019-07-23 22:03:37'),(659498,'SoNM','','Access-Reject','2019-07-23 22:03:48'),(765235,'kumi','','Access-Reject','2019-08-09 00:05:20'),(659500,'SoNM','','Access-Reject','2019-07-23 22:04:00'),(659501,'SoNM','','Access-Reject','2019-07-23 22:04:11'),(659502,'SoNM','','Access-Reject','2019-07-23 22:04:23'),(765234,'kumi','','Access-Reject','2019-08-09 00:04:52'),(659504,'SoNM','','Access-Reject','2019-07-23 22:04:34'),(659505,'SoNM','','Access-Reject','2019-07-23 22:04:45'),(659506,'SoNM','','Access-Reject','2019-07-23 22:04:57'),(765233,'kumi','','Access-Reject','2019-08-09 00:04:18'),(659508,'SoNM','','Access-Reject','2019-07-23 22:05:08'),(659509,'SoNM','','Access-Reject','2019-07-23 22:05:20'),(765232,'kumi','','Access-Reject','2019-08-09 00:03:47'),(659511,'SoNM','','Access-Reject','2019-07-23 22:05:31'),(659512,'SoNM','','Access-Reject','2019-07-23 22:05:42'),(659513,'SoNM','','Access-Reject','2019-07-23 22:05:54'),(765231,'kumi','','Access-Reject','2019-08-09 00:03:16'),(659515,'SoNM','','Access-Reject','2019-07-23 22:06:05'),(659516,'SoNM','','Access-Reject','2019-07-23 22:06:16'),(659517,'SoNM','','Access-Reject','2019-07-23 22:06:28'),(765230,'kumi','','Access-Reject','2019-08-09 00:02:45'),(659519,'SoNM','','Access-Reject','2019-07-23 22:06:39'),(659520,'SoNM','','Access-Reject','2019-07-23 22:06:51'),(659521,'SoNM','','Access-Reject','2019-07-23 22:07:02'),(765229,'kumi','','Access-Reject','2019-08-09 00:02:14'),(659523,'SoNM','','Access-Reject','2019-07-23 22:07:13'),(659524,'SoNM','','Access-Reject','2019-07-23 22:07:25'),(765228,'kumi','','Access-Reject','2019-08-09 00:01:43'),(659526,'SoNM','','Access-Reject','2019-07-23 22:07:36'),(659527,'SoNM','','Access-Reject','2019-07-23 22:07:48'),(659528,'SoNM','','Access-Reject','2019-07-23 22:07:59'),(765227,'kumi','','Access-Reject','2019-08-09 00:01:11'),(659530,'SoNM','','Access-Reject','2019-07-23 22:08:10'),(659531,'SoNM','','Access-Reject','2019-07-23 22:08:22'),(659532,'SoNM','','Access-Reject','2019-07-23 22:08:33'),(765226,'kumi','','Access-Reject','2019-08-09 00:00:40'),(659534,'SoNM','','Access-Reject','2019-07-23 22:08:45'),(659535,'SoNM','','Access-Reject','2019-07-23 22:08:56'),(659536,'SoNM','','Access-Reject','2019-07-23 22:09:07'),(765225,'kumi','','Access-Reject','2019-08-09 00:00:09'),(659538,'SoNM','','Access-Reject','2019-07-23 22:09:19'),(659539,'SoNM','','Access-Reject','2019-07-23 22:09:30'),(659541,'SoNM','','Access-Reject','2019-07-23 22:09:42'),(659542,'SoNM','','Access-Reject','2019-07-23 22:09:53'),(659543,'mfantsipim','','Access-Accept','2019-07-23 22:10:02'),(659544,'cegrad','','Access-Accept','2019-07-23 22:10:02'),(659545,'capitalhill','','Access-Accept','2019-07-23 22:10:03'),(659546,'SoNM','','Access-Reject','2019-07-23 22:10:04'),(659547,'affiliation','','Access-Accept','2019-07-23 22:10:06'),(910501,'src_hostel','','Access-Reject','2019-09-21 12:36:59'),(765224,'amanful','','Access-Accept','2019-08-09 00:00:05'),(659550,'SoNM','','Access-Reject','2019-07-23 22:10:16'),(659551,'SoNM','','Access-Reject','2019-07-23 22:10:27'),(659552,'SoNM','','Access-Reject','2019-07-23 22:10:39'),(765223,'kumi','','Access-Reject','2019-08-08 23:59:38'),(659554,'SoNM','','Access-Reject','2019-07-23 22:10:50'),(659555,'SoNM','','Access-Reject','2019-07-23 22:11:01'),(765222,'kumi','','Access-Reject','2019-08-08 23:59:07'),(659557,'SoNM','','Access-Reject','2019-07-23 22:11:13'),(659558,'SoNM','','Access-Reject','2019-07-23 22:11:24'),(659559,'SoNM','','Access-Reject','2019-07-23 22:11:36'),(765221,'kumi','','Access-Reject','2019-08-08 23:58:36'),(659561,'SoNM','','Access-Reject','2019-07-23 22:11:47'),(659562,'SoNM','','Access-Reject','2019-07-23 22:11:58'),(659563,'SoNM','','Access-Reject','2019-07-23 22:12:10'),(765220,'kumi','','Access-Reject','2019-08-08 23:58:05'),(659565,'SoNM','','Access-Reject','2019-07-23 22:12:21'),(659566,'SoNM','','Access-Reject','2019-07-23 22:12:33'),(659567,'SoNM','','Access-Reject','2019-07-23 22:12:44'),(765219,'kumi','','Access-Reject','2019-08-08 23:57:34'),(659569,'SoNM','','Access-Reject','2019-07-23 22:12:55'),(659570,'SoNM','','Access-Reject','2019-07-23 22:13:07'),(765218,'kumi','','Access-Reject','2019-08-08 23:57:08'),(659572,'SoNM','','Access-Reject','2019-07-23 22:13:18'),(659573,'SoNM','','Access-Reject','2019-07-23 22:13:30'),(765217,'kumi','','Access-Reject','2019-08-08 23:56:31'),(659575,'SoNM','','Access-Reject','2019-07-23 22:14:30'),(659576,'SoNM','','Access-Reject','2019-07-23 22:14:42'),(765216,'kumi','','Access-Reject','2019-08-08 23:56:00'),(659578,'SoNM','','Access-Reject','2019-07-23 22:14:53'),(659579,'SoNM','','Access-Reject','2019-07-23 22:15:05'),(659580,'SoNM','','Access-Reject','2019-07-23 22:15:16'),(765215,'kumi','','Access-Reject','2019-08-08 23:55:29'),(659582,'SoNM','','Access-Reject','2019-07-23 22:15:27'),(659583,'SoNM','','Access-Reject','2019-07-23 22:15:39'),(659584,'SoNM','','Access-Reject','2019-07-23 22:15:50'),(765214,'kumi','','Access-Reject','2019-08-08 23:54:58'),(659586,'SoNM','','Access-Reject','2019-07-23 22:16:01'),(659587,'SoNM','','Access-Reject','2019-07-23 22:16:13'),(765213,'kumi','','Access-Reject','2019-08-08 23:54:27'),(659589,'SoNM','','Access-Reject','2019-07-23 22:16:24'),(659590,'SoNM','','Access-Reject','2019-07-23 22:16:36'),(659591,'SoNM','','Access-Reject','2019-07-23 22:16:47'),(765212,'kumi','','Access-Reject','2019-08-08 23:53:56'),(659593,'SoNM','','Access-Reject','2019-07-23 22:16:58'),(659594,'SoNM','','Access-Reject','2019-07-23 22:17:10'),(659595,'SoNM','','Access-Reject','2019-07-23 22:17:21'),(765211,'kumi','','Access-Reject','2019-08-08 23:53:25'),(659597,'SoNM','','Access-Reject','2019-07-23 22:17:32'),(659598,'SoNM','','Access-Reject','2019-07-23 22:17:44'),(659599,'SoNM','','Access-Reject','2019-07-23 22:17:55'),(765210,'kumi','','Access-Reject','2019-08-08 23:52:54'),(659601,'SoNM','','Access-Reject','2019-07-23 22:18:07'),(659602,'SoNM','','Access-Reject','2019-07-23 22:18:18'),(765209,'kumi','','Access-Reject','2019-08-08 23:52:23'),(659604,'SoNM','','Access-Reject','2019-07-23 22:18:29'),(659605,'SoNM','','Access-Reject','2019-07-23 22:18:41'),(659606,'SoNM','','Access-Reject','2019-07-23 22:18:52'),(765208,'kumi','','Access-Reject','2019-08-08 23:51:52'),(659608,'SoNM','','Access-Reject','2019-07-23 22:19:03'),(659609,'SoNM','','Access-Reject','2019-07-23 22:19:15'),(659610,'SoNM','','Access-Reject','2019-07-23 22:19:26'),(765207,'kumi','','Access-Reject','2019-08-08 23:51:20'),(659612,'SoNM','','Access-Reject','2019-07-23 22:19:38'),(659613,'SoNM','','Access-Reject','2019-07-23 22:19:49'),(659614,'SoNM','','Access-Reject','2019-07-23 22:20:00'),(765206,'kumi','','Access-Reject','2019-08-08 23:50:49'),(659616,'capitalhill','','Access-Accept','2019-07-23 22:20:02'),(659617,'SoNM','','Access-Reject','2019-07-23 22:20:12'),(659618,'SoNM','','Access-Reject','2019-07-23 22:20:23'),(765205,'kumi','','Access-Reject','2019-08-08 23:50:18'),(659620,'SoNM','','Access-Reject','2019-07-23 22:20:35'),(659621,'SoNM','','Access-Reject','2019-07-23 22:20:46'),(659622,'SoNM','','Access-Reject','2019-07-23 22:20:57'),(659624,'SoNM','','Access-Reject','2019-07-23 22:21:09'),(659625,'SoNM','','Access-Reject','2019-07-23 22:21:20'),(659626,'SoNM','','Access-Reject','2019-07-23 22:21:32'),(765204,'mfantsipim','','Access-Accept','2019-08-08 23:50:02'),(659628,'SoNM','','Access-Reject','2019-07-23 22:21:43'),(659629,'SoNM','','Access-Reject','2019-07-23 22:21:54'),(765203,'kumi','','Access-Reject','2019-08-08 23:49:47'),(659631,'SoNM','','Access-Reject','2019-07-23 22:22:06'),(659632,'SoNM','','Access-Reject','2019-07-23 22:22:17'),(659633,'SoNM','','Access-Reject','2019-07-23 22:22:29'),(765202,'kumi','','Access-Reject','2019-08-08 23:49:16'),(659635,'SoNM','','Access-Reject','2019-07-23 22:22:40'),(659636,'SoNM','','Access-Reject','2019-07-23 22:22:51'),(659637,'SoNM','','Access-Reject','2019-07-23 22:23:03'),(765201,'kumi','','Access-Reject','2019-08-08 23:48:45'),(659639,'SoNM','','Access-Reject','2019-07-23 22:23:14'),(659640,'SoNM','','Access-Reject','2019-07-23 22:23:25'),(659641,'SoNM','','Access-Reject','2019-07-23 22:23:37'),(765200,'kumi','','Access-Reject','2019-08-08 23:48:14'),(659643,'SoNM','','Access-Reject','2019-07-23 22:23:48'),(659644,'SoNM','','Access-Reject','2019-07-23 22:24:00'),(765199,'kumi','','Access-Reject','2019-08-08 23:47:43'),(659646,'SoNM','','Access-Reject','2019-07-23 22:24:11'),(659647,'SoNM','','Access-Reject','2019-07-23 22:24:22'),(659648,'SoNM','','Access-Reject','2019-07-23 22:24:34'),(765198,'kumi','','Access-Reject','2019-08-08 23:47:12'),(659650,'SoNM','','Access-Reject','2019-07-23 22:24:45'),(659651,'SoNM','','Access-Reject','2019-07-23 22:24:56'),(659652,'SoNM','','Access-Reject','2019-07-23 22:25:08'),(765197,'kumi','','Access-Reject','2019-08-08 23:46:41'),(659654,'SoNM','','Access-Reject','2019-07-23 22:25:19'),(659655,'SoNM','','Access-Reject','2019-07-23 22:25:31'),(659656,'SoNM','','Access-Reject','2019-07-23 22:25:42'),(765196,'kumi','','Access-Reject','2019-08-08 23:46:09'),(659658,'SoNM','','Access-Reject','2019-07-23 22:25:53'),(659659,'SoNM','','Access-Reject','2019-07-23 22:26:05'),(765195,'kumi','','Access-Reject','2019-08-08 23:45:38'),(659661,'SoNM','','Access-Reject','2019-07-23 22:26:16'),(659662,'SoNM','','Access-Reject','2019-07-23 22:26:28'),(659663,'SoNM','','Access-Reject','2019-07-23 22:26:39'),(765194,'kumi','','Access-Reject','2019-08-08 23:45:07'),(659665,'SoNM','','Access-Reject','2019-07-23 22:26:50'),(659666,'SoNM','','Access-Reject','2019-07-23 22:27:02'),(659667,'SoNM','','Access-Reject','2019-07-23 22:27:13'),(765193,'kumi','','Access-Reject','2019-08-08 23:44:36'),(659669,'SoNM','','Access-Reject','2019-07-23 22:27:25'),(659670,'SoNM','','Access-Reject','2019-07-23 22:27:36'),(765192,'kumi','','Access-Reject','2019-08-08 23:44:05'),(659672,'SoNM','','Access-Reject','2019-07-23 22:27:47'),(659673,'SoNM','','Access-Reject','2019-07-23 22:27:59'),(659674,'SoNM','','Access-Reject','2019-07-23 22:28:10'),(765191,'kumi','','Access-Reject','2019-08-08 23:43:34'),(659676,'SoNM','','Access-Reject','2019-07-23 22:28:21'),(659677,'SoNM','','Access-Reject','2019-07-23 22:28:33'),(659678,'SoNM','','Access-Reject','2019-07-23 22:28:44'),(765190,'kumi','','Access-Reject','2019-08-08 23:43:03'),(659680,'SoNM','','Access-Reject','2019-07-23 22:28:56'),(659681,'SoNM','','Access-Reject','2019-07-23 22:29:07'),(659682,'SoNM','','Access-Reject','2019-07-23 22:29:18'),(765189,'kumi','','Access-Reject','2019-08-08 23:42:32'),(659684,'SoNM','','Access-Reject','2019-07-23 22:29:31'),(659685,'SoNM','','Access-Reject','2019-07-23 22:29:42'),(765188,'kumi','','Access-Reject','2019-08-08 23:42:01'),(659687,'SoNM','','Access-Reject','2019-07-23 22:29:54'),(659688,'mfantsipim','','Access-Accept','2019-07-23 22:30:02'),(659689,'capitalhill','','Access-Accept','2019-07-23 22:30:02'),(659690,'SoNM','','Access-Reject','2019-07-23 22:30:05'),(659691,'SoNM','','Access-Reject','2019-07-23 22:30:16'),(765187,'kumi','','Access-Reject','2019-08-08 23:41:30'),(659693,'SoNM','','Access-Reject','2019-07-23 22:30:28'),(659694,'SoNM','','Access-Reject','2019-07-23 22:30:39'),(659695,'SoNM','','Access-Reject','2019-07-23 22:30:51'),(765186,'kumi','','Access-Reject','2019-08-08 23:40:58'),(659697,'SoNM','','Access-Reject','2019-07-23 22:31:02'),(659698,'SoNM','','Access-Reject','2019-07-23 22:31:13'),(765185,'kumi','','Access-Reject','2019-08-08 23:40:27'),(659700,'SoNM','','Access-Reject','2019-07-23 22:31:25'),(659701,'SoNM','','Access-Reject','2019-07-23 22:31:36'),(659702,'SoNM','','Access-Reject','2019-07-23 22:31:48'),(765184,'kumi','','Access-Reject','2019-08-08 23:39:56'),(659704,'SoNM','','Access-Reject','2019-07-23 22:31:59'),(659705,'SoNM','','Access-Reject','2019-07-23 22:32:10'),(659706,'SoNM','','Access-Reject','2019-07-23 22:32:22'),(765183,'kumi','','Access-Reject','2019-08-08 23:39:25'),(659708,'SoNM','','Access-Reject','2019-07-23 22:32:33'),(659709,'SoNM','','Access-Reject','2019-07-23 22:32:45'),(659710,'SoNM','','Access-Reject','2019-07-23 22:32:56'),(765182,'kumi','','Access-Reject','2019-08-08 23:38:54'),(659712,'SoNM','','Access-Reject','2019-07-23 22:33:07'),(659713,'SoNM','','Access-Reject','2019-07-23 22:33:19'),(765181,'kumi','','Access-Reject','2019-08-08 23:38:23'),(659715,'SoNM','','Access-Reject','2019-07-23 22:33:30'),(659716,'SoNM','','Access-Reject','2019-07-23 22:33:41'),(659717,'SoNM','','Access-Reject','2019-07-23 22:33:53'),(765180,'kumi','','Access-Reject','2019-08-08 23:37:52'),(659719,'SoNM','','Access-Reject','2019-07-23 22:34:04'),(659720,'SoNM','','Access-Reject','2019-07-23 22:34:16'),(659721,'SoNM','','Access-Reject','2019-07-23 22:34:27'),(765179,'kumi','','Access-Reject','2019-08-08 23:37:21'),(659723,'SoNM','','Access-Reject','2019-07-23 22:34:39'),(659724,'SoNM','','Access-Reject','2019-07-23 22:34:50'),(659725,'SoNM','','Access-Reject','2019-07-23 22:35:01'),(765178,'kumi','','Access-Reject','2019-08-08 23:36:50'),(659727,'SoNM','','Access-Reject','2019-07-23 22:35:13'),(659728,'SoNM','','Access-Reject','2019-07-23 22:35:24'),(765177,'kumi','','Access-Reject','2019-08-08 23:36:19'),(659730,'SoNM','','Access-Reject','2019-07-23 22:35:35'),(659731,'SoNM','','Access-Reject','2019-07-23 22:35:47'),(659732,'SoNM','','Access-Reject','2019-07-23 22:35:58'),(765176,'kumi','','Access-Reject','2019-08-08 23:35:47'),(659734,'SoNM','','Access-Reject','2019-07-23 22:36:09'),(659735,'SoNM','','Access-Reject','2019-07-23 22:36:21'),(659736,'SoNM','','Access-Reject','2019-07-23 22:36:32'),(765175,'kumi','','Access-Reject','2019-08-08 23:35:16'),(659738,'SoNM','','Access-Reject','2019-07-23 22:36:44'),(659739,'SoNM','','Access-Reject','2019-07-23 22:36:55'),(765174,'kumi','','Access-Reject','2019-08-08 23:34:45'),(659741,'SoNM','','Access-Reject','2019-07-23 22:37:07'),(659742,'SoNM','','Access-Reject','2019-07-23 22:37:18'),(659743,'SoNM','','Access-Reject','2019-07-23 22:37:29'),(765173,'kumi','','Access-Reject','2019-08-08 23:34:14'),(659745,'SoNM','','Access-Reject','2019-07-23 22:37:41'),(659746,'SoNM','','Access-Reject','2019-07-23 22:37:52'),(659747,'SoNM','','Access-Reject','2019-07-23 22:38:04'),(765172,'kumi','','Access-Reject','2019-08-08 23:33:43'),(659749,'SoNM','','Access-Reject','2019-07-23 22:38:15'),(659750,'SoNM','','Access-Reject','2019-07-23 22:38:26'),(659751,'SoNM','','Access-Reject','2019-07-23 22:38:38'),(765171,'kumi','','Access-Reject','2019-08-08 23:33:12'),(659753,'SoNM','','Access-Reject','2019-07-23 22:38:49'),(659754,'SoNM','','Access-Reject','2019-07-23 22:39:01'),(765170,'kumi','','Access-Reject','2019-08-08 23:32:41'),(659756,'SoNM','','Access-Reject','2019-07-23 22:39:12'),(659757,'SoNM','','Access-Reject','2019-07-23 22:39:23'),(659758,'SoNM','','Access-Reject','2019-07-23 22:39:35'),(765169,'kumi','','Access-Reject','2019-08-08 23:32:10'),(659760,'SoNM','','Access-Reject','2019-07-23 22:39:46'),(659761,'SoNM','','Access-Reject','2019-07-23 22:39:58'),(659762,'capitalhill','','Access-Accept','2019-07-23 22:40:03'),(659763,'SoNM','','Access-Reject','2019-07-23 22:40:09'),(765168,'kumi','','Access-Reject','2019-08-08 23:31:39'),(659765,'SoNM','','Access-Reject','2019-07-23 22:40:20'),(659766,'SoNM','','Access-Reject','2019-07-23 22:40:32'),(659767,'SoNM','','Access-Reject','2019-07-23 22:40:43'),(765167,'kumi','','Access-Reject','2019-08-08 23:31:08'),(659769,'SoNM','','Access-Reject','2019-07-23 22:40:55'),(659770,'SoNM','','Access-Reject','2019-07-23 22:41:06'),(765166,'kumi','','Access-Reject','2019-08-08 23:30:36'),(659772,'SoNM','','Access-Reject','2019-07-23 22:41:18'),(659773,'SoNM','','Access-Reject','2019-07-23 22:41:29'),(659774,'SoNM','','Access-Reject','2019-07-23 22:41:40'),(765165,'kumi','','Access-Reject','2019-08-08 23:30:05'),(659776,'SoNM','','Access-Reject','2019-07-23 22:41:52'),(659777,'SoNM','','Access-Reject','2019-07-23 22:42:03'),(659778,'SoNM','','Access-Reject','2019-07-23 22:42:14'),(659780,'SoNM','','Access-Reject','2019-07-23 22:42:26'),(659781,'SoNM','','Access-Reject','2019-07-23 22:42:37'),(765164,'mfantsipim','','Access-Accept','2019-08-08 23:30:05'),(659783,'SoNM','','Access-Reject','2019-07-23 22:42:49'),(659784,'SoNM','','Access-Reject','2019-07-23 22:43:00'),(659785,'SoNM','','Access-Reject','2019-07-23 22:43:11'),(765163,'kumi','','Access-Reject','2019-08-08 23:29:34'),(659787,'SoNM','','Access-Reject','2019-07-23 22:43:23'),(659788,'SoNM','','Access-Reject','2019-07-23 22:43:34'),(659789,'SoNM','','Access-Reject','2019-07-23 22:43:46'),(765162,'kumi','','Access-Reject','2019-08-08 23:29:03'),(659791,'SoNM','','Access-Reject','2019-07-23 22:43:57'),(659792,'SoNM','','Access-Reject','2019-07-23 22:44:08'),(659793,'SoNM','','Access-Reject','2019-07-23 22:44:20'),(765161,'kumi','','Access-Reject','2019-08-08 23:28:32'),(659795,'SoNM','','Access-Reject','2019-07-23 22:44:31'),(659796,'SoNM','','Access-Reject','2019-07-23 22:44:43'),(765160,'kumi','','Access-Reject','2019-08-08 23:28:01'),(659798,'SoNM','','Access-Reject','2019-07-23 22:44:54'),(659799,'SoNM','','Access-Reject','2019-07-23 22:45:05'),(659800,'SoNM','','Access-Reject','2019-07-23 22:45:17'),(765159,'kumi','','Access-Reject','2019-08-08 23:27:30'),(659802,'SoNM','','Access-Reject','2019-07-23 22:45:28'),(659803,'SoNM','','Access-Reject','2019-07-23 22:45:40'),(659804,'SoNM','','Access-Reject','2019-07-23 22:45:51'),(765158,'kumi','','Access-Reject','2019-08-08 23:26:59'),(659806,'SoNM','','Access-Reject','2019-07-23 22:46:02'),(659807,'SoNM','','Access-Reject','2019-07-23 22:46:14'),(659808,'SoNM','','Access-Reject','2019-07-23 22:46:25'),(765157,'kumi','','Access-Reject','2019-08-08 23:26:28'),(659810,'SoNM','','Access-Reject','2019-07-23 22:46:36'),(659811,'SoNM','','Access-Reject','2019-07-23 22:46:48'),(765156,'kumi','','Access-Reject','2019-08-08 23:25:57'),(659813,'SoNM','','Access-Reject','2019-07-23 22:46:59'),(659814,'SoNM','','Access-Reject','2019-07-23 22:47:11'),(659815,'SoNM','','Access-Reject','2019-07-23 22:47:22'),(765155,'kumi','','Access-Reject','2019-08-08 23:25:25'),(659817,'SoNM','','Access-Reject','2019-07-23 22:47:33'),(659818,'SoNM','','Access-Reject','2019-07-23 22:47:45'),(659819,'SoNM','','Access-Reject','2019-07-23 22:47:56'),(765154,'kumi','','Access-Reject','2019-08-08 23:24:54'),(659821,'SoNM','','Access-Reject','2019-07-23 22:48:08'),(659822,'SoNM','','Access-Reject','2019-07-23 22:48:19'),(765153,'kumi','','Access-Reject','2019-08-08 23:24:23'),(659824,'SoNM','','Access-Reject','2019-07-23 22:48:31'),(659825,'SoNM','','Access-Reject','2019-07-23 22:48:42'),(659826,'SoNM','','Access-Reject','2019-07-23 22:48:53'),(765152,'kumi','','Access-Reject','2019-08-08 23:23:52'),(659828,'SoNM','','Access-Reject','2019-07-23 22:49:05'),(659829,'SoNM','','Access-Reject','2019-07-23 22:49:16'),(659830,'SoNM','','Access-Reject','2019-07-23 22:49:28'),(765151,'kumi','','Access-Reject','2019-08-08 23:23:21'),(659832,'SoNM','','Access-Reject','2019-07-23 22:49:39'),(659833,'SoNM','','Access-Reject','2019-07-23 22:49:51'),(659834,'mfantsipim','','Access-Accept','2019-07-23 22:50:02'),(659835,'SoNM','','Access-Reject','2019-07-23 22:50:02'),(659836,'capitalhill','','Access-Accept','2019-07-23 22:50:03'),(765150,'kumi','','Access-Reject','2019-08-08 23:22:50'),(659838,'SoNM','','Access-Reject','2019-07-23 22:50:13'),(659839,'SoNM','','Access-Reject','2019-07-23 22:50:25'),(765149,'kumi','','Access-Reject','2019-08-08 23:22:24'),(659841,'SoNM','','Access-Reject','2019-07-23 22:50:36'),(659842,'SoNM','','Access-Reject','2019-07-23 22:50:47'),(659843,'SoNM','','Access-Reject','2019-07-23 22:50:59'),(765148,'kumi','','Access-Reject','2019-08-08 23:21:48'),(659845,'SoNM','','Access-Reject','2019-07-23 22:51:10'),(659846,'SoNM','','Access-Reject','2019-07-23 22:51:22'),(659847,'SoNM','','Access-Reject','2019-07-23 22:51:33'),(765147,'kumi','','Access-Reject','2019-08-08 23:21:17'),(659849,'SoNM','','Access-Reject','2019-07-23 22:51:44'),(659850,'SoNM','','Access-Reject','2019-07-23 22:51:56'),(659851,'SoNM','','Access-Reject','2019-07-23 22:52:07'),(765146,'kumi','','Access-Reject','2019-08-08 23:20:46'),(659853,'SoNM','','Access-Reject','2019-07-23 22:52:19'),(659854,'SoNM','','Access-Reject','2019-07-23 22:52:30'),(765145,'kumi','','Access-Reject','2019-08-08 23:20:14'),(659856,'SoNM','','Access-Reject','2019-07-23 22:52:41'),(659857,'SoNM','','Access-Reject','2019-07-23 22:52:53'),(659858,'SoNM','','Access-Reject','2019-07-23 22:53:04'),(765144,'kumi','','Access-Reject','2019-08-08 23:19:43'),(659860,'SoNM','','Access-Reject','2019-07-23 22:53:15'),(659861,'SoNM','','Access-Reject','2019-07-23 22:53:27'),(659862,'SoNM','','Access-Reject','2019-07-23 22:53:38'),(765143,'kumi','','Access-Reject','2019-08-08 23:19:12'),(659864,'SoNM','','Access-Reject','2019-07-23 22:53:51'),(659865,'SoNM','','Access-Reject','2019-07-23 22:54:02'),(765142,'kumi','','Access-Reject','2019-08-08 23:18:41'),(659867,'SoNM','','Access-Reject','2019-07-23 22:54:13'),(659868,'SoNM','','Access-Reject','2019-07-23 22:54:25'),(659869,'SoNM','','Access-Reject','2019-07-23 22:54:36'),(765141,'kumi','','Access-Reject','2019-08-08 23:18:10'),(659871,'SoNM','','Access-Reject','2019-07-23 22:54:47'),(659872,'SoNM','','Access-Reject','2019-07-23 22:54:59'),(659873,'SoNM','','Access-Reject','2019-07-23 22:55:10'),(765140,'kumi','','Access-Reject','2019-08-08 23:17:39'),(659875,'SoNM','','Access-Reject','2019-07-23 22:55:22'),(659876,'SoNM','','Access-Reject','2019-07-23 22:55:33'),(659877,'SoNM','','Access-Reject','2019-07-23 22:55:44'),(765139,'kumi','','Access-Reject','2019-08-08 23:16:37'),(659879,'SoNM','','Access-Reject','2019-07-23 22:55:56'),(659880,'SoNM','','Access-Reject','2019-07-23 22:56:07'),(765138,'kumi','','Access-Reject','2019-08-08 23:16:06'),(659882,'SoNM','','Access-Reject','2019-07-23 22:56:19'),(659883,'SoNM','','Access-Reject','2019-07-23 22:56:30'),(659884,'SoNM','','Access-Reject','2019-07-23 22:56:41'),(765137,'kumi','','Access-Reject','2019-08-08 23:15:35'),(659886,'SoNM','','Access-Reject','2019-07-23 22:56:53'),(659887,'SoNM','','Access-Reject','2019-07-23 22:57:04'),(659888,'SoNM','','Access-Reject','2019-07-23 22:57:16'),(765136,'kumi','','Access-Reject','2019-08-08 23:15:03'),(659890,'SoNM','','Access-Reject','2019-07-23 22:57:27'),(659891,'SoNM','','Access-Reject','2019-07-23 22:57:38'),(659892,'SoNM','','Access-Reject','2019-07-23 22:57:50'),(765135,'kumi','','Access-Reject','2019-08-08 23:14:32'),(659894,'SoNM','','Access-Reject','2019-07-23 22:58:01'),(659895,'SoNM','','Access-Reject','2019-07-23 22:58:13'),(765134,'kumi','','Access-Reject','2019-08-08 23:14:01'),(659897,'SoNM','','Access-Reject','2019-07-23 22:58:24'),(659898,'SoNM','','Access-Reject','2019-07-23 22:58:35'),(659899,'SoNM','','Access-Reject','2019-07-23 22:58:47'),(765133,'kumi','','Access-Reject','2019-08-08 23:13:30'),(659901,'SoNM','','Access-Reject','2019-07-23 22:58:58'),(659902,'SoNM','','Access-Reject','2019-07-23 22:59:10'),(659903,'SoNM','','Access-Reject','2019-07-23 22:59:21'),(765132,'kumi','','Access-Reject','2019-08-08 23:12:59'),(659905,'SoNM','','Access-Reject','2019-07-23 22:59:32'),(659906,'SoNM','','Access-Reject','2019-07-23 22:59:44'),(765131,'kumi','','Access-Reject','2019-08-08 23:12:28'),(659908,'SoNM','','Access-Reject','2019-07-23 22:59:55'),(659909,'capitalhill','','Access-Accept','2019-07-23 23:00:03'),(659910,'SoNM','','Access-Reject','2019-07-23 23:00:06'),(659911,'SoNM','','Access-Reject','2019-07-23 23:00:18'),(765130,'kumi','','Access-Reject','2019-08-08 23:11:57'),(659913,'SoNM','','Access-Reject','2019-07-23 23:00:29'),(659914,'SoNM','','Access-Reject','2019-07-23 23:00:41'),(659915,'SoNM','','Access-Reject','2019-07-23 23:00:52'),(765129,'kumi','','Access-Reject','2019-08-08 23:11:26'),(659917,'SoNM','','Access-Reject','2019-07-23 23:01:03'),(659918,'SoNM','','Access-Reject','2019-07-23 23:01:15'),(659919,'SoNM','','Access-Reject','2019-07-23 23:01:26'),(765128,'kumi','','Access-Reject','2019-08-08 23:10:55'),(659921,'SoNM','','Access-Reject','2019-07-23 23:01:37'),(659922,'SoNM','','Access-Reject','2019-07-23 23:01:49'),(765127,'kumi','','Access-Reject','2019-08-08 23:10:24'),(659924,'SoNM','','Access-Reject','2019-07-23 23:02:00'),(659925,'SoNM','','Access-Reject','2019-07-23 23:02:12'),(659926,'SoNM','','Access-Reject','2019-07-23 23:02:23'),(659928,'SoNM','','Access-Reject','2019-07-23 23:02:34'),(659929,'SoNM','','Access-Reject','2019-07-23 23:02:46'),(659930,'SoNM','','Access-Reject','2019-07-23 23:02:57'),(765126,'mfantsipim','','Access-Accept','2019-08-08 23:10:02'),(659932,'SoNM','','Access-Reject','2019-07-23 23:03:09'),(659933,'SoNM','','Access-Reject','2019-07-23 23:03:20'),(659934,'SoNM','','Access-Reject','2019-07-23 23:03:31'),(765125,'kumi','','Access-Reject','2019-08-08 23:09:52'),(659936,'SoNM','','Access-Reject','2019-07-23 23:03:43'),(659937,'SoNM','','Access-Reject','2019-07-23 23:03:55'),(765124,'kumi','','Access-Reject','2019-08-08 23:09:21'),(659939,'SoNM','','Access-Reject','2019-07-23 23:04:06'),(659940,'SoNM','','Access-Reject','2019-07-23 23:04:18'),(659941,'SoNM','','Access-Reject','2019-07-23 23:04:29'),(765123,'kumi','','Access-Reject','2019-08-08 23:08:50'),(659943,'SoNM','','Access-Reject','2019-07-23 23:04:41'),(659944,'SoNM','','Access-Reject','2019-07-23 23:04:52'),(659945,'SoNM','','Access-Reject','2019-07-23 23:05:03'),(765122,'kumi','','Access-Reject','2019-08-08 23:08:19'),(659947,'SoNM','','Access-Reject','2019-07-23 23:05:15'),(659948,'SoNM','','Access-Reject','2019-07-23 23:05:26'),(765121,'kumi','','Access-Reject','2019-08-08 23:07:48'),(659950,'SoNM','','Access-Reject','2019-07-23 23:05:38'),(659951,'SoNM','','Access-Reject','2019-07-23 23:05:49'),(659952,'SoNM','','Access-Reject','2019-07-23 23:06:00'),(765120,'kumi','','Access-Reject','2019-08-08 23:07:17'),(659954,'SoNM','','Access-Reject','2019-07-23 23:06:12'),(659955,'SoNM','','Access-Reject','2019-07-23 23:06:23'),(659956,'SoNM','','Access-Reject','2019-07-23 23:06:35'),(765119,'kumi','','Access-Reject','2019-08-08 23:06:46'),(659958,'SoNM','','Access-Reject','2019-07-23 23:06:46'),(659959,'SoNM','','Access-Reject','2019-07-23 23:06:58'),(659960,'SoNM','','Access-Reject','2019-07-23 23:07:09'),(765118,'kumi','','Access-Reject','2019-08-08 23:06:15'),(659962,'SoNM','','Access-Reject','2019-07-23 23:07:20'),(659963,'SoNM','','Access-Reject','2019-07-23 23:07:32'),(765117,'kumi','','Access-Reject','2019-08-08 23:05:49'),(659965,'SoNM','','Access-Reject','2019-07-23 23:07:43'),(659966,'SoNM','','Access-Reject','2019-07-23 23:07:54'),(659967,'SoNM','','Access-Reject','2019-07-23 23:08:06'),(765116,'kumi','','Access-Reject','2019-08-08 23:05:13'),(659969,'SoNM','','Access-Reject','2019-07-23 23:08:17'),(659970,'SoNM','','Access-Reject','2019-07-23 23:08:28'),(659971,'SoNM','','Access-Reject','2019-07-23 23:08:40'),(765115,'kumi','','Access-Reject','2019-08-08 23:04:41'),(659973,'SoNM','','Access-Reject','2019-07-23 23:08:51'),(659974,'SoNM','','Access-Reject','2019-07-23 23:09:03'),(659975,'SoNM','','Access-Reject','2019-07-23 23:09:14'),(765114,'kumi','','Access-Reject','2019-08-08 23:04:10'),(659977,'SoNM','','Access-Reject','2019-07-23 23:09:25'),(659978,'SoNM','','Access-Reject','2019-07-23 23:09:37'),(765113,'kumi','','Access-Reject','2019-08-08 23:03:39'),(659980,'SoNM','','Access-Reject','2019-07-23 23:09:48'),(659981,'SoNM','','Access-Reject','2019-07-23 23:10:00'),(659982,'mfantsipim','','Access-Accept','2019-07-23 23:10:02'),(659983,'capitalhill','','Access-Accept','2019-07-23 23:10:03'),(659984,'SoNM','','Access-Reject','2019-07-23 23:10:11'),(765112,'kumi','','Access-Reject','2019-08-08 23:03:08'),(659986,'SoNM','','Access-Reject','2019-07-23 23:10:22'),(659987,'SoNM','','Access-Reject','2019-07-23 23:10:34'),(659988,'SoNM','','Access-Reject','2019-07-23 23:10:45'),(765111,'kumi','','Access-Reject','2019-08-08 23:02:37'),(659990,'SoNM','','Access-Reject','2019-07-23 23:10:57'),(659991,'SoNM','','Access-Reject','2019-07-23 23:11:08'),(765110,'kumi','','Access-Reject','2019-08-08 23:02:06'),(659993,'SoNM','','Access-Reject','2019-07-23 23:11:19'),(659994,'SoNM','','Access-Reject','2019-07-23 23:11:31'),(659995,'SoNM','','Access-Reject','2019-07-23 23:11:42'),(765109,'kumi','','Access-Reject','2019-08-08 23:01:35'),(659997,'SoNM','','Access-Reject','2019-07-23 23:11:54'),(659998,'SoNM','','Access-Reject','2019-07-23 23:12:05'),(659999,'SoNM','','Access-Reject','2019-07-23 23:12:16'),(765108,'kumi','','Access-Reject','2019-08-08 23:01:04'),(660001,'SoNM','','Access-Reject','2019-07-23 23:12:28'),(660002,'SoNM','','Access-Reject','2019-07-23 23:12:39'),(660003,'SoNM','','Access-Reject','2019-07-23 23:12:50'),(765107,'kumi','','Access-Reject','2019-08-08 23:00:33'),(660005,'SoNM','','Access-Reject','2019-07-23 23:13:02'),(660006,'SoNM','','Access-Reject','2019-07-23 23:13:13'),(765106,'kumi','','Access-Reject','2019-08-08 23:00:02'),(660008,'SoNM','','Access-Reject','2019-07-23 23:13:25'),(660009,'SoNM','','Access-Reject','2019-07-23 23:13:36'),(660010,'SoNM','','Access-Reject','2019-07-23 23:13:47'),(765105,'kumi','','Access-Reject','2019-08-08 22:59:30'),(660012,'SoNM','','Access-Reject','2019-07-23 23:13:59'),(660013,'SoNM','','Access-Reject','2019-07-23 23:14:10'),(660014,'SoNM','','Access-Reject','2019-07-23 23:14:21'),(765104,'kumi','','Access-Reject','2019-08-08 22:58:59'),(660016,'SoNM','','Access-Reject','2019-07-23 23:14:33'),(660017,'SoNM','','Access-Reject','2019-07-23 23:14:44'),(660018,'SoNM','','Access-Reject','2019-07-23 23:14:56'),(765103,'kumi','','Access-Reject','2019-08-08 22:58:28'),(660020,'SoNM','','Access-Reject','2019-07-23 23:15:07'),(660021,'SoNM','','Access-Reject','2019-07-23 23:15:18'),(765102,'kumi','','Access-Reject','2019-08-08 22:57:57'),(660023,'SoNM','','Access-Reject','2019-07-23 23:15:30'),(660024,'SoNM','','Access-Reject','2019-07-23 23:15:41'),(660025,'SoNM','','Access-Reject','2019-07-23 23:15:53'),(765101,'kumi','','Access-Reject','2019-08-08 22:57:26'),(660027,'SoNM','','Access-Reject','2019-07-23 23:16:04'),(660028,'SoNM','','Access-Reject','2019-07-23 23:16:15'),(660029,'SoNM','','Access-Reject','2019-07-23 23:16:27'),(765100,'kumi','','Access-Reject','2019-08-08 22:56:55'),(660031,'SoNM','','Access-Reject','2019-07-23 23:16:38'),(660032,'SoNM','','Access-Reject','2019-07-23 23:16:49'),(765099,'kumi','','Access-Reject','2019-08-08 22:56:24'),(660034,'SoNM','','Access-Reject','2019-07-23 23:17:01'),(660035,'SoNM','','Access-Reject','2019-07-23 23:17:12'),(660036,'SoNM','','Access-Reject','2019-07-23 23:17:24'),(765098,'kumi','','Access-Reject','2019-08-08 22:55:53'),(660038,'SoNM','','Access-Reject','2019-07-23 23:17:35'),(660039,'SoNM','','Access-Reject','2019-07-23 23:17:46'),(660040,'SoNM','','Access-Reject','2019-07-23 23:17:58'),(765097,'kumi','','Access-Reject','2019-08-08 22:55:22'),(660042,'SoNM','','Access-Reject','2019-07-23 23:18:09'),(660043,'SoNM','','Access-Reject','2019-07-23 23:18:21'),(660044,'SoNM','','Access-Reject','2019-07-23 23:18:32'),(765096,'kumi','','Access-Reject','2019-08-08 22:54:51'),(660046,'SoNM','','Access-Reject','2019-07-23 23:18:43'),(660047,'SoNM','','Access-Reject','2019-07-23 23:18:55'),(765095,'kumi','','Access-Reject','2019-08-08 22:54:20'),(660049,'SoNM','','Access-Reject','2019-07-23 23:19:06'),(660050,'SoNM','','Access-Reject','2019-07-23 23:19:18'),(660051,'SoNM','','Access-Reject','2019-07-23 23:19:29'),(765094,'kumi','','Access-Reject','2019-08-08 22:53:48'),(660053,'SoNM','','Access-Reject','2019-07-23 23:19:40'),(660054,'SoNM','','Access-Reject','2019-07-23 23:19:52'),(660055,'capitalhill','','Access-Accept','2019-07-23 23:20:03'),(660056,'SoNM','','Access-Reject','2019-07-23 23:20:03'),(765093,'kumi','','Access-Reject','2019-08-08 22:53:17'),(660058,'SoNM','','Access-Reject','2019-07-23 23:20:14'),(660059,'SoNM','','Access-Reject','2019-07-23 23:20:26'),(660060,'SoNM','','Access-Reject','2019-07-23 23:20:37'),(765092,'kumi','','Access-Reject','2019-08-08 22:52:46'),(660062,'SoNM','','Access-Reject','2019-07-23 23:20:48'),(660063,'SoNM','','Access-Reject','2019-07-23 23:21:00'),(765091,'kumi','','Access-Reject','2019-08-08 22:52:15'),(660065,'SoNM','','Access-Reject','2019-07-23 23:21:11'),(660066,'SoNM','','Access-Reject','2019-07-23 23:21:23'),(660067,'SoNM','','Access-Reject','2019-07-23 23:21:34'),(765090,'kumi','','Access-Reject','2019-08-08 22:51:44'),(660069,'SoNM','','Access-Reject','2019-07-23 23:21:45'),(660070,'SoNM','','Access-Reject','2019-07-23 23:21:57'),(660071,'SoNM','','Access-Reject','2019-07-23 23:22:08'),(765089,'kumi','','Access-Reject','2019-08-08 22:51:13'),(660073,'SoNM','','Access-Reject','2019-07-23 23:22:19'),(660074,'SoNM','','Access-Reject','2019-07-23 23:22:31'),(660075,'SoNM','','Access-Reject','2019-07-23 23:22:42'),(765088,'kumi','','Access-Reject','2019-08-08 22:50:42'),(660077,'SoNM','','Access-Reject','2019-07-23 23:22:54'),(660078,'SoNM','','Access-Reject','2019-07-23 23:23:05'),(765087,'kumi','','Access-Reject','2019-08-08 22:50:11'),(660080,'SoNM','','Access-Reject','2019-07-23 23:23:16'),(660081,'SoNM','','Access-Reject','2019-07-23 23:23:28'),(660082,'SoNM','','Access-Reject','2019-07-23 23:23:39'),(660084,'SoNM','','Access-Reject','2019-07-23 23:23:50'),(660085,'SoNM','','Access-Reject','2019-07-23 23:24:02'),(660086,'SoNM','','Access-Reject','2019-07-23 23:24:13'),(765086,'mfantsipim','','Access-Accept','2019-08-08 22:50:02'),(660088,'SoNM','','Access-Reject','2019-07-23 23:24:25'),(660089,'SoNM','','Access-Reject','2019-07-23 23:24:36'),(765085,'kumi','','Access-Reject','2019-08-08 22:49:40'),(660091,'SoNM','','Access-Reject','2019-07-23 23:24:47'),(660092,'SoNM','','Access-Reject','2019-07-23 23:24:59'),(660093,'SoNM','','Access-Reject','2019-07-23 23:25:10'),(765084,'kumi','','Access-Reject','2019-08-08 22:49:09'),(660095,'SoNM','','Access-Reject','2019-07-23 23:25:22'),(660096,'SoNM','','Access-Reject','2019-07-23 23:25:33'),(660097,'SoNM','','Access-Reject','2019-07-23 23:25:44'),(765083,'kumi','','Access-Reject','2019-08-08 22:48:37'),(660099,'SoNM','','Access-Reject','2019-07-23 23:25:56'),(660100,'SoNM','','Access-Reject','2019-07-23 23:26:07'),(660101,'SoNM','','Access-Reject','2019-07-23 23:26:19'),(765082,'kumi','','Access-Reject','2019-08-08 22:48:06'),(660103,'SoNM','','Access-Reject','2019-07-23 23:26:30'),(660104,'SoNM','','Access-Reject','2019-07-23 23:26:41'),(765081,'kumi','','Access-Reject','2019-08-08 22:47:35'),(660106,'SoNM','','Access-Reject','2019-07-23 23:26:53'),(660107,'SoNM','','Access-Reject','2019-07-23 23:27:04'),(660108,'SoNM','','Access-Reject','2019-07-23 23:27:16'),(765080,'kumi','','Access-Reject','2019-08-08 22:47:04'),(660110,'SoNM','','Access-Reject','2019-07-23 23:27:27'),(660111,'SoNM','','Access-Reject','2019-07-23 23:27:38'),(660112,'SoNM','','Access-Reject','2019-07-23 23:27:50'),(765079,'kumi','','Access-Reject','2019-08-08 22:46:33'),(660114,'SoNM','','Access-Reject','2019-07-23 23:28:01'),(660115,'SoNM','','Access-Reject','2019-07-23 23:28:12'),(660116,'SoNM','','Access-Reject','2019-07-23 23:28:24'),(765078,'kumi','','Access-Reject','2019-08-08 22:46:02'),(660118,'SoNM','','Access-Reject','2019-07-23 23:28:36'),(660119,'SoNM','','Access-Reject','2019-07-23 23:28:48'),(765077,'kumi','','Access-Reject','2019-08-08 22:45:31'),(660121,'SoNM','','Access-Reject','2019-07-23 23:28:59'),(660122,'SoNM','','Access-Reject','2019-07-23 23:29:10'),(660123,'SoNM','','Access-Reject','2019-07-23 23:29:22'),(765076,'kumi','','Access-Reject','2019-08-08 22:45:00'),(660125,'SoNM','','Access-Reject','2019-07-23 23:29:33'),(660126,'SoNM','','Access-Reject','2019-07-23 23:29:45'),(660127,'SoNM','','Access-Reject','2019-07-23 23:29:56'),(765075,'kumi','','Access-Reject','2019-08-08 22:44:29'),(660129,'mfantsipim','','Access-Accept','2019-07-23 23:30:02'),(660130,'capitalhill','','Access-Accept','2019-07-23 23:30:03'),(660131,'SoNM','','Access-Reject','2019-07-23 23:30:07'),(660132,'SoNM','','Access-Reject','2019-07-23 23:30:19'),(765074,'kumi','','Access-Reject','2019-08-08 22:43:58'),(660134,'SoNM','','Access-Reject','2019-07-23 23:30:30'),(660135,'SoNM','','Access-Reject','2019-07-23 23:30:42'),(660136,'SoNM','','Access-Reject','2019-07-23 23:30:53'),(765073,'kumi','','Access-Reject','2019-08-08 22:43:26'),(660138,'SoNM','','Access-Reject','2019-07-23 23:31:04'),(660139,'SoNM','','Access-Reject','2019-07-23 23:31:16'),(660140,'SoNM','','Access-Reject','2019-07-23 23:31:27'),(765072,'kumi','','Access-Reject','2019-08-08 22:42:55'),(660142,'SoNM','','Access-Reject','2019-07-23 23:31:39'),(660143,'SoNM','','Access-Reject','2019-07-23 23:31:50'),(660144,'SoNM','','Access-Reject','2019-07-23 23:32:01'),(765071,'kumi','','Access-Reject','2019-08-08 22:42:24'),(660146,'SoNM','','Access-Reject','2019-07-23 23:32:13'),(660147,'SoNM','','Access-Reject','2019-07-23 23:32:24'),(765070,'kumi','','Access-Reject','2019-08-08 22:41:53'),(660149,'SoNM','','Access-Reject','2019-07-23 23:32:36'),(660150,'SoNM','','Access-Reject','2019-07-23 23:32:47'),(660151,'SoNM','','Access-Reject','2019-07-23 23:32:58'),(765069,'kumi','','Access-Reject','2019-08-08 22:41:22'),(660153,'SoNM','','Access-Reject','2019-07-23 23:33:10'),(660154,'SoNM','','Access-Reject','2019-07-23 23:33:21'),(660155,'SoNM','','Access-Reject','2019-07-23 23:33:32'),(765068,'kumi','','Access-Reject','2019-08-08 22:40:51'),(660157,'SoNM','','Access-Reject','2019-07-23 23:33:44'),(660158,'SoNM','','Access-Reject','2019-07-23 23:33:55'),(765067,'kumi','','Access-Reject','2019-08-08 22:40:20'),(660160,'SoNM','','Access-Reject','2019-07-23 23:34:06'),(660161,'SoNM','','Access-Reject','2019-07-23 23:34:18'),(660162,'SoNM','','Access-Reject','2019-07-23 23:34:29'),(765066,'kumi','','Access-Reject','2019-08-08 22:39:49'),(660164,'SoNM','','Access-Reject','2019-07-23 23:34:41'),(660165,'SoNM','','Access-Reject','2019-07-23 23:34:52'),(660166,'SoNM','','Access-Reject','2019-07-23 23:35:03'),(765065,'kumi','','Access-Reject','2019-08-08 22:39:18'),(660168,'SoNM','','Access-Reject','2019-07-23 23:35:15'),(660169,'SoNM','','Access-Reject','2019-07-23 23:35:26'),(660170,'SoNM','','Access-Reject','2019-07-23 23:35:38'),(765064,'kumi','','Access-Reject','2019-08-08 22:38:47'),(660172,'SoNM','','Access-Reject','2019-07-23 23:35:49'),(660173,'SoNM','','Access-Reject','2019-07-23 23:36:01'),(765063,'kumi','','Access-Reject','2019-08-08 22:38:15'),(660175,'SoNM','','Access-Reject','2019-07-23 23:36:12'),(660176,'SoNM','','Access-Reject','2019-07-23 23:36:23'),(660177,'SoNM','','Access-Reject','2019-07-23 23:36:35'),(765062,'kumi','','Access-Reject','2019-08-08 22:37:44'),(660179,'SoNM','','Access-Reject','2019-07-23 23:36:46'),(660180,'SoNM','','Access-Reject','2019-07-23 23:36:58'),(660181,'SoNM','','Access-Reject','2019-07-23 23:37:09'),(765061,'kumi','','Access-Reject','2019-08-08 22:37:13'),(660183,'SoNM','','Access-Reject','2019-07-23 23:37:20'),(660184,'SoNM','','Access-Reject','2019-07-23 23:37:32'),(660185,'SoNM','','Access-Reject','2019-07-23 23:37:43'),(765060,'kumi','','Access-Reject','2019-08-08 22:36:42'),(660187,'SoNM','','Access-Reject','2019-07-23 23:37:54'),(660188,'SoNM','','Access-Reject','2019-07-23 23:38:06'),(765059,'kumi','','Access-Reject','2019-08-08 22:36:11'),(660190,'SoNM','','Access-Reject','2019-07-23 23:38:17'),(660191,'SoNM','','Access-Reject','2019-07-23 23:38:29'),(660192,'SoNM','','Access-Reject','2019-07-23 23:38:40'),(765058,'kumi','','Access-Reject','2019-08-08 22:35:40'),(660194,'SoNM','','Access-Reject','2019-07-23 23:38:52'),(660195,'SoNM','','Access-Reject','2019-07-23 23:39:03'),(660196,'SoNM','','Access-Reject','2019-07-23 23:39:14'),(765057,'kumi','','Access-Reject','2019-08-08 22:35:09'),(660198,'SoNM','','Access-Reject','2019-07-23 23:39:26'),(660199,'SoNM','','Access-Reject','2019-07-23 23:39:37'),(765056,'kumi','','Access-Reject','2019-08-08 22:34:38'),(660201,'SoNM','','Access-Reject','2019-07-23 23:39:49'),(660202,'SoNM','','Access-Reject','2019-07-23 23:40:00'),(660203,'capitalhill','','Access-Accept','2019-07-23 23:40:03'),(660204,'SoNM','','Access-Reject','2019-07-23 23:40:11'),(765055,'kumi','','Access-Reject','2019-08-08 22:34:07'),(660206,'SoNM','','Access-Reject','2019-07-23 23:40:23'),(660207,'SoNM','','Access-Reject','2019-07-23 23:40:34'),(660208,'SoNM','','Access-Reject','2019-07-23 23:40:45'),(765054,'kumi','','Access-Reject','2019-08-08 22:33:36'),(660210,'SoNM','','Access-Reject','2019-07-23 23:40:57'),(660211,'SoNM','','Access-Reject','2019-07-23 23:41:08'),(660212,'SoNM','','Access-Reject','2019-07-23 23:41:19'),(765053,'kumi','','Access-Reject','2019-08-08 22:33:05'),(660214,'SoNM','','Access-Reject','2019-07-23 23:41:31'),(660215,'SoNM','','Access-Reject','2019-07-23 23:41:42'),(765052,'kumi','','Access-Reject','2019-08-08 22:32:33'),(660217,'SoNM','','Access-Reject','2019-07-23 23:41:54'),(660218,'SoNM','','Access-Reject','2019-07-23 23:42:05'),(660219,'SoNM','','Access-Reject','2019-07-23 23:42:16'),(765051,'kumi','','Access-Reject','2019-08-08 22:32:02'),(660221,'SoNM','','Access-Reject','2019-07-23 23:42:28'),(660222,'SoNM','','Access-Reject','2019-07-23 23:42:39'),(660223,'SoNM','','Access-Reject','2019-07-23 23:42:51'),(765050,'kumi','','Access-Reject','2019-08-08 22:31:31'),(660225,'SoNM','','Access-Reject','2019-07-23 23:43:02'),(660226,'SoNM','','Access-Reject','2019-07-23 23:43:13'),(660227,'SoNM','','Access-Reject','2019-07-23 23:43:25'),(765049,'kumi','','Access-Reject','2019-08-08 22:31:00'),(660229,'SoNM','','Access-Reject','2019-07-23 23:43:36'),(660230,'SoNM','','Access-Reject','2019-07-23 23:43:47'),(765048,'kumi','','Access-Reject','2019-08-08 22:30:29'),(660232,'SoNM','','Access-Reject','2019-07-23 23:43:59'),(660233,'SoNM','','Access-Reject','2019-07-23 23:44:10'),(660234,'SoNM','','Access-Reject','2019-07-23 23:44:22'),(660236,'SoNM','','Access-Reject','2019-07-23 23:44:33'),(660237,'SoNM','','Access-Reject','2019-07-23 23:44:44'),(660238,'SoNM','','Access-Reject','2019-07-23 23:44:56'),(765047,'mfantsipim','','Access-Accept','2019-08-08 22:30:02'),(660240,'SoNM','','Access-Reject','2019-07-23 23:45:07'),(660241,'SoNM','','Access-Reject','2019-07-23 23:45:18'),(660242,'SoNM','','Access-Reject','2019-07-23 23:45:30'),(765046,'kumi','','Access-Reject','2019-08-08 22:29:58'),(660244,'SoNM','','Access-Reject','2019-07-23 23:45:41'),(660245,'SoNM','','Access-Reject','2019-07-23 23:45:53'),(765045,'kumi','','Access-Reject','2019-08-08 22:29:27'),(660247,'SoNM','','Access-Reject','2019-07-23 23:46:04'),(660248,'SoNM','','Access-Reject','2019-07-23 23:46:15'),(660249,'SoNM','','Access-Reject','2019-07-23 23:46:27'),(765044,'kumi','','Access-Reject','2019-08-08 22:28:56'),(660251,'SoNM','','Access-Reject','2019-07-23 23:46:38'),(660252,'SoNM','','Access-Reject','2019-07-23 23:46:50'),(660253,'SoNM','','Access-Reject','2019-07-23 23:47:01'),(765043,'kumi','','Access-Reject','2019-08-08 22:28:25'),(660255,'SoNM','','Access-Reject','2019-07-23 23:47:12'),(660256,'SoNM','','Access-Reject','2019-07-23 23:47:24'),(765042,'kumi','','Access-Reject','2019-08-08 22:27:53'),(660258,'SoNM','','Access-Reject','2019-07-23 23:47:35'),(660259,'SoNM','','Access-Reject','2019-07-23 23:47:46'),(660260,'SoNM','','Access-Reject','2019-07-23 23:47:58'),(765041,'kumi','','Access-Reject','2019-08-08 22:27:22'),(660262,'SoNM','','Access-Reject','2019-07-23 23:48:09'),(660263,'SoNM','','Access-Reject','2019-07-23 23:48:21'),(660264,'SoNM','','Access-Reject','2019-07-23 23:48:32'),(765040,'kumi','','Access-Reject','2019-08-08 22:26:51'),(660266,'SoNM','','Access-Reject','2019-07-23 23:48:43'),(660267,'SoNM','','Access-Reject','2019-07-23 23:48:55'),(660268,'SoNM','','Access-Reject','2019-07-23 23:49:06'),(765039,'kumi','','Access-Reject','2019-08-08 22:26:20'),(660270,'SoNM','','Access-Reject','2019-07-23 23:49:17'),(660271,'SoNM','','Access-Reject','2019-07-23 23:49:29'),(765038,'kumi','','Access-Reject','2019-08-08 22:25:49'),(660273,'SoNM','','Access-Reject','2019-07-23 23:49:40'),(660274,'SoNM','','Access-Reject','2019-07-23 23:49:52'),(660275,'mfantsipim','','Access-Accept','2019-07-23 23:50:02'),(660276,'capitalhill','','Access-Accept','2019-07-23 23:50:03'),(660277,'SoNM','','Access-Reject','2019-07-23 23:50:03'),(765037,'kumi','','Access-Reject','2019-08-08 22:25:18'),(660279,'SoNM','','Access-Reject','2019-07-23 23:50:14'),(660280,'SoNM','','Access-Reject','2019-07-23 23:50:26'),(660281,'SoNM','','Access-Reject','2019-07-23 23:50:37'),(765036,'kumi','','Access-Reject','2019-08-08 22:24:47'),(660283,'SoNM','','Access-Reject','2019-07-23 23:50:49'),(660284,'SoNM','','Access-Reject','2019-07-23 23:51:00'),(660285,'SoNM','','Access-Reject','2019-07-23 23:51:11'),(765035,'kumi','','Access-Reject','2019-08-08 22:24:16'),(660287,'SoNM','','Access-Reject','2019-07-23 23:51:23'),(660288,'SoNM','','Access-Reject','2019-07-23 23:51:34'),(765034,'kumi','','Access-Reject','2019-08-08 22:23:45'),(660290,'SoNM','','Access-Reject','2019-07-23 23:51:46'),(660291,'SoNM','','Access-Reject','2019-07-23 23:51:57'),(660292,'SoNM','','Access-Reject','2019-07-23 23:52:09'),(765033,'kumi','','Access-Reject','2019-08-08 22:23:14'),(660294,'SoNM','','Access-Reject','2019-07-23 23:52:21'),(660295,'SoNM','','Access-Reject','2019-07-23 23:52:32'),(660296,'SoNM','','Access-Reject','2019-07-23 23:52:43'),(765032,'kumi','','Access-Reject','2019-08-08 22:22:43'),(660298,'SoNM','','Access-Reject','2019-07-23 23:52:55'),(660299,'SoNM','','Access-Reject','2019-07-23 23:53:06'),(765031,'kumi','','Access-Reject','2019-08-08 22:22:11'),(660301,'SoNM','','Access-Reject','2019-07-23 23:53:18'),(660302,'SoNM','','Access-Reject','2019-07-23 23:53:29'),(660303,'SoNM','','Access-Reject','2019-07-23 23:53:40'),(765030,'kumi','','Access-Reject','2019-08-08 22:21:40'),(660305,'SoNM','','Access-Reject','2019-07-23 23:53:52'),(660306,'SoNM','','Access-Reject','2019-07-23 23:54:03'),(660307,'SoNM','','Access-Reject','2019-07-23 23:54:15'),(765029,'kumi','','Access-Reject','2019-08-08 22:21:09'),(660309,'SoNM','','Access-Reject','2019-07-23 23:54:26'),(660310,'SoNM','','Access-Reject','2019-07-23 23:54:38'),(660311,'SoNM','','Access-Reject','2019-07-23 23:54:50'),(765028,'kumi','','Access-Reject','2019-08-08 22:20:38'),(660313,'SoNM','','Access-Reject','2019-07-23 23:55:01'),(660314,'SoNM','','Access-Reject','2019-07-23 23:55:12'),(765027,'kumi','','Access-Reject','2019-08-08 22:20:07'),(660316,'SoNM','','Access-Reject','2019-07-23 23:55:24'),(660317,'SoNM','','Access-Reject','2019-07-23 23:55:35'),(660318,'SoNM','','Access-Reject','2019-07-23 23:55:47'),(765026,'kumi','','Access-Reject','2019-08-08 22:19:36'),(660320,'SoNM','','Access-Reject','2019-07-23 23:55:58'),(660321,'SoNM','','Access-Reject','2019-07-23 23:56:09'),(660322,'SoNM','','Access-Reject','2019-07-23 23:56:21'),(765025,'kumi','','Access-Reject','2019-08-08 22:19:05'),(660324,'SoNM','','Access-Reject','2019-07-23 23:56:32'),(660325,'SoNM','','Access-Reject','2019-07-23 23:56:44'),(765024,'kumi','','Access-Reject','2019-08-08 22:18:34'),(660327,'SoNM','','Access-Reject','2019-07-23 23:56:55'),(660328,'SoNM','','Access-Reject','2019-07-23 23:57:06'),(660329,'SoNM','','Access-Reject','2019-07-23 23:57:18'),(765023,'kumi','','Access-Reject','2019-08-08 22:18:03'),(660331,'SoNM','','Access-Reject','2019-07-23 23:57:29'),(660332,'SoNM','','Access-Reject','2019-07-23 23:57:41'),(660333,'SoNM','','Access-Reject','2019-07-23 23:57:52'),(765022,'kumi','','Access-Reject','2019-08-08 22:17:32'),(660335,'SoNM','','Access-Reject','2019-07-23 23:58:03'),(660336,'SoNM','','Access-Reject','2019-07-23 23:58:15'),(660337,'SoNM','','Access-Reject','2019-07-23 23:58:26'),(765021,'kumi','','Access-Reject','2019-08-08 22:17:00'),(660339,'SoNM','','Access-Reject','2019-07-23 23:58:38'),(660340,'SoNM','','Access-Reject','2019-07-23 23:58:49'),(765020,'kumi','','Access-Reject','2019-08-08 22:16:29'),(660342,'SoNM','','Access-Reject','2019-07-23 23:59:00'),(660343,'SoNM','','Access-Reject','2019-07-23 23:59:12'),(660344,'SoNM','','Access-Reject','2019-07-23 23:59:23'),(765019,'kumi','','Access-Reject','2019-08-08 22:15:58'),(660346,'SoNM','','Access-Reject','2019-07-23 23:59:35'),(660347,'SoNM','','Access-Reject','2019-07-23 23:59:46'),(660348,'SoNM','','Access-Reject','2019-07-23 23:59:57'),(765018,'kumi','','Access-Reject','2019-08-08 22:15:27'),(660350,'capitalhill','','Access-Accept','2019-07-24 00:00:03'),(660351,'amanful','','Access-Accept','2019-07-24 00:00:07'),(660352,'SoNM','','Access-Reject','2019-07-24 00:00:09'),(660353,'SoNM','','Access-Reject','2019-07-24 00:00:20'),(660354,'SoNM','','Access-Reject','2019-07-24 00:00:32'),(765017,'kumi','','Access-Reject','2019-08-08 22:14:56'),(660356,'SoNM','','Access-Reject','2019-07-24 00:00:43'),(660357,'SoNM','','Access-Reject','2019-07-24 00:00:54'),(765016,'kumi','','Access-Reject','2019-08-08 22:14:25'),(660359,'SoNM','','Access-Reject','2019-07-24 00:01:06'),(660360,'SoNM','','Access-Reject','2019-07-24 00:01:17'),(660361,'SoNM','','Access-Reject','2019-07-24 00:01:29'),(765015,'kumi','','Access-Reject','2019-08-08 22:13:54'),(660363,'SoNM','','Access-Reject','2019-07-24 00:01:40'),(660364,'SoNM','','Access-Reject','2019-07-24 00:01:51'),(660365,'SoNM','','Access-Reject','2019-07-24 00:02:03'),(765014,'kumi','','Access-Reject','2019-08-08 22:13:23'),(660367,'SoNM','','Access-Reject','2019-07-24 00:02:14'),(660368,'SoNM','','Access-Reject','2019-07-24 00:02:25'),(765013,'kumi','','Access-Reject','2019-08-08 22:12:52'),(660370,'SoNM','','Access-Reject','2019-07-24 00:02:37'),(660371,'SoNM','','Access-Reject','2019-07-24 00:02:48'),(660372,'SoNM','','Access-Reject','2019-07-24 00:03:01'),(765012,'kumi','','Access-Reject','2019-08-08 22:12:20'),(660374,'SoNM','','Access-Reject','2019-07-24 00:03:12'),(660375,'SoNM','','Access-Reject','2019-07-24 00:03:23'),(660376,'SoNM','','Access-Reject','2019-07-24 00:03:35'),(765011,'kumi','','Access-Reject','2019-08-08 22:11:49'),(660378,'SoNM','','Access-Reject','2019-07-24 00:03:46'),(660379,'SoNM','','Access-Reject','2019-07-24 00:03:58'),(660380,'SoNM','','Access-Reject','2019-07-24 00:04:09'),(765010,'kumi','','Access-Reject','2019-08-08 22:11:18'),(660382,'SoNM','','Access-Reject','2019-07-24 00:04:55'),(660383,'SoNM','','Access-Reject','2019-07-24 00:05:07'),(765009,'kumi','','Access-Reject','2019-08-08 22:10:47'),(660385,'SoNM','','Access-Reject','2019-07-24 00:05:18'),(660386,'SoNM','','Access-Reject','2019-07-24 00:05:29'),(660387,'SoNM','','Access-Reject','2019-07-24 00:05:41'),(765008,'kumi','','Access-Reject','2019-08-08 22:10:16'),(660389,'SoNM','','Access-Reject','2019-07-24 00:05:52'),(660390,'SoNM','','Access-Reject','2019-07-24 00:06:03'),(660392,'SoNM','','Access-Reject','2019-07-24 00:06:15'),(660393,'SoNM','','Access-Reject','2019-07-24 00:06:26'),(660394,'SoNM','','Access-Reject','2019-07-24 00:06:38'),(765007,'cegrad','','Access-Accept','2019-08-08 22:10:16'),(660396,'SoNM','','Access-Reject','2019-07-24 00:06:49'),(660397,'SoNM','','Access-Reject','2019-07-24 00:07:00'),(660398,'SoNM','','Access-Reject','2019-07-24 00:07:12'),(660400,'SoNM','','Access-Reject','2019-07-24 00:07:23'),(660401,'SoNM','','Access-Reject','2019-07-24 00:07:34'),(660402,'SoNM','','Access-Reject','2019-07-24 00:07:46'),(765006,'affiliation','','Access-Accept','2019-08-08 22:10:06'),(660404,'SoNM','','Access-Reject','2019-07-24 00:07:57'),(660405,'SoNM','','Access-Reject','2019-07-24 00:08:09'),(660407,'SoNM','','Access-Reject','2019-07-24 00:08:20'),(660408,'SoNM','','Access-Reject','2019-07-24 00:08:31'),(660409,'SoNM','','Access-Reject','2019-07-24 00:08:43'),(910500,'src_hostel','','Access-Reject','2019-09-21 12:36:57'),(660411,'SoNM','','Access-Reject','2019-07-24 00:08:54'),(660412,'SoNM','','Access-Reject','2019-07-24 00:09:06'),(660413,'SoNM','','Access-Reject','2019-07-24 00:09:17'),(660415,'SoNM','','Access-Reject','2019-07-24 00:09:28'),(660416,'SoNM','','Access-Reject','2019-07-24 00:09:40'),(660417,'SoNM','','Access-Reject','2019-07-24 00:09:51'),(765004,'mfantsipim','','Access-Accept','2019-08-08 22:10:02'),(660419,'mfantsipim','','Access-Accept','2019-07-24 00:10:02'),(660420,'cegrad','','Access-Accept','2019-07-24 00:10:02'),(660421,'SoNM','','Access-Reject','2019-07-24 00:10:02'),(660422,'capitalhill','','Access-Accept','2019-07-24 00:10:03'),(660423,'affiliation','','Access-Accept','2019-07-24 00:10:06'),(910499,'src_hostel','','Access-Reject','2019-09-21 12:36:55'),(660425,'SoNM','','Access-Reject','2019-07-24 00:10:14'),(765003,'kumi','','Access-Reject','2019-08-08 22:09:45'),(660427,'SoNM','','Access-Reject','2019-07-24 00:10:25'),(660428,'SoNM','','Access-Reject','2019-07-24 00:10:36'),(660429,'SoNM','','Access-Reject','2019-07-24 00:10:48'),(765002,'kumi','','Access-Reject','2019-08-08 22:09:14'),(660431,'SoNM','','Access-Reject','2019-07-24 00:10:59'),(660432,'SoNM','','Access-Reject','2019-07-24 00:11:11'),(660433,'SoNM','','Access-Reject','2019-07-24 00:11:22'),(765001,'kumi','','Access-Reject','2019-08-08 22:08:43'),(660435,'SoNM','','Access-Reject','2019-07-24 00:11:33'),(660436,'SoNM','','Access-Reject','2019-07-24 00:11:45'),(765000,'kumi','','Access-Reject','2019-08-08 22:08:12'),(660438,'SoNM','','Access-Reject','2019-07-24 00:11:56'),(660439,'SoNM','','Access-Reject','2019-07-24 00:12:08'),(660440,'SoNM','','Access-Reject','2019-07-24 00:12:19'),(764999,'kumi','','Access-Reject','2019-08-08 22:07:41'),(660442,'SoNM','','Access-Reject','2019-07-24 00:12:30'),(660443,'SoNM','','Access-Reject','2019-07-24 00:12:42'),(660444,'SoNM','','Access-Reject','2019-07-24 00:12:53'),(764998,'kumi','','Access-Reject','2019-08-08 22:07:09'),(660446,'SoNM','','Access-Reject','2019-07-24 00:13:04'),(660447,'SoNM','','Access-Reject','2019-07-24 00:13:16'),(660448,'SoNM','','Access-Reject','2019-07-24 00:13:27'),(764997,'kumi','','Access-Reject','2019-08-08 22:06:38'),(660450,'SoNM','','Access-Reject','2019-07-24 00:13:39'),(660451,'SoNM','','Access-Reject','2019-07-24 00:13:50'),(764996,'kumi','','Access-Reject','2019-08-08 22:06:07'),(660453,'SoNM','','Access-Reject','2019-07-24 00:14:02'),(660454,'SoNM','','Access-Reject','2019-07-24 00:14:13'),(660455,'SoNM','','Access-Reject','2019-07-24 00:14:24'),(764995,'kumi','','Access-Reject','2019-08-08 22:05:36'),(660457,'SoNM','','Access-Reject','2019-07-24 00:14:36'),(660458,'SoNM','','Access-Reject','2019-07-24 00:14:47'),(660459,'SoNM','','Access-Reject','2019-07-24 00:14:59'),(764994,'kumi','','Access-Reject','2019-08-08 22:05:05'),(660461,'SoNM','','Access-Reject','2019-07-24 00:15:10'),(660462,'SoNM','','Access-Reject','2019-07-24 00:15:21'),(660463,'SoNM','','Access-Reject','2019-07-24 00:15:33'),(764993,'kumi','','Access-Reject','2019-08-08 22:04:34'),(660465,'SoNM','','Access-Reject','2019-07-24 00:15:44'),(660466,'SoNM','','Access-Reject','2019-07-24 00:15:56'),(764992,'kumi','','Access-Reject','2019-08-08 22:04:03'),(660468,'SoNM','','Access-Reject','2019-07-24 00:16:07'),(660469,'SoNM','','Access-Reject','2019-07-24 00:16:18'),(660470,'SoNM','','Access-Reject','2019-07-24 00:16:30'),(764991,'kumi','','Access-Reject','2019-08-08 22:03:32'),(660472,'SoNM','','Access-Reject','2019-07-24 00:16:42'),(660473,'SoNM','','Access-Reject','2019-07-24 00:16:53'),(660474,'SoNM','','Access-Reject','2019-07-24 00:17:05'),(764990,'kumi','','Access-Reject','2019-08-08 22:03:01'),(660476,'SoNM','','Access-Reject','2019-07-24 00:17:16'),(660477,'SoNM','','Access-Reject','2019-07-24 00:17:27'),(764989,'kumi','','Access-Reject','2019-08-08 22:02:30'),(660479,'SoNM','','Access-Reject','2019-07-24 00:17:39'),(660480,'SoNM','','Access-Reject','2019-07-24 00:17:50'),(660481,'SoNM','','Access-Reject','2019-07-24 00:18:02'),(764988,'kumi','','Access-Reject','2019-08-08 22:01:58'),(660483,'SoNM','','Access-Reject','2019-07-24 00:18:13'),(660484,'SoNM','','Access-Reject','2019-07-24 00:18:24'),(660485,'SoNM','','Access-Reject','2019-07-24 00:18:36'),(764987,'kumi','','Access-Reject','2019-08-08 22:01:27'),(660487,'SoNM','','Access-Reject','2019-07-24 00:18:47'),(660488,'SoNM','','Access-Reject','2019-07-24 00:18:59'),(660489,'SoNM','','Access-Reject','2019-07-24 00:19:10'),(764986,'kumi','','Access-Reject','2019-08-08 22:00:56'),(660491,'SoNM','','Access-Reject','2019-07-24 00:19:21'),(660492,'SoNM','','Access-Reject','2019-07-24 00:19:33'),(764985,'kumi','','Access-Reject','2019-08-08 22:00:25'),(660494,'SoNM','','Access-Reject','2019-07-24 00:19:44'),(660495,'SoNM','','Access-Reject','2019-07-24 00:19:56'),(660496,'capitalhill','','Access-Accept','2019-07-24 00:20:03'),(660497,'SoNM','','Access-Reject','2019-07-24 00:20:07'),(764984,'kumi','','Access-Reject','2019-08-08 21:59:54'),(660499,'SoNM','','Access-Reject','2019-07-24 00:20:18'),(660500,'SoNM','','Access-Reject','2019-07-24 00:20:30'),(660501,'SoNM','','Access-Reject','2019-07-24 00:20:41'),(764983,'kumi','','Access-Reject','2019-08-08 21:59:23'),(660503,'SoNM','','Access-Reject','2019-07-24 00:20:52'),(660504,'SoNM','','Access-Reject','2019-07-24 00:21:04'),(660505,'SoNM','','Access-Reject','2019-07-24 00:21:15'),(764982,'kumi','','Access-Reject','2019-08-08 21:58:52'),(660507,'SoNM','','Access-Reject','2019-07-24 00:21:27'),(660508,'SoNM','','Access-Reject','2019-07-24 00:21:38'),(764981,'kumi','','Access-Reject','2019-08-08 21:58:21'),(660510,'SoNM','','Access-Reject','2019-07-24 00:21:50'),(660511,'SoNM','','Access-Reject','2019-07-24 00:22:01'),(660512,'SoNM','','Access-Reject','2019-07-24 00:22:12'),(764980,'kumi','','Access-Reject','2019-08-08 21:57:50'),(660514,'SoNM','','Access-Reject','2019-07-24 00:22:24'),(660515,'SoNM','','Access-Reject','2019-07-24 00:22:35'),(660516,'SoNM','','Access-Reject','2019-07-24 00:22:47'),(764979,'kumi','','Access-Reject','2019-08-08 21:57:19'),(660518,'SoNM','','Access-Reject','2019-07-24 00:22:58'),(660519,'SoNM','','Access-Reject','2019-07-24 00:23:09'),(764978,'kumi','','Access-Reject','2019-08-08 21:56:47'),(660521,'SoNM','','Access-Reject','2019-07-24 00:23:21'),(660522,'SoNM','','Access-Reject','2019-07-24 00:23:32'),(660523,'SoNM','','Access-Reject','2019-07-24 00:23:43'),(764977,'kumi','','Access-Reject','2019-08-08 21:56:16'),(660525,'SoNM','','Access-Reject','2019-07-24 00:23:55'),(660526,'SoNM','','Access-Reject','2019-07-24 00:24:06'),(660527,'SoNM','','Access-Reject','2019-07-24 00:24:18'),(764976,'kumi','','Access-Reject','2019-08-08 21:55:45'),(660529,'SoNM','','Access-Reject','2019-07-24 00:24:29'),(660530,'SoNM','','Access-Reject','2019-07-24 00:24:40'),(660531,'SoNM','','Access-Reject','2019-07-24 00:24:52'),(764975,'kumi','','Access-Reject','2019-08-08 21:55:14'),(660533,'SoNM','','Access-Reject','2019-07-24 00:25:03'),(660534,'SoNM','','Access-Reject','2019-07-24 00:25:15'),(764974,'kumi','','Access-Reject','2019-08-08 21:54:43'),(660536,'SoNM','','Access-Reject','2019-07-24 00:25:26'),(660537,'SoNM','','Access-Reject','2019-07-24 00:25:37'),(660538,'SoNM','','Access-Reject','2019-07-24 00:25:49'),(764973,'kumi','','Access-Reject','2019-08-08 21:54:12'),(660540,'SoNM','','Access-Reject','2019-07-24 00:26:00'),(660541,'SoNM','','Access-Reject','2019-07-24 00:26:11'),(660542,'SoNM','','Access-Reject','2019-07-24 00:26:23'),(764972,'kumi','','Access-Reject','2019-08-08 21:53:41'),(660544,'SoNM','','Access-Reject','2019-07-24 00:26:34'),(660545,'SoNM','','Access-Reject','2019-07-24 00:26:46'),(660546,'SoNM','','Access-Reject','2019-07-24 00:26:57'),(764971,'kumi','','Access-Reject','2019-08-08 21:53:10'),(660548,'SoNM','','Access-Reject','2019-07-24 00:27:08'),(660549,'SoNM','','Access-Reject','2019-07-24 00:27:20'),(764970,'kumi','','Access-Reject','2019-08-08 21:52:39'),(660551,'SoNM','','Access-Reject','2019-07-24 00:27:31'),(660552,'SoNM','','Access-Reject','2019-07-24 00:27:42'),(660553,'SoNM','','Access-Reject','2019-07-24 00:27:54'),(764969,'kumi','','Access-Reject','2019-08-08 21:52:08'),(660555,'SoNM','','Access-Reject','2019-07-24 00:28:05'),(660556,'SoNM','','Access-Reject','2019-07-24 00:28:16'),(660557,'SoNM','','Access-Reject','2019-07-24 00:28:28'),(764968,'kumi','','Access-Reject','2019-08-08 21:51:36'),(660559,'SoNM','','Access-Reject','2019-07-24 00:28:39'),(660560,'SoNM','','Access-Reject','2019-07-24 00:28:51'),(764967,'kumi','','Access-Reject','2019-08-08 21:51:05'),(660562,'SoNM','','Access-Reject','2019-07-24 00:29:02'),(660563,'SoNM','','Access-Reject','2019-07-24 00:29:13'),(660564,'SoNM','','Access-Reject','2019-07-24 00:29:25'),(764966,'kumi','','Access-Reject','2019-08-08 21:50:34'),(660566,'SoNM','','Access-Reject','2019-07-24 00:29:36'),(660567,'SoNM','','Access-Reject','2019-07-24 00:29:47'),(660568,'SoNM','','Access-Reject','2019-07-24 00:29:59'),(660569,'mfantsipim','','Access-Accept','2019-07-24 00:30:02'),(660570,'capitalhill','','Access-Accept','2019-07-24 00:30:03'),(764965,'kumi','','Access-Reject','2019-08-08 21:50:03'),(660572,'SoNM','','Access-Reject','2019-07-24 00:30:10'),(660573,'SoNM','','Access-Reject','2019-07-24 00:30:21'),(660574,'SoNM','','Access-Reject','2019-07-24 00:30:33'),(660576,'SoNM','','Access-Reject','2019-07-24 00:30:44'),(660577,'SoNM','','Access-Reject','2019-07-24 00:30:56'),(764964,'mfantsipim','','Access-Accept','2019-08-08 21:50:02'),(660579,'SoNM','','Access-Reject','2019-07-24 00:31:07'),(660580,'SoNM','','Access-Reject','2019-07-24 00:31:18'),(660581,'SoNM','','Access-Reject','2019-07-24 00:31:30'),(764963,'kumi','','Access-Reject','2019-08-08 21:49:32'),(660583,'SoNM','','Access-Reject','2019-07-24 00:31:41'),(660584,'SoNM','','Access-Reject','2019-07-24 00:31:53'),(660585,'SoNM','','Access-Reject','2019-07-24 00:32:04'),(764962,'kumi','','Access-Reject','2019-08-08 21:49:01'),(660587,'SoNM','','Access-Reject','2019-07-24 00:32:15'),(660588,'SoNM','','Access-Reject','2019-07-24 00:32:27'),(660589,'SoNM','','Access-Reject','2019-07-24 00:32:38'),(764961,'kumi','','Access-Reject','2019-08-08 21:48:30'),(660591,'SoNM','','Access-Reject','2019-07-24 00:32:49'),(660592,'SoNM','','Access-Reject','2019-07-24 00:33:01'),(764960,'kumi','','Access-Reject','2019-08-08 21:47:59'),(660594,'SoNM','','Access-Reject','2019-07-24 00:33:12'),(660595,'SoNM','','Access-Reject','2019-07-24 00:33:24'),(660596,'SoNM','','Access-Reject','2019-07-24 00:33:35'),(764959,'kumi','','Access-Reject','2019-08-08 21:47:28'),(660598,'SoNM','','Access-Reject','2019-07-24 00:33:46'),(660599,'SoNM','','Access-Reject','2019-07-24 00:33:58'),(660600,'SoNM','','Access-Reject','2019-07-24 00:34:09'),(764958,'kumi','','Access-Reject','2019-08-08 21:46:57'),(660602,'SoNM','','Access-Reject','2019-07-24 00:34:21'),(660603,'SoNM','','Access-Reject','2019-07-24 00:34:32'),(660604,'SoNM','','Access-Reject','2019-07-24 00:34:43'),(764957,'kumi','','Access-Reject','2019-08-08 21:46:25'),(660606,'SoNM','','Access-Reject','2019-07-24 00:34:55'),(660607,'SoNM','','Access-Reject','2019-07-24 00:35:06'),(764956,'kumi','','Access-Reject','2019-08-08 21:45:54'),(660609,'SoNM','','Access-Reject','2019-07-24 00:35:17'),(660610,'SoNM','','Access-Reject','2019-07-24 00:35:29'),(660611,'SoNM','','Access-Reject','2019-07-24 00:35:40'),(764955,'kumi','','Access-Reject','2019-08-08 21:45:23'),(660613,'SoNM','','Access-Reject','2019-07-24 00:35:52'),(660614,'SoNM','','Access-Reject','2019-07-24 00:36:03'),(660615,'SoNM','','Access-Reject','2019-07-24 00:36:14'),(764954,'kumi','','Access-Reject','2019-08-08 21:44:52'),(660617,'SoNM','','Access-Reject','2019-07-24 00:36:26'),(660618,'SoNM','','Access-Reject','2019-07-24 00:36:37'),(764953,'kumi','','Access-Reject','2019-08-08 21:44:21'),(660620,'SoNM','','Access-Reject','2019-07-24 00:36:49'),(660621,'SoNM','','Access-Reject','2019-07-24 00:37:00'),(660622,'SoNM','','Access-Reject','2019-07-24 00:37:11'),(764952,'kumi','','Access-Reject','2019-08-08 21:43:50'),(660624,'SoNM','','Access-Reject','2019-07-24 00:37:23'),(660625,'SoNM','','Access-Reject','2019-07-24 00:37:34'),(660626,'SoNM','','Access-Reject','2019-07-24 00:37:46'),(764951,'kumi','','Access-Reject','2019-08-08 21:43:19'),(660628,'SoNM','','Access-Reject','2019-07-24 00:37:57'),(660629,'SoNM','','Access-Reject','2019-07-24 00:38:08'),(660630,'SoNM','','Access-Reject','2019-07-24 00:38:20'),(764950,'kumi','','Access-Reject','2019-08-08 21:42:48'),(660632,'SoNM','','Access-Reject','2019-07-24 00:38:31'),(660633,'SoNM','','Access-Reject','2019-07-24 00:38:42'),(764949,'kumi','','Access-Reject','2019-08-08 21:42:17'),(660635,'SoNM','','Access-Reject','2019-07-24 00:38:54'),(660636,'SoNM','','Access-Reject','2019-07-24 00:39:05'),(660637,'SoNM','','Access-Reject','2019-07-24 00:39:16'),(764948,'kumi','','Access-Reject','2019-08-08 21:41:46'),(660639,'SoNM','','Access-Reject','2019-07-24 00:39:28'),(660640,'SoNM','','Access-Reject','2019-07-24 00:39:39'),(660641,'SoNM','','Access-Reject','2019-07-24 00:39:51'),(764947,'kumi','','Access-Reject','2019-08-08 21:41:14'),(660643,'SoNM','','Access-Reject','2019-07-24 00:40:02'),(660644,'capitalhill','','Access-Accept','2019-07-24 00:40:03'),(660645,'SoNM','','Access-Reject','2019-07-24 00:40:13'),(660646,'SoNM','','Access-Reject','2019-07-24 00:40:25'),(764946,'kumi','','Access-Reject','2019-08-08 21:40:43'),(660648,'SoNM','','Access-Reject','2019-07-24 00:40:36'),(660649,'SoNM','','Access-Reject','2019-07-24 00:40:48'),(764945,'kumi','','Access-Reject','2019-08-08 21:40:12'),(660651,'SoNM','','Access-Reject','2019-07-24 00:40:59'),(660652,'SoNM','','Access-Reject','2019-07-24 00:41:10'),(660653,'SoNM','','Access-Reject','2019-07-24 00:41:22'),(764944,'kumi','','Access-Reject','2019-08-08 21:39:41'),(660655,'SoNM','','Access-Reject','2019-07-24 00:41:33'),(660656,'SoNM','','Access-Reject','2019-07-24 00:41:45'),(660657,'SoNM','','Access-Reject','2019-07-24 00:41:56'),(764943,'kumi','','Access-Reject','2019-08-08 21:39:10'),(660659,'SoNM','','Access-Reject','2019-07-24 00:42:07'),(660660,'SoNM','','Access-Reject','2019-07-24 00:42:19'),(660661,'SoNM','','Access-Reject','2019-07-24 00:42:30'),(764942,'kumi','','Access-Reject','2019-08-08 21:38:39'),(660663,'SoNM','','Access-Reject','2019-07-24 00:42:41'),(660664,'SoNM','','Access-Reject','2019-07-24 00:42:53'),(764941,'kumi','','Access-Reject','2019-08-08 21:38:08'),(660666,'SoNM','','Access-Reject','2019-07-24 00:43:04'),(660667,'SoNM','','Access-Reject','2019-07-24 00:43:16'),(660668,'SoNM','','Access-Reject','2019-07-24 00:43:27'),(764940,'kumi','','Access-Reject','2019-08-08 21:37:37'),(660670,'SoNM','','Access-Reject','2019-07-24 00:43:39'),(660671,'SoNM','','Access-Reject','2019-07-24 00:43:50'),(660672,'SoNM','','Access-Reject','2019-07-24 00:44:01'),(764939,'kumi','','Access-Reject','2019-08-08 21:37:06'),(660674,'SoNM','','Access-Reject','2019-07-24 00:44:13'),(660675,'SoNM','','Access-Reject','2019-07-24 00:44:24'),(764938,'kumi','','Access-Reject','2019-08-08 21:36:34'),(660677,'SoNM','','Access-Reject','2019-07-24 00:44:36'),(660678,'SoNM','','Access-Reject','2019-07-24 00:44:47'),(660679,'SoNM','','Access-Reject','2019-07-24 00:44:58'),(764937,'kumi','','Access-Reject','2019-08-08 21:36:03'),(660681,'SoNM','','Access-Reject','2019-07-24 00:45:10'),(660682,'SoNM','','Access-Reject','2019-07-24 00:45:21'),(660683,'SoNM','','Access-Reject','2019-07-24 00:45:33'),(764936,'kumi','','Access-Reject','2019-08-08 21:35:32'),(660685,'SoNM','','Access-Reject','2019-07-24 00:45:44'),(660686,'SoNM','','Access-Reject','2019-07-24 00:45:55'),(660687,'SoNM','','Access-Reject','2019-07-24 00:46:07'),(764935,'kumi','','Access-Reject','2019-08-08 21:35:01'),(660689,'SoNM','','Access-Reject','2019-07-24 00:46:18'),(660690,'SoNM','','Access-Reject','2019-07-24 00:46:30'),(764934,'kumi','','Access-Reject','2019-08-08 21:34:30'),(660692,'SoNM','','Access-Reject','2019-07-24 00:46:41'),(660693,'SoNM','','Access-Reject','2019-07-24 00:46:52'),(660694,'SoNM','','Access-Reject','2019-07-24 00:47:04'),(764933,'kumi','','Access-Reject','2019-08-08 21:33:59'),(660696,'SoNM','','Access-Reject','2019-07-24 00:47:15'),(660697,'SoNM','','Access-Reject','2019-07-24 00:47:26'),(660698,'SoNM','','Access-Reject','2019-07-24 00:47:38'),(764932,'kumi','','Access-Reject','2019-08-08 21:33:28'),(660700,'SoNM','','Access-Reject','2019-07-24 00:47:49'),(660701,'SoNM','','Access-Reject','2019-07-24 00:48:01'),(660702,'SoNM','','Access-Reject','2019-07-24 00:48:12'),(764931,'kumi','','Access-Reject','2019-08-08 21:32:56'),(660704,'SoNM','','Access-Reject','2019-07-24 00:48:23'),(660705,'SoNM','','Access-Reject','2019-07-24 00:48:35'),(764930,'kumi','','Access-Reject','2019-08-08 21:32:25'),(660707,'SoNM','','Access-Reject','2019-07-24 00:48:46'),(660708,'SoNM','','Access-Reject','2019-07-24 00:48:58'),(660709,'SoNM','','Access-Reject','2019-07-24 00:49:09'),(764929,'kumi','','Access-Reject','2019-08-08 21:31:54'),(660711,'SoNM','','Access-Reject','2019-07-24 00:49:20'),(660712,'SoNM','','Access-Reject','2019-07-24 00:49:32'),(660713,'SoNM','','Access-Reject','2019-07-24 00:49:43'),(764928,'kumi','','Access-Reject','2019-08-08 21:31:23'),(660715,'SoNM','','Access-Reject','2019-07-24 00:49:54'),(660716,'mfantsipim','','Access-Accept','2019-07-24 00:50:02'),(660717,'capitalhill','','Access-Accept','2019-07-24 00:50:03'),(660718,'SoNM','','Access-Reject','2019-07-24 00:50:06'),(764927,'kumi','','Access-Reject','2019-08-08 21:30:52'),(660720,'SoNM','','Access-Reject','2019-07-24 00:50:17'),(660721,'SoNM','','Access-Reject','2019-07-24 00:50:28'),(660722,'SoNM','','Access-Reject','2019-07-24 00:50:40'),(764926,'kumi','','Access-Reject','2019-08-08 21:30:21'),(660724,'SoNM','','Access-Reject','2019-07-24 00:50:51'),(660725,'SoNM','','Access-Reject','2019-07-24 00:51:03'),(660726,'SoNM','','Access-Reject','2019-07-24 00:51:14'),(660728,'SoNM','','Access-Reject','2019-07-24 00:51:25'),(660729,'SoNM','','Access-Reject','2019-07-24 00:51:37'),(660730,'SoNM','','Access-Reject','2019-07-24 00:51:48'),(764925,'mfantsipim','','Access-Accept','2019-08-08 21:30:02'),(660732,'SoNM','','Access-Reject','2019-07-24 00:52:00'),(660733,'SoNM','','Access-Reject','2019-07-24 00:52:11'),(764924,'kumi','','Access-Reject','2019-08-08 21:29:50'),(660735,'SoNM','','Access-Reject','2019-07-24 00:52:22'),(660736,'SoNM','','Access-Reject','2019-07-24 00:52:34'),(660737,'SoNM','','Access-Reject','2019-07-24 00:52:45'),(764923,'kumi','','Access-Reject','2019-08-08 21:29:19'),(660739,'SoNM','','Access-Reject','2019-07-24 00:52:57'),(660740,'SoNM','','Access-Reject','2019-07-24 00:53:08'),(660741,'SoNM','','Access-Reject','2019-07-24 00:53:19'),(764922,'kumi','','Access-Reject','2019-08-08 21:28:48'),(660743,'SoNM','','Access-Reject','2019-07-24 00:53:31'),(660744,'SoNM','','Access-Reject','2019-07-24 00:53:42'),(660745,'SoNM','','Access-Reject','2019-07-24 00:53:53'),(764921,'kumi','','Access-Reject','2019-08-08 21:28:17'),(660747,'SoNM','','Access-Reject','2019-07-24 00:54:05'),(660748,'SoNM','','Access-Reject','2019-07-24 00:54:16'),(764920,'kumi','','Access-Reject','2019-08-08 21:27:45'),(660750,'SoNM','','Access-Reject','2019-07-24 00:54:28'),(660751,'SoNM','','Access-Reject','2019-07-24 00:54:39'),(660752,'SoNM','','Access-Reject','2019-07-24 00:54:51'),(764919,'kumi','','Access-Reject','2019-08-08 21:27:14'),(660754,'SoNM','','Access-Reject','2019-07-24 00:55:02'),(660755,'SoNM','','Access-Reject','2019-07-24 00:55:13'),(660756,'SoNM','','Access-Reject','2019-07-24 00:55:25'),(764918,'kumi','','Access-Reject','2019-08-08 21:26:43'),(660758,'SoNM','','Access-Reject','2019-07-24 00:55:36'),(660759,'SoNM','','Access-Reject','2019-07-24 00:55:48'),(764917,'kumi','','Access-Reject','2019-08-08 21:26:12'),(660761,'SoNM','','Access-Reject','2019-07-24 00:55:59'),(660762,'SoNM','','Access-Reject','2019-07-24 00:56:10'),(660763,'SoNM','','Access-Reject','2019-07-24 00:56:22'),(764916,'kumi','','Access-Reject','2019-08-08 21:25:41'),(660765,'SoNM','','Access-Reject','2019-07-24 00:56:33'),(660766,'SoNM','','Access-Reject','2019-07-24 00:56:44'),(660767,'SoNM','','Access-Reject','2019-07-24 00:56:56'),(764915,'kumi','','Access-Reject','2019-08-08 21:25:10'),(660769,'SoNM','','Access-Reject','2019-07-24 00:57:07'),(660770,'SoNM','','Access-Reject','2019-07-24 00:57:19'),(660771,'SoNM','','Access-Reject','2019-07-24 00:57:30'),(764914,'kumi','','Access-Reject','2019-08-08 21:24:39'),(660773,'SoNM','','Access-Reject','2019-07-24 00:57:42'),(660774,'SoNM','','Access-Reject','2019-07-24 00:57:53'),(764913,'kumi','','Access-Reject','2019-08-08 21:24:08'),(660776,'SoNM','','Access-Reject','2019-07-24 00:58:04'),(660777,'SoNM','','Access-Reject','2019-07-24 00:58:16'),(660778,'SoNM','','Access-Reject','2019-07-24 00:58:27'),(764912,'kumi','','Access-Reject','2019-08-08 21:23:37'),(660780,'SoNM','','Access-Reject','2019-07-24 00:58:39'),(660781,'SoNM','','Access-Reject','2019-07-24 00:58:50'),(660782,'SoNM','','Access-Reject','2019-07-24 00:59:01'),(764911,'kumi','','Access-Reject','2019-08-08 21:23:05'),(660784,'SoNM','','Access-Reject','2019-07-24 00:59:13'),(660785,'SoNM','','Access-Reject','2019-07-24 00:59:24'),(660786,'SoNM','','Access-Reject','2019-07-24 00:59:36'),(764910,'kumi','','Access-Reject','2019-08-08 21:22:34'),(660788,'SoNM','','Access-Reject','2019-07-24 00:59:47'),(660789,'SoNM','','Access-Reject','2019-07-24 00:59:58'),(660790,'capitalhill','','Access-Accept','2019-07-24 01:00:03'),(764909,'kumi','','Access-Reject','2019-08-08 21:22:03'),(660792,'SoNM','','Access-Reject','2019-07-24 01:00:10'),(660793,'SoNM','','Access-Reject','2019-07-24 01:00:21'),(660794,'SoNM','','Access-Reject','2019-07-24 01:00:32'),(764908,'kumi','','Access-Reject','2019-08-08 21:21:32'),(660796,'SoNM','','Access-Reject','2019-07-24 01:00:44'),(660797,'SoNM','','Access-Reject','2019-07-24 01:00:55'),(660798,'SoNM','','Access-Reject','2019-07-24 01:01:07'),(764907,'kumi','','Access-Reject','2019-08-08 21:21:01'),(660800,'SoNM','','Access-Reject','2019-07-24 01:01:18'),(660801,'SoNM','','Access-Reject','2019-07-24 01:01:29'),(764906,'kumi','','Access-Reject','2019-08-08 21:20:30'),(660803,'SoNM','','Access-Reject','2019-07-24 01:01:41'),(660804,'SoNM','','Access-Reject','2019-07-24 01:01:52'),(660805,'SoNM','','Access-Reject','2019-07-24 01:02:03'),(764905,'kumi','','Access-Reject','2019-08-08 21:19:59'),(660807,'SoNM','','Access-Reject','2019-07-24 01:02:15'),(660808,'SoNM','','Access-Reject','2019-07-24 01:02:26'),(660809,'SoNM','','Access-Reject','2019-07-24 01:02:38'),(764904,'kumi','','Access-Reject','2019-08-08 21:19:28'),(660811,'SoNM','','Access-Reject','2019-07-24 01:02:49'),(660812,'SoNM','','Access-Reject','2019-07-24 01:03:00'),(660813,'SoNM','','Access-Reject','2019-07-24 01:03:12'),(764903,'kumi','','Access-Reject','2019-08-08 21:18:57'),(660815,'SoNM','','Access-Reject','2019-07-24 01:03:23'),(660816,'SoNM','','Access-Reject','2019-07-24 01:03:35'),(764902,'kumi','','Access-Reject','2019-08-08 21:18:25'),(660818,'SoNM','','Access-Reject','2019-07-24 01:03:47'),(660819,'SoNM','','Access-Reject','2019-07-24 01:03:59'),(660820,'SoNM','','Access-Reject','2019-07-24 01:04:11'),(764901,'kumi','','Access-Reject','2019-08-08 21:17:54'),(660822,'SoNM','','Access-Reject','2019-07-24 01:04:22'),(660823,'SoNM','','Access-Reject','2019-07-24 01:04:33'),(660824,'SoNM','','Access-Reject','2019-07-24 01:04:45'),(764900,'kumi','','Access-Reject','2019-08-08 21:17:23'),(660826,'SoNM','','Access-Reject','2019-07-24 01:04:56'),(660827,'SoNM','','Access-Reject','2019-07-24 01:05:08'),(764899,'kumi','','Access-Reject','2019-08-08 21:16:52'),(660829,'SoNM','','Access-Reject','2019-07-24 01:05:19'),(660830,'SoNM','','Access-Reject','2019-07-24 01:05:30'),(660831,'SoNM','','Access-Reject','2019-07-24 01:05:42'),(764898,'kumi','','Access-Reject','2019-08-08 21:16:21'),(660833,'SoNM','','Access-Reject','2019-07-24 01:05:54'),(660834,'SoNM','','Access-Reject','2019-07-24 01:06:05'),(660835,'SoNM','','Access-Reject','2019-07-24 01:06:17'),(764897,'kumi','','Access-Reject','2019-08-08 21:15:50'),(660837,'SoNM','','Access-Reject','2019-07-24 01:06:28'),(660838,'SoNM','','Access-Reject','2019-07-24 01:06:40'),(660839,'SoNM','','Access-Reject','2019-07-24 01:06:51'),(764896,'kumi','','Access-Reject','2019-08-08 21:15:19'),(660841,'SoNM','','Access-Reject','2019-07-24 01:07:02'),(660842,'SoNM','','Access-Reject','2019-07-24 01:07:14'),(764895,'kumi','','Access-Reject','2019-08-08 21:14:48'),(660844,'SoNM','','Access-Reject','2019-07-24 01:07:25'),(660845,'SoNM','','Access-Reject','2019-07-24 01:07:36'),(660846,'SoNM','','Access-Reject','2019-07-24 01:07:48'),(764894,'kumi','','Access-Reject','2019-08-08 21:14:17'),(660848,'SoNM','','Access-Reject','2019-07-24 01:07:59'),(660849,'SoNM','','Access-Reject','2019-07-24 01:08:11'),(660850,'SoNM','','Access-Reject','2019-07-24 01:08:22'),(764893,'kumi','','Access-Reject','2019-08-08 21:13:46'),(660852,'SoNM','','Access-Reject','2019-07-24 01:08:34'),(660853,'SoNM','','Access-Reject','2019-07-24 01:08:45'),(764892,'kumi','','Access-Reject','2019-08-08 21:13:14'),(660855,'SoNM','','Access-Reject','2019-07-24 01:08:56'),(660856,'SoNM','','Access-Reject','2019-07-24 01:09:08'),(660857,'SoNM','','Access-Reject','2019-07-24 01:09:19'),(764891,'kumi','','Access-Reject','2019-08-08 21:12:43'),(660859,'SoNM','','Access-Reject','2019-07-24 01:09:30'),(660860,'SoNM','','Access-Reject','2019-07-24 01:09:42'),(660861,'SoNM','','Access-Reject','2019-07-24 01:09:53'),(764890,'kumi','','Access-Reject','2019-08-08 21:12:12'),(660863,'mfantsipim','','Access-Accept','2019-07-24 01:10:02'),(660864,'capitalhill','','Access-Accept','2019-07-24 01:10:03'),(660865,'SoNM','','Access-Reject','2019-07-24 01:10:05'),(660866,'britwums','','Access-Accept','2019-07-24 01:10:11'),(660867,'SoNM','','Access-Reject','2019-07-24 01:10:16'),(660868,'SoNM','','Access-Reject','2019-07-24 01:10:27'),(764889,'kumi','','Access-Reject','2019-08-08 21:11:41'),(660870,'SoNM','','Access-Reject','2019-07-24 01:10:39'),(660871,'SoNM','','Access-Reject','2019-07-24 01:10:50'),(764888,'kumi','','Access-Reject','2019-08-08 21:11:10'),(660873,'SoNM','','Access-Reject','2019-07-24 01:11:02'),(660874,'SoNM','','Access-Reject','2019-07-24 01:11:13'),(660875,'SoNM','','Access-Reject','2019-07-24 01:11:24'),(764887,'kumi','','Access-Reject','2019-08-08 21:10:39'),(660877,'SoNM','','Access-Reject','2019-07-24 01:11:36'),(660878,'SoNM','','Access-Reject','2019-07-24 01:11:47'),(660879,'SoNM','','Access-Reject','2019-07-24 01:11:58'),(660881,'SoNM','','Access-Reject','2019-07-24 01:12:10'),(660882,'SoNM','','Access-Reject','2019-07-24 01:12:21'),(660883,'SoNM','','Access-Reject','2019-07-24 01:12:33'),(764886,'britwums','','Access-Accept','2019-08-08 21:10:22'),(660885,'SoNM','','Access-Reject','2019-07-24 01:12:44'),(660886,'SoNM','','Access-Reject','2019-07-24 01:12:55'),(764885,'kumi','','Access-Reject','2019-08-08 21:10:08'),(660888,'SoNM','','Access-Reject','2019-07-24 01:13:07'),(660889,'SoNM','','Access-Reject','2019-07-24 01:13:18'),(660890,'SoNM','','Access-Reject','2019-07-24 01:13:30'),(660892,'SoNM','','Access-Reject','2019-07-24 01:13:41'),(660893,'SoNM','','Access-Reject','2019-07-24 01:13:52'),(660894,'SoNM','','Access-Reject','2019-07-24 01:14:04'),(764884,'mfantsipim','','Access-Accept','2019-08-08 21:10:02'),(660896,'SoNM','','Access-Reject','2019-07-24 01:14:15'),(660897,'SoNM','','Access-Reject','2019-07-24 01:14:26'),(764883,'kumi','','Access-Reject','2019-08-08 21:09:37'),(660899,'SoNM','','Access-Reject','2019-07-24 01:14:38'),(660900,'SoNM','','Access-Reject','2019-07-24 01:14:49'),(660901,'SoNM','','Access-Reject','2019-07-24 01:15:01'),(764882,'kumi','','Access-Reject','2019-08-08 21:09:06'),(660903,'SoNM','','Access-Reject','2019-07-24 01:15:12'),(660904,'SoNM','','Access-Reject','2019-07-24 01:15:23'),(660905,'SoNM','','Access-Reject','2019-07-24 01:15:35'),(764881,'kumi','','Access-Reject','2019-08-08 21:08:35'),(660907,'SoNM','','Access-Reject','2019-07-24 01:15:46'),(660908,'SoNM','','Access-Reject','2019-07-24 01:15:57'),(660909,'SoNM','','Access-Reject','2019-07-24 01:16:09'),(764880,'kumi','','Access-Reject','2019-08-08 21:08:03'),(660911,'SoNM','','Access-Reject','2019-07-24 01:16:20'),(660912,'SoNM','','Access-Reject','2019-07-24 01:16:32'),(764879,'kumi','','Access-Reject','2019-08-08 21:07:32'),(660914,'SoNM','','Access-Reject','2019-07-24 01:16:43'),(660915,'SoNM','','Access-Reject','2019-07-24 01:16:54'),(660916,'SoNM','','Access-Reject','2019-07-24 01:17:06'),(764878,'kumi','','Access-Reject','2019-08-08 21:07:01'),(660918,'SoNM','','Access-Reject','2019-07-24 01:17:17'),(660919,'SoNM','','Access-Reject','2019-07-24 01:17:29'),(660920,'SoNM','','Access-Reject','2019-07-24 01:17:40'),(764877,'kumi','','Access-Reject','2019-08-08 21:06:30'),(660922,'SoNM','','Access-Reject','2019-07-24 01:17:51'),(660923,'SoNM','','Access-Reject','2019-07-24 01:18:03'),(660924,'SoNM','','Access-Reject','2019-07-24 01:18:14'),(764876,'kumi','','Access-Reject','2019-08-08 21:05:59'),(660926,'SoNM','','Access-Reject','2019-07-24 01:18:26'),(660927,'SoNM','','Access-Reject','2019-07-24 01:18:37'),(764875,'kumi','','Access-Reject','2019-08-08 21:05:28'),(660929,'SoNM','','Access-Reject','2019-07-24 01:18:48'),(660930,'SoNM','','Access-Reject','2019-07-24 01:19:00'),(660931,'SoNM','','Access-Reject','2019-07-24 01:19:11'),(764874,'kumi','','Access-Reject','2019-08-08 21:05:02'),(660933,'SoNM','','Access-Reject','2019-07-24 01:19:22'),(660934,'SoNM','','Access-Reject','2019-07-24 01:19:34'),(660935,'SoNM','','Access-Reject','2019-07-24 01:19:45'),(764873,'kumi','','Access-Reject','2019-08-08 21:04:26'),(660937,'SoNM','','Access-Reject','2019-07-24 01:19:57'),(660938,'capitalhill','','Access-Accept','2019-07-24 01:20:03'),(660939,'SoNM','','Access-Reject','2019-07-24 01:20:08'),(660940,'SoNM','','Access-Reject','2019-07-24 01:20:19'),(764872,'kumi','','Access-Reject','2019-08-08 21:03:55'),(660942,'SoNM','','Access-Reject','2019-07-24 01:20:31'),(660943,'SoNM','','Access-Reject','2019-07-24 01:20:42'),(764871,'kumi','','Access-Reject','2019-08-08 21:03:24'),(660945,'SoNM','','Access-Reject','2019-07-24 01:20:54'),(660946,'SoNM','','Access-Reject','2019-07-24 01:21:05'),(660947,'SoNM','','Access-Reject','2019-07-24 01:21:16'),(764870,'kumi','','Access-Reject','2019-08-08 21:02:52'),(660949,'SoNM','','Access-Reject','2019-07-24 01:21:28'),(660950,'SoNM','','Access-Reject','2019-07-24 01:21:39'),(660951,'SoNM','','Access-Reject','2019-07-24 01:21:51'),(764869,'kumi','','Access-Reject','2019-08-08 21:02:21'),(660953,'SoNM','','Access-Reject','2019-07-24 01:22:02'),(660954,'SoNM','','Access-Reject','2019-07-24 01:22:13'),(764868,'kumi','','Access-Reject','2019-08-08 21:01:50'),(660956,'SoNM','','Access-Reject','2019-07-24 01:22:25'),(660957,'SoNM','','Access-Reject','2019-07-24 01:22:36'),(660958,'SoNM','','Access-Reject','2019-07-24 01:22:48'),(764867,'kumi','','Access-Reject','2019-08-08 21:01:19'),(660960,'SoNM','','Access-Reject','2019-07-24 01:22:59'),(660961,'SoNM','','Access-Reject','2019-07-24 01:23:10'),(660962,'SoNM','','Access-Reject','2019-07-24 01:23:22'),(764866,'kumi','','Access-Reject','2019-08-08 21:00:48'),(660964,'SoNM','','Access-Reject','2019-07-24 01:23:33'),(660965,'SoNM','','Access-Reject','2019-07-24 01:23:45'),(660966,'SoNM','','Access-Reject','2019-07-24 01:23:56'),(764865,'kumi','','Access-Reject','2019-08-08 21:00:17'),(660968,'SoNM','','Access-Reject','2019-07-24 01:24:07'),(660969,'SoNM','','Access-Reject','2019-07-24 01:24:19'),(764864,'kumi','','Access-Reject','2019-08-08 20:59:46'),(660971,'SoNM','','Access-Reject','2019-07-24 01:24:30'),(660972,'SoNM','','Access-Reject','2019-07-24 01:24:42'),(660973,'SoNM','','Access-Reject','2019-07-24 01:24:53'),(764863,'kumi','','Access-Reject','2019-08-08 20:59:15'),(660975,'SoNM','','Access-Reject','2019-07-24 01:25:04'),(660976,'SoNM','','Access-Reject','2019-07-24 01:25:16'),(660977,'SoNM','','Access-Reject','2019-07-24 01:25:27'),(764862,'kumi','','Access-Reject','2019-08-08 20:58:44'),(660979,'SoNM','','Access-Reject','2019-07-24 01:25:39'),(660980,'SoNM','','Access-Reject','2019-07-24 01:25:50'),(660981,'SoNM','','Access-Reject','2019-07-24 01:26:01'),(764861,'kumi','','Access-Reject','2019-08-08 20:58:13'),(660983,'SoNM','','Access-Reject','2019-07-24 01:26:13'),(660984,'SoNM','','Access-Reject','2019-07-24 01:26:24'),(764860,'kumi','','Access-Reject','2019-08-08 20:57:41'),(660986,'SoNM','','Access-Reject','2019-07-24 01:26:35'),(660987,'SoNM','','Access-Reject','2019-07-24 01:26:47'),(660988,'SoNM','','Access-Reject','2019-07-24 01:26:58'),(764859,'kumi','','Access-Reject','2019-08-08 20:57:10'),(660990,'SoNM','','Access-Reject','2019-07-24 01:27:10'),(660991,'SoNM','','Access-Reject','2019-07-24 01:27:21'),(660992,'SoNM','','Access-Reject','2019-07-24 01:27:33'),(764858,'kumi','','Access-Reject','2019-08-08 20:56:39'),(660994,'SoNM','','Access-Reject','2019-07-24 01:27:44'),(660995,'SoNM','','Access-Reject','2019-07-24 01:27:55'),(764857,'kumi','','Access-Reject','2019-08-08 20:56:08'),(660997,'SoNM','','Access-Reject','2019-07-24 01:28:07'),(660998,'SoNM','','Access-Reject','2019-07-24 01:28:18'),(660999,'SoNM','','Access-Reject','2019-07-24 01:28:29'),(764856,'kumi','','Access-Reject','2019-08-08 20:55:37'),(661001,'SoNM','','Access-Reject','2019-07-24 01:28:41'),(661002,'SoNM','','Access-Reject','2019-07-24 01:28:52'),(661003,'SoNM','','Access-Reject','2019-07-24 01:29:04'),(764855,'kumi','','Access-Reject','2019-08-08 20:55:06'),(661005,'SoNM','','Access-Reject','2019-07-24 01:29:15'),(661006,'SoNM','','Access-Reject','2019-07-24 01:29:26'),(661007,'SoNM','','Access-Reject','2019-07-24 01:29:38'),(764854,'kumi','','Access-Reject','2019-08-08 20:54:35'),(661009,'SoNM','','Access-Reject','2019-07-24 01:29:49'),(661010,'SoNM','','Access-Reject','2019-07-24 01:30:01'),(661011,'mfantsipim','','Access-Accept','2019-07-24 01:30:02'),(661012,'capitalhill','','Access-Accept','2019-07-24 01:30:03'),(764853,'kumi','','Access-Reject','2019-08-08 20:54:04'),(661014,'SoNM','','Access-Reject','2019-07-24 01:30:12'),(661015,'SoNM','','Access-Reject','2019-07-24 01:30:23'),(661016,'SoNM','','Access-Reject','2019-07-24 01:30:35'),(764852,'kumi','','Access-Reject','2019-08-08 20:53:33'),(661018,'SoNM','','Access-Reject','2019-07-24 01:30:46'),(661019,'SoNM','','Access-Reject','2019-07-24 01:30:57'),(661020,'SoNM','','Access-Reject','2019-07-24 01:31:09'),(764851,'kumi','','Access-Reject','2019-08-08 20:53:02'),(661022,'SoNM','','Access-Reject','2019-07-24 01:31:20'),(661023,'SoNM','','Access-Reject','2019-07-24 01:31:32'),(661024,'SoNM','','Access-Reject','2019-07-24 01:31:43'),(764850,'kumi','','Access-Reject','2019-08-08 20:52:31'),(661026,'SoNM','','Access-Reject','2019-07-24 01:31:54'),(661027,'SoNM','','Access-Reject','2019-07-24 01:32:06'),(764849,'kumi','','Access-Reject','2019-08-08 20:52:04'),(661029,'SoNM','','Access-Reject','2019-07-24 01:32:17'),(661030,'SoNM','','Access-Reject','2019-07-24 01:32:29'),(661031,'SoNM','','Access-Reject','2019-07-24 01:32:40'),(764848,'kumi','','Access-Reject','2019-08-08 20:51:28'),(661033,'SoNM','','Access-Reject','2019-07-24 01:32:51'),(661034,'SoNM','','Access-Reject','2019-07-24 01:33:03'),(661035,'SoNM','','Access-Reject','2019-07-24 01:33:14'),(764847,'kumi','','Access-Reject','2019-08-08 20:50:57'),(661037,'SoNM','','Access-Reject','2019-07-24 01:33:26'),(661038,'SoNM','','Access-Reject','2019-07-24 01:33:37'),(764846,'kumi','','Access-Reject','2019-08-08 20:50:26'),(661040,'SoNM','','Access-Reject','2019-07-24 01:33:48'),(661041,'SoNM','','Access-Reject','2019-07-24 01:34:00'),(661042,'SoNM','','Access-Reject','2019-07-24 01:34:11'),(661044,'SoNM','','Access-Reject','2019-07-24 01:34:23'),(661045,'SoNM','','Access-Reject','2019-07-24 01:34:35'),(661046,'SoNM','','Access-Reject','2019-07-24 01:34:46'),(764845,'mfantsipim','','Access-Accept','2019-08-08 20:50:02'),(661048,'SoNM','','Access-Reject','2019-07-24 01:34:58'),(661049,'SoNM','','Access-Reject','2019-07-24 01:35:09'),(661050,'SoNM','','Access-Reject','2019-07-24 01:35:21'),(764844,'kumi','','Access-Reject','2019-08-08 20:49:55'),(661052,'SoNM','','Access-Reject','2019-07-24 01:35:32'),(661053,'SoNM','','Access-Reject','2019-07-24 01:35:43'),(661055,'SoNM','','Access-Reject','2019-07-24 01:35:55'),(661056,'SoNM','','Access-Reject','2019-07-24 01:36:06'),(661057,'SoNM','','Access-Reject','2019-07-24 01:36:17'),(661059,'SoNM','','Access-Reject','2019-07-24 01:36:29'),(661060,'SoNM','','Access-Reject','2019-07-24 01:36:40'),(661061,'SoNM','','Access-Reject','2019-07-24 01:36:52'),(661063,'SoNM','','Access-Reject','2019-07-24 01:37:03'),(661064,'SoNM','','Access-Reject','2019-07-24 01:37:14'),(661065,'SoNM','','Access-Reject','2019-07-24 01:37:26'),(764843,'Parkidonky123','0x6b26ea27e0563fbea72dd00c172768b392','Access-Reject','2019-08-08 20:49:34'),(661067,'SoNM','','Access-Reject','2019-07-24 01:37:37'),(661068,'SoNM','','Access-Reject','2019-07-24 01:37:49'),(764842,'kumi','','Access-Reject','2019-08-08 20:49:24'),(661070,'SoNM','','Access-Reject','2019-07-24 01:38:00'),(661071,'SoNM','','Access-Reject','2019-07-24 01:38:11'),(661072,'SoNM','','Access-Reject','2019-07-24 01:38:23'),(764841,'kumi','','Access-Reject','2019-08-08 20:48:53'),(661074,'SoNM','','Access-Reject','2019-07-24 01:38:34'),(661075,'SoNM','','Access-Reject','2019-07-24 01:38:46'),(661076,'SoNM','','Access-Reject','2019-07-24 01:38:57'),(764840,'kumi','','Access-Reject','2019-08-08 20:48:22'),(661078,'SoNM','','Access-Reject','2019-07-24 01:39:08'),(661079,'SoNM','','Access-Reject','2019-07-24 01:39:20'),(764839,'kumi','','Access-Reject','2019-08-08 20:47:51'),(661081,'SoNM','','Access-Reject','2019-07-24 01:39:31'),(661082,'SoNM','','Access-Reject','2019-07-24 01:39:43'),(661083,'SoNM','','Access-Reject','2019-07-24 01:39:54'),(764838,'kumi','','Access-Reject','2019-08-08 20:47:20'),(661085,'capitalhill','','Access-Accept','2019-07-24 01:40:03'),(661086,'SoNM','','Access-Reject','2019-07-24 01:40:06'),(661087,'SoNM','','Access-Reject','2019-07-24 01:40:17'),(661088,'SoNM','','Access-Reject','2019-07-24 01:40:28'),(764837,'kumi','','Access-Reject','2019-08-08 20:46:17'),(661090,'SoNM','','Access-Reject','2019-07-24 01:40:40'),(661091,'SoNM','','Access-Reject','2019-07-24 01:40:51'),(661092,'SoNM','','Access-Reject','2019-07-24 01:41:03'),(764836,'kumi','','Access-Reject','2019-08-08 20:45:46'),(661094,'SoNM','','Access-Reject','2019-07-24 01:41:14'),(661095,'SoNM','','Access-Reject','2019-07-24 01:41:25'),(764835,'kumi','','Access-Reject','2019-08-08 20:45:15'),(661097,'SoNM','','Access-Reject','2019-07-24 01:41:37'),(661098,'SoNM','','Access-Reject','2019-07-24 01:41:48'),(661099,'SoNM','','Access-Reject','2019-07-24 01:42:00'),(764834,'kumi','','Access-Reject','2019-08-08 20:44:44'),(661101,'SoNM','','Access-Reject','2019-07-24 01:42:11'),(661102,'SoNM','','Access-Reject','2019-07-24 01:42:22'),(661103,'SoNM','','Access-Reject','2019-07-24 01:42:34'),(764833,'kumi','','Access-Reject','2019-08-08 20:44:13'),(661105,'SoNM','','Access-Reject','2019-07-24 01:42:45'),(661106,'SoNM','','Access-Reject','2019-07-24 01:42:57'),(764832,'kumi','','Access-Reject','2019-08-08 20:43:42'),(661108,'SoNM','','Access-Reject','2019-07-24 01:43:08'),(661109,'SoNM','','Access-Reject','2019-07-24 01:43:19'),(661110,'SoNM','','Access-Reject','2019-07-24 01:43:31'),(764831,'kumi','','Access-Reject','2019-08-08 20:43:11'),(661112,'SoNM','','Access-Reject','2019-07-24 01:43:42'),(661113,'SoNM','','Access-Reject','2019-07-24 01:43:53'),(661114,'SoNM','','Access-Reject','2019-07-24 01:44:05'),(764830,'kumi','','Access-Reject','2019-08-08 20:42:40'),(661116,'SoNM','','Access-Reject','2019-07-24 01:44:16'),(661117,'SoNM','','Access-Reject','2019-07-24 01:44:28'),(661118,'SoNM','','Access-Reject','2019-07-24 01:44:39'),(764829,'kumi','','Access-Reject','2019-08-08 20:42:09'),(661120,'SoNM','','Access-Reject','2019-07-24 01:44:50'),(661121,'SoNM','','Access-Reject','2019-07-24 01:45:02'),(764828,'kumi','','Access-Reject','2019-08-08 20:41:37'),(661123,'SoNM','','Access-Reject','2019-07-24 01:45:13'),(661124,'SoNM','','Access-Reject','2019-07-24 01:45:25'),(661125,'SoNM','','Access-Reject','2019-07-24 01:45:36'),(764827,'kumi','','Access-Reject','2019-08-08 20:41:06'),(661127,'SoNM','','Access-Reject','2019-07-24 01:45:47'),(661128,'SoNM','','Access-Reject','2019-07-24 01:45:59'),(661129,'SoNM','','Access-Reject','2019-07-24 01:46:10'),(764826,'kumi','','Access-Reject','2019-08-08 20:40:35'),(661131,'SoNM','','Access-Reject','2019-07-24 01:46:22'),(661132,'SoNM','','Access-Reject','2019-07-24 01:46:33'),(661133,'SoNM','','Access-Reject','2019-07-24 01:46:44'),(764825,'kumi','','Access-Reject','2019-08-08 20:40:04'),(661135,'SoNM','','Access-Reject','2019-07-24 01:46:56'),(661136,'SoNM','','Access-Reject','2019-07-24 01:47:07'),(764824,'kumi','','Access-Reject','2019-08-08 20:39:33'),(661138,'SoNM','','Access-Reject','2019-07-24 01:47:19'),(661139,'SoNM','','Access-Reject','2019-07-24 01:47:30'),(661140,'SoNM','','Access-Reject','2019-07-24 01:47:41'),(764823,'kumi','','Access-Reject','2019-08-08 20:39:02'),(661142,'SoNM','','Access-Reject','2019-07-24 01:47:53'),(661143,'SoNM','','Access-Reject','2019-07-24 01:48:04'),(661144,'SoNM','','Access-Reject','2019-07-24 01:48:16'),(764822,'kumi','','Access-Reject','2019-08-08 20:38:31'),(661146,'SoNM','','Access-Reject','2019-07-24 01:48:27'),(661147,'SoNM','','Access-Reject','2019-07-24 01:48:38'),(661148,'SoNM','','Access-Reject','2019-07-24 01:48:50'),(764821,'kumi','','Access-Reject','2019-08-08 20:38:00'),(661150,'SoNM','','Access-Reject','2019-07-24 01:49:01'),(661151,'SoNM','','Access-Reject','2019-07-24 01:49:13'),(764820,'kumi','','Access-Reject','2019-08-08 20:37:29'),(661153,'SoNM','','Access-Reject','2019-07-24 01:49:24'),(661154,'SoNM','','Access-Reject','2019-07-24 01:49:35'),(661155,'SoNM','','Access-Reject','2019-07-24 01:49:47'),(764819,'kumi','','Access-Reject','2019-08-08 20:36:58'),(661157,'SoNM','','Access-Reject','2019-07-24 01:49:58'),(661158,'mfantsipim','','Access-Accept','2019-07-24 01:50:02'),(661159,'capitalhill','','Access-Accept','2019-07-24 01:50:03'),(661160,'SoNM','','Access-Reject','2019-07-24 01:50:09'),(661161,'SoNM','','Access-Reject','2019-07-24 01:50:21'),(764818,'kumi','','Access-Reject','2019-08-08 20:36:26'),(661163,'SoNM','','Access-Reject','2019-07-24 01:50:32'),(661164,'SoNM','','Access-Reject','2019-07-24 01:50:44'),(764817,'kumi','','Access-Reject','2019-08-08 20:35:55'),(661166,'SoNM','','Access-Reject','2019-07-24 01:50:55'),(661167,'SoNM','','Access-Reject','2019-07-24 01:51:06'),(661168,'SoNM','','Access-Reject','2019-07-24 01:51:18'),(764816,'kumi','','Access-Reject','2019-08-08 20:35:24'),(661170,'SoNM','','Access-Reject','2019-07-24 01:51:29'),(661171,'SoNM','','Access-Reject','2019-07-24 01:51:41'),(661172,'SoNM','','Access-Reject','2019-07-24 01:51:52'),(764815,'kumi','','Access-Reject','2019-08-08 20:34:53'),(661174,'SoNM','','Access-Reject','2019-07-24 01:52:03'),(661175,'SoNM','','Access-Reject','2019-07-24 01:52:15'),(661176,'SoNM','','Access-Reject','2019-07-24 01:52:26'),(764814,'kumi','','Access-Reject','2019-08-08 20:34:22'),(661178,'SoNM','','Access-Reject','2019-07-24 01:52:38'),(661179,'SoNM','','Access-Reject','2019-07-24 01:52:49'),(764813,'kumi','','Access-Reject','2019-08-08 20:33:51'),(661181,'SoNM','','Access-Reject','2019-07-24 01:53:00'),(661182,'SoNM','','Access-Reject','2019-07-24 01:53:12'),(661183,'SoNM','','Access-Reject','2019-07-24 01:53:23'),(764812,'kumi','','Access-Reject','2019-08-08 20:33:20'),(661185,'SoNM','','Access-Reject','2019-07-24 01:53:35'),(661186,'SoNM','','Access-Reject','2019-07-24 01:53:46'),(661187,'SoNM','','Access-Reject','2019-07-24 01:53:57'),(764811,'kumi','','Access-Reject','2019-08-08 20:32:49'),(661189,'SoNM','','Access-Reject','2019-07-24 01:54:09'),(661190,'SoNM','','Access-Reject','2019-07-24 01:54:20'),(661191,'SoNM','','Access-Reject','2019-07-24 01:54:31'),(764810,'kumi','','Access-Reject','2019-08-08 20:32:18'),(661193,'SoNM','','Access-Reject','2019-07-24 01:54:43'),(661194,'SoNM','','Access-Reject','2019-07-24 01:54:54'),(764809,'kumi','','Access-Reject','2019-08-08 20:31:47'),(661196,'SoNM','','Access-Reject','2019-07-24 01:55:05'),(661197,'SoNM','','Access-Reject','2019-07-24 01:55:17'),(661198,'SoNM','','Access-Reject','2019-07-24 01:55:28'),(764808,'kumi','','Access-Reject','2019-08-08 20:31:16'),(661200,'SoNM','','Access-Reject','2019-07-24 01:55:40'),(661201,'SoNM','','Access-Reject','2019-07-24 01:55:51'),(661202,'SoNM','','Access-Reject','2019-07-24 01:56:02'),(764807,'kumi','','Access-Reject','2019-08-08 20:30:44'),(661204,'SoNM','','Access-Reject','2019-07-24 01:56:14'),(661205,'SoNM','','Access-Reject','2019-07-24 01:56:25'),(764806,'kumi','','Access-Reject','2019-08-08 20:30:13'),(661207,'SoNM','','Access-Reject','2019-07-24 01:56:36'),(661208,'SoNM','','Access-Reject','2019-07-24 01:56:48'),(661209,'SoNM','','Access-Reject','2019-07-24 01:56:59'),(661211,'SoNM','','Access-Reject','2019-07-24 01:57:11'),(661212,'SoNM','','Access-Reject','2019-07-24 01:57:22'),(661213,'SoNM','','Access-Reject','2019-07-24 01:57:33'),(764805,'mfantsipim','','Access-Accept','2019-08-08 20:30:02'),(661215,'SoNM','','Access-Reject','2019-07-24 01:57:45'),(661216,'SoNM','','Access-Reject','2019-07-24 01:57:56'),(661217,'SoNM','','Access-Reject','2019-07-24 01:58:08'),(764804,'kumi','','Access-Reject','2019-08-08 20:29:42'),(661219,'SoNM','','Access-Reject','2019-07-24 01:58:19'),(661220,'SoNM','','Access-Reject','2019-07-24 01:58:30'),(764803,'kumi','','Access-Reject','2019-08-08 20:29:11'),(661222,'SoNM','','Access-Reject','2019-07-24 01:58:42'),(661223,'SoNM','','Access-Reject','2019-07-24 01:58:53'),(661224,'SoNM','','Access-Reject','2019-07-24 01:59:04'),(764802,'kumi','','Access-Reject','2019-08-08 20:28:40'),(661226,'SoNM','','Access-Reject','2019-07-24 01:59:16'),(661227,'SoNM','','Access-Reject','2019-07-24 01:59:27'),(661228,'SoNM','','Access-Reject','2019-07-24 01:59:38'),(764801,'kumi','','Access-Reject','2019-08-08 20:28:09'),(661230,'SoNM','','Access-Reject','2019-07-24 01:59:50'),(661231,'SoNM','','Access-Reject','2019-07-24 02:00:01'),(661232,'capitalhill','','Access-Accept','2019-07-24 02:00:04'),(661233,'SoNM','','Access-Reject','2019-07-24 02:00:13'),(764800,'kumi','','Access-Reject','2019-08-08 20:27:38'),(661235,'SoNM','','Access-Reject','2019-07-24 02:00:24'),(661236,'SoNM','','Access-Reject','2019-07-24 02:00:36'),(764799,'kumi','','Access-Reject','2019-08-08 20:27:07'),(661238,'SoNM','','Access-Reject','2019-07-24 02:00:47'),(661239,'SoNM','','Access-Reject','2019-07-24 02:00:58'),(661240,'SoNM','','Access-Reject','2019-07-24 02:01:10'),(764798,'kumi','','Access-Reject','2019-08-08 20:26:36'),(661242,'SoNM','','Access-Reject','2019-07-24 02:01:21'),(661243,'SoNM','','Access-Reject','2019-07-24 02:01:32'),(661244,'SoNM','','Access-Reject','2019-07-24 02:01:44'),(764797,'kumi','','Access-Reject','2019-08-08 20:26:05'),(661246,'SoNM','','Access-Reject','2019-07-24 02:01:55'),(661247,'SoNM','','Access-Reject','2019-07-24 02:02:07'),(661248,'SoNM','','Access-Reject','2019-07-24 02:02:18'),(764796,'kumi','','Access-Reject','2019-08-08 20:25:33'),(661250,'SoNM','','Access-Reject','2019-07-24 02:02:29'),(661251,'SoNM','','Access-Reject','2019-07-24 02:02:41'),(764795,'kumi','','Access-Reject','2019-08-08 20:25:02'),(661253,'SoNM','','Access-Reject','2019-07-24 02:02:52'),(661254,'SoNM','','Access-Reject','2019-07-24 02:03:04'),(661255,'SoNM','','Access-Reject','2019-07-24 02:03:15'),(764794,'kumi','','Access-Reject','2019-08-08 20:24:31'),(661257,'SoNM','','Access-Reject','2019-07-24 02:03:26'),(661258,'SoNM','','Access-Reject','2019-07-24 02:03:38'),(661259,'SoNM','','Access-Reject','2019-07-24 02:03:49'),(764793,'kumi','','Access-Reject','2019-08-08 20:24:00'),(661261,'SoNM','','Access-Reject','2019-07-24 02:04:00'),(661262,'SoNM','','Access-Reject','2019-07-24 02:04:12'),(764792,'kumi','','Access-Reject','2019-08-08 20:23:29'),(661264,'SoNM','','Access-Reject','2019-07-24 02:04:23'),(661265,'SoNM','','Access-Reject','2019-07-24 02:04:35'),(661266,'SoNM','','Access-Reject','2019-07-24 02:04:46'),(764791,'kumi','','Access-Reject','2019-08-08 20:22:58'),(661268,'SoNM','','Access-Reject','2019-07-24 02:04:57'),(661269,'SoNM','','Access-Reject','2019-07-24 02:05:09'),(661270,'SoNM','','Access-Reject','2019-07-24 02:05:20'),(764790,'kumi','','Access-Reject','2019-08-08 20:22:27'),(661272,'SoNM','','Access-Reject','2019-07-24 02:05:31'),(661273,'SoNM','','Access-Reject','2019-07-24 02:05:43'),(661274,'SoNM','','Access-Reject','2019-07-24 02:05:54'),(764789,'kumi','','Access-Reject','2019-08-08 20:21:56'),(661276,'SoNM','','Access-Reject','2019-07-24 02:06:06'),(661277,'SoNM','','Access-Reject','2019-07-24 02:06:17'),(764788,'kumi','','Access-Reject','2019-08-08 20:21:25'),(661279,'SoNM','','Access-Reject','2019-07-24 02:06:28'),(661280,'SoNM','','Access-Reject','2019-07-24 02:06:40'),(661281,'SoNM','','Access-Reject','2019-07-24 02:06:51'),(764787,'kumi','','Access-Reject','2019-08-08 20:20:54'),(661283,'SoNM','','Access-Reject','2019-07-24 02:07:03'),(661284,'SoNM','','Access-Reject','2019-07-24 02:07:14'),(661285,'SoNM','','Access-Reject','2019-07-24 02:07:25'),(764786,'kumi','','Access-Reject','2019-08-08 20:20:22'),(661287,'SoNM','','Access-Reject','2019-07-24 02:07:37'),(661288,'SoNM','','Access-Reject','2019-07-24 02:07:48'),(661289,'SoNM','','Access-Reject','2019-07-24 02:08:00'),(764785,'kumi','','Access-Reject','2019-08-08 20:19:56'),(661291,'SoNM','','Access-Reject','2019-07-24 02:08:11'),(661292,'SoNM','','Access-Reject','2019-07-24 02:08:22'),(764784,'kumi','','Access-Reject','2019-08-08 20:19:20'),(661294,'SoNM','','Access-Reject','2019-07-24 02:08:34'),(661295,'SoNM','','Access-Reject','2019-07-24 02:08:45'),(661296,'SoNM','','Access-Reject','2019-07-24 02:08:57'),(764783,'kumi','','Access-Reject','2019-08-08 20:18:49'),(661298,'SoNM','','Access-Reject','2019-07-24 02:09:08'),(661299,'SoNM','','Access-Reject','2019-07-24 02:09:19'),(661300,'SoNM','','Access-Reject','2019-07-24 02:09:31'),(764782,'kumi','','Access-Reject','2019-08-08 20:18:18'),(661302,'SoNM','','Access-Reject','2019-07-24 02:09:42'),(661303,'SoNM','','Access-Reject','2019-07-24 02:09:54'),(661304,'mfantsipim','','Access-Accept','2019-07-24 02:10:02'),(661305,'cegrad','','Access-Accept','2019-07-24 02:10:02'),(661306,'capitalhill','','Access-Accept','2019-07-24 02:10:03'),(764781,'kumi','','Access-Reject','2019-08-08 20:17:47'),(661308,'SoNM','','Access-Reject','2019-07-24 02:10:05'),(661309,'affiliation','','Access-Accept','2019-07-24 02:10:06'),(910498,'src_hostel','','Access-Reject','2019-09-21 12:36:54'),(661311,'SoNM','','Access-Reject','2019-07-24 02:10:16'),(661312,'SoNM','','Access-Reject','2019-07-24 02:10:28'),(764780,'kumi','','Access-Reject','2019-08-08 20:17:16'),(661314,'SoNM','','Access-Reject','2019-07-24 02:10:39'),(661315,'SoNM','','Access-Reject','2019-07-24 02:10:50'),(661316,'SoNM','','Access-Reject','2019-07-24 02:11:02'),(764779,'kumi','','Access-Reject','2019-08-08 20:16:45'),(661318,'SoNM','','Access-Reject','2019-07-24 02:11:13'),(661319,'SoNM','','Access-Reject','2019-07-24 02:11:25'),(661320,'SoNM','','Access-Reject','2019-07-24 02:11:36'),(764778,'kumi','','Access-Reject','2019-08-08 20:16:14'),(661322,'SoNM','','Access-Reject','2019-07-24 02:11:47'),(661323,'SoNM','','Access-Reject','2019-07-24 02:11:59'),(764777,'kumi','','Access-Reject','2019-08-08 20:15:43'),(661325,'SoNM','','Access-Reject','2019-07-24 02:12:10'),(661326,'SoNM','','Access-Reject','2019-07-24 02:12:22'),(661327,'SoNM','','Access-Reject','2019-07-24 02:12:33'),(764776,'kumi','','Access-Reject','2019-08-08 20:15:12'),(661329,'SoNM','','Access-Reject','2019-07-24 02:12:44'),(661330,'SoNM','','Access-Reject','2019-07-24 02:12:56'),(661331,'SoNM','','Access-Reject','2019-07-24 02:13:07'),(764775,'kumi','','Access-Reject','2019-08-08 20:14:40'),(661333,'SoNM','','Access-Reject','2019-07-24 02:13:18'),(661334,'SoNM','','Access-Reject','2019-07-24 02:13:30'),(661335,'SoNM','','Access-Reject','2019-07-24 02:13:41'),(764774,'kumi','','Access-Reject','2019-08-08 20:14:09'),(661337,'SoNM','','Access-Reject','2019-07-24 02:13:53'),(661338,'SoNM','','Access-Reject','2019-07-24 02:14:04'),(764773,'kumi','','Access-Reject','2019-08-08 20:13:38'),(661340,'SoNM','','Access-Reject','2019-07-24 02:14:15'),(661341,'SoNM','','Access-Reject','2019-07-24 02:14:27'),(661342,'SoNM','','Access-Reject','2019-07-24 02:14:38'),(764772,'kumi','','Access-Reject','2019-08-08 20:13:07'),(661344,'SoNM','','Access-Reject','2019-07-24 02:14:49'),(661345,'SoNM','','Access-Reject','2019-07-24 02:15:33'),(661346,'SoNM','','Access-Reject','2019-07-24 02:15:44'),(764771,'kumi','','Access-Reject','2019-08-08 20:12:36'),(661348,'SoNM','','Access-Reject','2019-07-24 02:15:56'),(661349,'SoNM','','Access-Reject','2019-07-24 02:16:07'),(764770,'kumi','','Access-Reject','2019-08-08 20:12:05'),(661351,'SoNM','','Access-Reject','2019-07-24 02:16:19'),(661352,'SoNM','','Access-Reject','2019-07-24 02:16:30'),(661353,'SoNM','','Access-Reject','2019-07-24 02:16:41'),(764769,'kumi','','Access-Reject','2019-08-08 20:11:34'),(661355,'SoNM','','Access-Reject','2019-07-24 02:16:53'),(661356,'SoNM','','Access-Reject','2019-07-24 02:17:04'),(661357,'SoNM','','Access-Reject','2019-07-24 02:17:16'),(764768,'kumi','','Access-Reject','2019-08-08 20:11:03'),(661359,'SoNM','','Access-Reject','2019-07-24 02:17:27'),(661360,'SoNM','','Access-Reject','2019-07-24 02:17:38'),(661361,'SoNM','','Access-Reject','2019-07-24 02:17:50'),(764767,'kumi','','Access-Reject','2019-08-08 20:10:32'),(661363,'SoNM','','Access-Reject','2019-07-24 02:18:01'),(661364,'SoNM','','Access-Reject','2019-07-24 02:18:13'),(661366,'SoNM','','Access-Reject','2019-07-24 02:18:24'),(661367,'SoNM','','Access-Reject','2019-07-24 02:18:35'),(661368,'SoNM','','Access-Reject','2019-07-24 02:18:47'),(764766,'cegrad','','Access-Accept','2019-08-08 20:10:16'),(661370,'SoNM','','Access-Reject','2019-07-24 02:18:58'),(661371,'SoNM','','Access-Reject','2019-07-24 02:19:09'),(661372,'SoNM','','Access-Reject','2019-07-24 02:19:21'),(661374,'SoNM','','Access-Reject','2019-07-24 02:19:32'),(661375,'SoNM','','Access-Reject','2019-07-24 02:19:44'),(661376,'SoNM','','Access-Reject','2019-07-24 02:19:55'),(764765,'affiliation','','Access-Accept','2019-08-08 20:10:05'),(661378,'capitalhill','','Access-Accept','2019-07-24 02:20:03'),(661379,'SoNM','','Access-Reject','2019-07-24 02:20:07'),(661380,'SoNM','','Access-Reject','2019-07-24 02:20:18'),(661382,'SoNM','','Access-Reject','2019-07-24 02:20:29'),(661383,'SoNM','','Access-Reject','2019-07-24 02:20:41'),(661384,'SoNM','','Access-Reject','2019-07-24 02:20:52'),(910497,'src_hostel','','Access-Reject','2019-09-21 12:36:52'),(661386,'SoNM','','Access-Reject','2019-07-24 02:21:04'),(661387,'SoNM','','Access-Reject','2019-07-24 02:21:15'),(661388,'SoNM','','Access-Reject','2019-07-24 02:21:26'),(661390,'SoNM','','Access-Reject','2019-07-24 02:21:38'),(661391,'SoNM','','Access-Reject','2019-07-24 02:21:49'),(764763,'mfantsipim','','Access-Accept','2019-08-08 20:10:02'),(661393,'SoNM','','Access-Reject','2019-07-24 02:22:01'),(661394,'SoNM','','Access-Reject','2019-07-24 02:22:12'),(661395,'SoNM','','Access-Reject','2019-07-24 02:22:23'),(764762,'kumi','','Access-Reject','2019-08-08 20:10:01'),(661397,'SoNM','','Access-Reject','2019-07-24 02:22:35'),(661398,'SoNM','','Access-Reject','2019-07-24 02:22:46'),(661399,'SoNM','','Access-Reject','2019-07-24 02:22:58'),(764761,'kumi','','Access-Reject','2019-08-08 20:09:29'),(661401,'SoNM','','Access-Reject','2019-07-24 02:23:09'),(661402,'SoNM','','Access-Reject','2019-07-24 02:23:20'),(661403,'SoNM','','Access-Reject','2019-07-24 02:23:32'),(764760,'kumi','','Access-Reject','2019-08-08 20:08:58'),(661405,'SoNM','','Access-Reject','2019-07-24 02:23:43'),(661406,'SoNM','','Access-Reject','2019-07-24 02:23:54'),(764759,'kumi','','Access-Reject','2019-08-08 20:08:27'),(661408,'SoNM','','Access-Reject','2019-07-24 02:24:06'),(661409,'SoNM','','Access-Reject','2019-07-24 02:24:17'),(661410,'SoNM','','Access-Reject','2019-07-24 02:24:29'),(764758,'kumi','','Access-Reject','2019-08-08 20:07:56'),(661412,'SoNM','','Access-Reject','2019-07-24 02:24:40'),(661413,'SoNM','','Access-Reject','2019-07-24 02:24:51'),(661414,'SoNM','','Access-Reject','2019-07-24 02:25:03'),(764757,'kumi','','Access-Reject','2019-08-08 20:07:25'),(661416,'SoNM','','Access-Reject','2019-07-24 02:25:14'),(661417,'SoNM','','Access-Reject','2019-07-24 02:25:26'),(661418,'SoNM','','Access-Reject','2019-07-24 02:25:37'),(764756,'kumi','','Access-Reject','2019-08-08 20:06:54'),(661420,'SoNM','','Access-Reject','2019-07-24 02:25:48'),(661421,'SoNM','','Access-Reject','2019-07-24 02:26:00'),(764755,'kumi','','Access-Reject','2019-08-08 20:06:23'),(661423,'SoNM','','Access-Reject','2019-07-24 02:26:11'),(661424,'SoNM','','Access-Reject','2019-07-24 02:26:23'),(661425,'SoNM','','Access-Reject','2019-07-24 02:26:34'),(764754,'kumi','','Access-Reject','2019-08-08 20:05:52'),(661427,'SoNM','','Access-Reject','2019-07-24 02:26:45'),(661428,'SoNM','','Access-Reject','2019-07-24 02:26:57'),(661429,'SoNM','','Access-Reject','2019-07-24 02:27:08'),(764753,'kumi','','Access-Reject','2019-08-08 20:05:21'),(661431,'SoNM','','Access-Reject','2019-07-24 02:27:20'),(661432,'SoNM','','Access-Reject','2019-07-24 02:27:31'),(764752,'kumi','','Access-Reject','2019-08-08 20:04:49'),(661434,'SoNM','','Access-Reject','2019-07-24 02:27:42'),(661435,'SoNM','','Access-Reject','2019-07-24 02:27:54'),(661436,'SoNM','','Access-Reject','2019-07-24 02:28:05'),(764751,'kumi','','Access-Reject','2019-08-08 20:04:23'),(661438,'SoNM','','Access-Reject','2019-07-24 02:28:17'),(661439,'SoNM','','Access-Reject','2019-07-24 02:28:28'),(661440,'SoNM','','Access-Reject','2019-07-24 02:28:39'),(764750,'kumi','','Access-Reject','2019-08-08 20:03:47'),(661442,'SoNM','','Access-Reject','2019-07-24 02:28:51'),(661443,'SoNM','','Access-Reject','2019-07-24 02:29:02'),(661444,'SoNM','','Access-Reject','2019-07-24 02:29:14'),(764749,'kumi','','Access-Reject','2019-08-08 20:03:16'),(661446,'SoNM','','Access-Reject','2019-07-24 02:29:25'),(661447,'SoNM','','Access-Reject','2019-07-24 02:29:36'),(764748,'kumi','','Access-Reject','2019-08-08 20:02:45'),(661449,'SoNM','','Access-Reject','2019-07-24 02:29:48'),(661450,'SoNM','','Access-Reject','2019-07-24 02:29:59'),(661451,'mfantsipim','','Access-Accept','2019-07-24 02:30:02'),(661452,'capitalhill','','Access-Accept','2019-07-24 02:30:03'),(661453,'SoNM','','Access-Reject','2019-07-24 02:30:10'),(764747,'kumi','','Access-Reject','2019-08-08 20:02:14'),(661455,'SoNM','','Access-Reject','2019-07-24 02:30:22'),(661456,'SoNM','','Access-Reject','2019-07-24 02:30:33'),(661457,'SoNM','','Access-Reject','2019-07-24 02:30:45'),(764746,'kumi','','Access-Reject','2019-08-08 20:01:43'),(661459,'SoNM','','Access-Reject','2019-07-24 02:30:56'),(661460,'SoNM','','Access-Reject','2019-07-24 02:31:07'),(661461,'SoNM','','Access-Reject','2019-07-24 02:31:19'),(764745,'kumi','','Access-Reject','2019-08-08 20:01:12'),(661463,'SoNM','','Access-Reject','2019-07-24 02:31:30'),(661464,'SoNM','','Access-Reject','2019-07-24 02:31:42'),(764744,'kumi','','Access-Reject','2019-08-08 20:00:41'),(661466,'SoNM','','Access-Reject','2019-07-24 02:31:53'),(661467,'SoNM','','Access-Reject','2019-07-24 02:32:04'),(661468,'SoNM','','Access-Reject','2019-07-24 02:32:16'),(764743,'kumi','','Access-Reject','2019-08-08 20:00:10'),(661470,'SoNM','','Access-Reject','2019-07-24 02:32:27'),(661471,'SoNM','','Access-Reject','2019-07-24 02:32:39'),(661472,'SoNM','','Access-Reject','2019-07-24 02:32:50'),(764742,'kumi','','Access-Reject','2019-08-08 19:59:38'),(661474,'SoNM','','Access-Reject','2019-07-24 02:33:01'),(661475,'SoNM','','Access-Reject','2019-07-24 02:33:13'),(764741,'kumi','','Access-Reject','2019-08-08 19:59:07'),(661477,'SoNM','','Access-Reject','2019-07-24 02:33:24'),(661478,'SoNM','','Access-Reject','2019-07-24 02:33:35'),(661479,'SoNM','','Access-Reject','2019-07-24 02:33:47'),(764740,'kumi','','Access-Reject','2019-08-08 19:58:36'),(661481,'SoNM','','Access-Reject','2019-07-24 02:33:58'),(661482,'SoNM','','Access-Reject','2019-07-24 02:34:10'),(661483,'SoNM','','Access-Reject','2019-07-24 02:34:21'),(764739,'kumi','','Access-Reject','2019-08-08 19:58:05'),(661485,'SoNM','','Access-Reject','2019-07-24 02:34:32'),(661486,'SoNM','','Access-Reject','2019-07-24 02:34:44'),(661487,'SoNM','','Access-Reject','2019-07-24 02:34:55'),(764738,'kumi','','Access-Reject','2019-08-08 19:57:34'),(661489,'SoNM','','Access-Reject','2019-07-24 02:35:06'),(661490,'SoNM','','Access-Reject','2019-07-24 02:35:18'),(764737,'kumi','','Access-Reject','2019-08-08 19:57:03'),(661492,'SoNM','','Access-Reject','2019-07-24 02:35:29'),(661493,'SoNM','','Access-Reject','2019-07-24 02:35:41'),(661494,'SoNM','','Access-Reject','2019-07-24 02:35:52'),(764736,'kumi','','Access-Reject','2019-08-08 19:56:32'),(661496,'SoNM','','Access-Reject','2019-07-24 02:36:04'),(661497,'SoNM','','Access-Reject','2019-07-24 02:36:15'),(661498,'SoNM','','Access-Reject','2019-07-24 02:36:26'),(764735,'kumi','','Access-Reject','2019-08-08 19:56:01'),(661500,'SoNM','','Access-Reject','2019-07-24 02:36:38'),(661501,'SoNM','','Access-Reject','2019-07-24 02:36:49'),(661502,'SoNM','','Access-Reject','2019-07-24 02:37:00'),(764734,'kumi','','Access-Reject','2019-08-08 19:55:30'),(661504,'SoNM','','Access-Reject','2019-07-24 02:37:12'),(661505,'SoNM','','Access-Reject','2019-07-24 02:37:23'),(764733,'kumi','','Access-Reject','2019-08-08 19:54:59'),(661507,'SoNM','','Access-Reject','2019-07-24 02:37:36'),(661508,'SoNM','','Access-Reject','2019-07-24 02:37:47'),(661509,'SoNM','','Access-Reject','2019-07-24 02:37:59'),(764732,'kumi','','Access-Reject','2019-08-08 19:54:27'),(661511,'SoNM','','Access-Reject','2019-07-24 02:38:10'),(661512,'SoNM','','Access-Reject','2019-07-24 02:38:21'),(661513,'SoNM','','Access-Reject','2019-07-24 02:38:33'),(764731,'kumi','','Access-Reject','2019-08-08 19:53:56'),(661515,'SoNM','','Access-Reject','2019-07-24 02:38:44'),(661516,'SoNM','','Access-Reject','2019-07-24 02:38:55'),(764730,'kumi','','Access-Reject','2019-08-08 19:53:25'),(661518,'SoNM','','Access-Reject','2019-07-24 02:39:07'),(661519,'SoNM','','Access-Reject','2019-07-24 02:39:18'),(661520,'SoNM','','Access-Reject','2019-07-24 02:39:30'),(764729,'kumi','','Access-Reject','2019-08-08 19:52:54'),(661522,'SoNM','','Access-Reject','2019-07-24 02:39:41'),(661523,'SoNM','','Access-Reject','2019-07-24 02:39:53'),(661524,'capitalhill','','Access-Accept','2019-07-24 02:40:03'),(661525,'SoNM','','Access-Reject','2019-07-24 02:40:04'),(764728,'kumi','','Access-Reject','2019-08-08 19:52:23'),(661527,'SoNM','','Access-Reject','2019-07-24 02:40:15'),(661528,'SoNM','','Access-Reject','2019-07-24 02:40:27'),(661529,'SoNM','','Access-Reject','2019-07-24 02:40:38'),(764727,'kumi','','Access-Reject','2019-08-08 19:51:52'),(661531,'SoNM','','Access-Reject','2019-07-24 02:40:49'),(661532,'SoNM','','Access-Reject','2019-07-24 02:41:01'),(764726,'kumi','','Access-Reject','2019-08-08 19:51:21'),(661534,'SoNM','','Access-Reject','2019-07-24 02:41:12'),(661535,'SoNM','','Access-Reject','2019-07-24 02:41:24'),(661536,'SoNM','','Access-Reject','2019-07-24 02:41:35'),(764725,'kumi','','Access-Reject','2019-08-08 19:50:50'),(661538,'SoNM','','Access-Reject','2019-07-24 02:41:46'),(661539,'SoNM','','Access-Reject','2019-07-24 02:41:58'),(661540,'SoNM','','Access-Reject','2019-07-24 02:42:09'),(764724,'kumi','','Access-Reject','2019-08-08 19:50:19'),(661542,'SoNM','','Access-Reject','2019-07-24 02:42:21'),(661543,'SoNM','','Access-Reject','2019-07-24 02:42:32'),(661545,'SoNM','','Access-Reject','2019-07-24 02:42:43'),(661546,'SoNM','','Access-Reject','2019-07-24 02:42:55'),(661547,'SoNM','','Access-Reject','2019-07-24 02:43:06'),(764723,'mfantsipim','','Access-Accept','2019-08-08 19:50:02'),(661549,'SoNM','','Access-Reject','2019-07-24 02:43:18'),(661550,'SoNM','','Access-Reject','2019-07-24 02:43:29'),(661551,'SoNM','','Access-Reject','2019-07-24 02:43:40'),(764722,'kumi','','Access-Reject','2019-08-08 19:49:48'),(661553,'SoNM','','Access-Reject','2019-07-24 02:43:52'),(661554,'SoNM','','Access-Reject','2019-07-24 02:44:03'),(661555,'SoNM','','Access-Reject','2019-07-24 02:44:15'),(764721,'kumi','','Access-Reject','2019-08-08 19:49:17'),(661557,'SoNM','','Access-Reject','2019-07-24 02:44:26'),(661558,'SoNM','','Access-Reject','2019-07-24 02:44:37'),(764720,'kumi','','Access-Reject','2019-08-08 19:48:45'),(661560,'SoNM','','Access-Reject','2019-07-24 02:44:49'),(661561,'SoNM','','Access-Reject','2019-07-24 02:45:00'),(661562,'SoNM','','Access-Reject','2019-07-24 02:45:11'),(764719,'kumi','','Access-Reject','2019-08-08 19:48:14'),(661564,'SoNM','','Access-Reject','2019-07-24 02:45:23'),(661565,'SoNM','','Access-Reject','2019-07-24 02:45:34'),(661566,'SoNM','','Access-Reject','2019-07-24 02:45:46'),(764718,'kumi','','Access-Reject','2019-08-08 19:47:43'),(661568,'SoNM','','Access-Reject','2019-07-24 02:45:57'),(661569,'SoNM','','Access-Reject','2019-07-24 02:46:08'),(661570,'SoNM','','Access-Reject','2019-07-24 02:46:20'),(764717,'kumi','','Access-Reject','2019-08-08 19:47:12'),(661572,'SoNM','','Access-Reject','2019-07-24 02:46:31'),(661573,'SoNM','','Access-Reject','2019-07-24 02:46:43'),(764716,'kumi','','Access-Reject','2019-08-08 19:46:41'),(661575,'SoNM','','Access-Reject','2019-07-24 02:46:54'),(661576,'SoNM','','Access-Reject','2019-07-24 02:47:05'),(661577,'SoNM','','Access-Reject','2019-07-24 02:47:17'),(764715,'kumi','','Access-Reject','2019-08-08 19:46:10'),(661579,'SoNM','','Access-Reject','2019-07-24 02:47:28'),(661580,'SoNM','','Access-Reject','2019-07-24 02:47:40'),(661581,'SoNM','','Access-Reject','2019-07-24 02:47:51'),(764714,'kumi','','Access-Reject','2019-08-08 19:45:39'),(661583,'SoNM','','Access-Reject','2019-07-24 02:48:02'),(661584,'SoNM','','Access-Reject','2019-07-24 02:48:14'),(764713,'kumi','','Access-Reject','2019-08-08 19:45:08'),(661586,'SoNM','','Access-Reject','2019-07-24 02:48:25'),(661587,'SoNM','','Access-Reject','2019-07-24 02:48:36'),(661588,'SoNM','','Access-Reject','2019-07-24 02:48:48'),(764712,'kumi','','Access-Reject','2019-08-08 19:44:37'),(661590,'SoNM','','Access-Reject','2019-07-24 02:48:59'),(661591,'SoNM','','Access-Reject','2019-07-24 02:49:11'),(661592,'SoNM','','Access-Reject','2019-07-24 02:49:22'),(764711,'kumi','','Access-Reject','2019-08-08 19:44:06'),(661594,'SoNM','','Access-Reject','2019-07-24 02:49:33'),(661595,'SoNM','','Access-Reject','2019-07-24 02:49:45'),(661596,'SoNM','','Access-Reject','2019-07-24 02:49:56'),(764710,'kumi','','Access-Reject','2019-08-08 19:43:34'),(661598,'mfantsipim','','Access-Accept','2019-07-24 02:50:02'),(661599,'capitalhill','','Access-Accept','2019-07-24 02:50:03'),(661600,'SoNM','','Access-Reject','2019-07-24 02:50:07'),(661601,'SoNM','','Access-Reject','2019-07-24 02:50:19'),(764709,'kumi','','Access-Reject','2019-08-08 19:43:03'),(661603,'SoNM','','Access-Reject','2019-07-24 02:50:30'),(661604,'SoNM','','Access-Reject','2019-07-24 02:50:42'),(661605,'SoNM','','Access-Reject','2019-07-24 02:50:53'),(764708,'kumi','','Access-Reject','2019-08-08 19:42:32'),(661607,'SoNM','','Access-Reject','2019-07-24 02:51:04'),(661608,'SoNM','','Access-Reject','2019-07-24 02:51:16'),(661609,'SoNM','','Access-Reject','2019-07-24 02:51:27'),(764707,'kumi','','Access-Reject','2019-08-08 19:42:01'),(661611,'SoNM','','Access-Reject','2019-07-24 02:51:39'),(661612,'SoNM','','Access-Reject','2019-07-24 02:51:50'),(661613,'SoNM','','Access-Reject','2019-07-24 02:52:01'),(764706,'kumi','','Access-Reject','2019-08-08 19:41:30'),(661615,'SoNM','','Access-Reject','2019-07-24 02:52:13'),(661616,'SoNM','','Access-Reject','2019-07-24 02:52:24'),(764705,'kumi','','Access-Reject','2019-08-08 19:40:59'),(661618,'SoNM','','Access-Reject','2019-07-24 02:52:35'),(661619,'SoNM','','Access-Reject','2019-07-24 02:52:47'),(661620,'SoNM','','Access-Reject','2019-07-24 02:52:58'),(764704,'kumi','','Access-Reject','2019-08-08 19:40:28'),(661622,'SoNM','','Access-Reject','2019-07-24 02:53:10'),(661623,'SoNM','','Access-Reject','2019-07-24 02:53:21'),(661624,'SoNM','','Access-Reject','2019-07-24 02:53:32'),(764703,'kumi','','Access-Reject','2019-08-08 19:39:57'),(661626,'SoNM','','Access-Reject','2019-07-24 02:53:44'),(661627,'SoNM','','Access-Reject','2019-07-24 02:53:55'),(661628,'SoNM','','Access-Reject','2019-07-24 02:54:07'),(764702,'kumi','','Access-Reject','2019-08-08 19:39:26'),(661630,'SoNM','','Access-Reject','2019-07-24 02:54:18'),(661631,'SoNM','','Access-Reject','2019-07-24 02:54:29'),(764701,'kumi','','Access-Reject','2019-08-08 19:38:55'),(661633,'SoNM','','Access-Reject','2019-07-24 02:54:41'),(661634,'SoNM','','Access-Reject','2019-07-24 02:54:52'),(661635,'SoNM','','Access-Reject','2019-07-24 02:55:04'),(764700,'kumi','','Access-Reject','2019-08-08 19:38:23'),(661637,'SoNM','','Access-Reject','2019-07-24 02:55:15'),(661638,'SoNM','','Access-Reject','2019-07-24 02:55:26'),(661639,'SoNM','','Access-Reject','2019-07-24 02:55:38'),(764699,'kumi','','Access-Reject','2019-08-08 19:37:52'),(661641,'SoNM','','Access-Reject','2019-07-24 02:55:49'),(661642,'SoNM','','Access-Reject','2019-07-24 02:56:01'),(764698,'kumi','','Access-Reject','2019-08-08 19:37:21'),(661644,'SoNM','','Access-Reject','2019-07-24 02:56:12'),(661645,'SoNM','','Access-Reject','2019-07-24 02:56:24'),(661646,'SoNM','','Access-Reject','2019-07-24 02:56:35'),(764697,'kumi','','Access-Reject','2019-08-08 19:36:50'),(661648,'SoNM','','Access-Reject','2019-07-24 02:56:46'),(661649,'SoNM','','Access-Reject','2019-07-24 02:56:58'),(661650,'SoNM','','Access-Reject','2019-07-24 02:57:10'),(764696,'kumi','','Access-Reject','2019-08-08 19:36:19'),(661652,'SoNM','','Access-Reject','2019-07-24 02:57:22'),(661653,'SoNM','','Access-Reject','2019-07-24 02:57:33'),(661654,'SoNM','','Access-Reject','2019-07-24 02:57:44'),(764695,'kumi','','Access-Reject','2019-08-08 19:35:48'),(661656,'SoNM','','Access-Reject','2019-07-24 02:57:56'),(661657,'SoNM','','Access-Reject','2019-07-24 02:58:07'),(764694,'kumi','','Access-Reject','2019-08-08 19:35:17'),(661659,'SoNM','','Access-Reject','2019-07-24 02:58:18'),(661660,'SoNM','','Access-Reject','2019-07-24 02:58:30'),(661661,'SoNM','','Access-Reject','2019-07-24 02:58:41'),(764693,'kumi','','Access-Reject','2019-08-08 19:34:46'),(661663,'SoNM','','Access-Reject','2019-07-24 02:58:53'),(661664,'SoNM','','Access-Reject','2019-07-24 02:59:04'),(661665,'SoNM','','Access-Reject','2019-07-24 02:59:15'),(764692,'kumi','','Access-Reject','2019-08-08 19:34:15'),(661667,'SoNM','','Access-Reject','2019-07-24 02:59:27'),(661668,'SoNM','','Access-Reject','2019-07-24 02:59:38'),(764691,'kumi','','Access-Reject','2019-08-08 19:33:44'),(661670,'SoNM','','Access-Reject','2019-07-24 02:59:50'),(661671,'SoNM','','Access-Reject','2019-07-24 03:00:01'),(661672,'capitalhill','','Access-Accept','2019-07-24 03:00:03'),(661673,'SoNM','','Access-Reject','2019-07-24 03:00:12'),(764690,'kumi','','Access-Reject','2019-08-08 19:33:13'),(661675,'SoNM','','Access-Reject','2019-07-24 03:00:24'),(661676,'SoNM','','Access-Reject','2019-07-24 03:00:35'),(661677,'SoNM','','Access-Reject','2019-07-24 03:00:47'),(764689,'kumi','','Access-Reject','2019-08-08 19:32:41'),(661679,'SoNM','','Access-Reject','2019-07-24 03:00:58'),(661680,'SoNM','','Access-Reject','2019-07-24 03:01:09'),(661681,'SoNM','','Access-Reject','2019-07-24 03:01:21'),(764688,'kumi','','Access-Reject','2019-08-08 19:32:10'),(661683,'SoNM','','Access-Reject','2019-07-24 03:01:32'),(661684,'SoNM','','Access-Reject','2019-07-24 03:01:43'),(764687,'kumi','','Access-Reject','2019-08-08 19:31:39'),(661686,'SoNM','','Access-Reject','2019-07-24 03:01:55'),(661687,'SoNM','','Access-Reject','2019-07-24 03:02:06'),(661688,'SoNM','','Access-Reject','2019-07-24 03:02:18'),(764686,'kumi','','Access-Reject','2019-08-08 19:31:08'),(661690,'SoNM','','Access-Reject','2019-07-24 03:02:29'),(661691,'SoNM','','Access-Reject','2019-07-24 03:02:40'),(661692,'SoNM','','Access-Reject','2019-07-24 03:02:52'),(764685,'kumi','','Access-Reject','2019-08-08 19:30:37'),(661694,'SoNM','','Access-Reject','2019-07-24 03:03:03'),(661695,'SoNM','','Access-Reject','2019-07-24 03:03:15'),(661696,'SoNM','','Access-Reject','2019-07-24 03:03:26'),(764684,'kumi','','Access-Reject','2019-08-08 19:30:06'),(661698,'SoNM','','Access-Reject','2019-07-24 03:03:37'),(661699,'SoNM','','Access-Reject','2019-07-24 03:03:49'),(661701,'SoNM','','Access-Reject','2019-07-24 03:04:00'),(661702,'SoNM','','Access-Reject','2019-07-24 03:04:12'),(661703,'SoNM','','Access-Reject','2019-07-24 03:04:23'),(764683,'mfantsipim','','Access-Accept','2019-08-08 19:30:02'),(661705,'SoNM','','Access-Reject','2019-07-24 03:04:34'),(661706,'SoNM','','Access-Reject','2019-07-24 03:04:46'),(661707,'SoNM','','Access-Reject','2019-07-24 03:04:57'),(764682,'kumi','','Access-Reject','2019-08-08 19:29:35'),(661709,'SoNM','','Access-Reject','2019-07-24 03:05:08'),(661710,'SoNM','','Access-Reject','2019-07-24 03:05:20'),(764681,'kumi','','Access-Reject','2019-08-08 19:29:04'),(661712,'SoNM','','Access-Reject','2019-07-24 03:05:32'),(661713,'SoNM','','Access-Reject','2019-07-24 03:05:43'),(661714,'SoNM','','Access-Reject','2019-07-24 03:05:55'),(764680,'kumi','','Access-Reject','2019-08-08 19:28:33'),(661716,'SoNM','','Access-Reject','2019-07-24 03:06:06'),(661717,'SoNM','','Access-Reject','2019-07-24 03:06:18'),(661718,'SoNM','','Access-Reject','2019-07-24 03:06:29'),(764679,'kumi','','Access-Reject','2019-08-08 19:28:02'),(661720,'SoNM','','Access-Reject','2019-07-24 03:06:40'),(661721,'SoNM','','Access-Reject','2019-07-24 03:06:52'),(661722,'SoNM','','Access-Reject','2019-07-24 03:07:03'),(764678,'kumi','','Access-Reject','2019-08-08 19:27:31'),(661724,'SoNM','','Access-Reject','2019-07-24 03:07:15'),(661725,'SoNM','','Access-Reject','2019-07-24 03:07:26'),(764677,'kumi','','Access-Reject','2019-08-08 19:26:59'),(661727,'SoNM','','Access-Reject','2019-07-24 03:07:37'),(661728,'SoNM','','Access-Reject','2019-07-24 03:07:49'),(661729,'SoNM','','Access-Reject','2019-07-24 03:08:00'),(764676,'kumi','','Access-Reject','2019-08-08 19:26:28'),(661731,'SoNM','','Access-Reject','2019-07-24 03:08:12'),(661732,'SoNM','','Access-Reject','2019-07-24 03:08:23'),(661733,'SoNM','','Access-Reject','2019-07-24 03:08:34'),(764675,'kumi','','Access-Reject','2019-08-08 19:25:57'),(661735,'SoNM','','Access-Reject','2019-07-24 03:08:46'),(661736,'SoNM','','Access-Reject','2019-07-24 03:08:57'),(661737,'SoNM','','Access-Reject','2019-07-24 03:09:08'),(764674,'kumi','','Access-Reject','2019-08-08 19:25:26'),(661739,'SoNM','','Access-Reject','2019-07-24 03:09:20'),(661740,'SoNM','','Access-Reject','2019-07-24 03:09:31'),(764673,'kumi','','Access-Reject','2019-08-08 19:24:55'),(661742,'SoNM','','Access-Reject','2019-07-24 03:09:43'),(661743,'SoNM','','Access-Reject','2019-07-24 03:09:54'),(661744,'mfantsipim','','Access-Accept','2019-07-24 03:10:02'),(661745,'capitalhill','','Access-Accept','2019-07-24 03:10:03'),(661746,'SoNM','','Access-Reject','2019-07-24 03:10:05'),(764672,'kumi','','Access-Reject','2019-08-08 19:24:24'),(661748,'SoNM','','Access-Reject','2019-07-24 03:10:17'),(661749,'SoNM','','Access-Reject','2019-07-24 03:10:28'),(661750,'SoNM','','Access-Reject','2019-07-24 03:10:40'),(764671,'kumi','','Access-Reject','2019-08-08 19:23:53'),(661752,'SoNM','','Access-Reject','2019-07-24 03:10:51'),(661753,'SoNM','','Access-Reject','2019-07-24 03:11:02'),(764670,'kumi','','Access-Reject','2019-08-08 19:23:22'),(661755,'SoNM','','Access-Reject','2019-07-24 03:11:14'),(661756,'SoNM','','Access-Reject','2019-07-24 03:11:25'),(661757,'SoNM','','Access-Reject','2019-07-24 03:11:36'),(764669,'kumi','','Access-Reject','2019-08-08 19:22:51'),(661759,'SoNM','','Access-Reject','2019-07-24 03:11:48'),(661760,'SoNM','','Access-Reject','2019-07-24 03:11:59'),(661761,'SoNM','','Access-Reject','2019-07-24 03:12:11'),(764668,'kumi','','Access-Reject','2019-08-08 19:22:20'),(661763,'SoNM','','Access-Reject','2019-07-24 03:12:22'),(661764,'SoNM','','Access-Reject','2019-07-24 03:12:33'),(661765,'SoNM','','Access-Reject','2019-07-24 03:12:45'),(764667,'kumi','','Access-Reject','2019-08-08 19:21:48'),(661767,'SoNM','','Access-Reject','2019-07-24 03:12:56'),(661768,'SoNM','','Access-Reject','2019-07-24 03:13:08'),(764666,'kumi','','Access-Reject','2019-08-08 19:21:17'),(661770,'SoNM','','Access-Reject','2019-07-24 03:13:19'),(661771,'SoNM','','Access-Reject','2019-07-24 03:13:30'),(661772,'SoNM','','Access-Reject','2019-07-24 03:13:42'),(764665,'kumi','','Access-Reject','2019-08-08 19:20:46'),(661774,'SoNM','','Access-Reject','2019-07-24 03:13:53'),(661775,'SoNM','','Access-Reject','2019-07-24 03:14:05'),(661776,'SoNM','','Access-Reject','2019-07-24 03:14:16'),(764664,'kumi','','Access-Reject','2019-08-08 19:20:15'),(661778,'SoNM','','Access-Reject','2019-07-24 03:14:27'),(661779,'SoNM','','Access-Reject','2019-07-24 03:14:39'),(661780,'SoNM','','Access-Reject','2019-07-24 03:14:50'),(764663,'kumi','','Access-Reject','2019-08-08 19:19:44'),(661782,'SoNM','','Access-Reject','2019-07-24 03:15:01'),(661783,'SoNM','','Access-Reject','2019-07-24 03:15:13'),(764662,'kumi','','Access-Reject','2019-08-08 19:19:13'),(661785,'SoNM','','Access-Reject','2019-07-24 03:15:24'),(661786,'SoNM','','Access-Reject','2019-07-24 03:15:36'),(661787,'SoNM','','Access-Reject','2019-07-24 03:15:47'),(764661,'kumi','','Access-Reject','2019-08-08 19:18:42'),(661789,'SoNM','','Access-Reject','2019-07-24 03:15:58'),(661790,'SoNM','','Access-Reject','2019-07-24 03:16:10'),(661791,'SoNM','','Access-Reject','2019-07-24 03:16:21'),(764660,'kumi','','Access-Reject','2019-08-08 19:18:11'),(661793,'SoNM','','Access-Reject','2019-07-24 03:16:33'),(661794,'SoNM','','Access-Reject','2019-07-24 03:16:44'),(764659,'kumi','','Access-Reject','2019-08-08 19:17:40'),(661796,'SoNM','','Access-Reject','2019-07-24 03:16:55'),(661797,'SoNM','','Access-Reject','2019-07-24 03:17:07'),(661798,'SoNM','','Access-Reject','2019-07-24 03:17:18'),(764658,'kumi','','Access-Reject','2019-08-08 19:17:09'),(661800,'SoNM','','Access-Reject','2019-07-24 03:17:30'),(661801,'SoNM','','Access-Reject','2019-07-24 03:17:41'),(661802,'SoNM','','Access-Reject','2019-07-24 03:17:52'),(764657,'kumi','','Access-Reject','2019-08-08 19:16:38'),(661804,'SoNM','','Access-Reject','2019-07-24 03:18:04'),(661805,'SoNM','','Access-Reject','2019-07-24 03:18:15'),(661806,'SoNM','','Access-Reject','2019-07-24 03:18:27'),(764656,'kumi','','Access-Reject','2019-08-08 19:16:06'),(661808,'SoNM','','Access-Reject','2019-07-24 03:18:38'),(661809,'SoNM','','Access-Reject','2019-07-24 03:18:49'),(764655,'kumi','','Access-Reject','2019-08-08 19:15:35'),(661811,'SoNM','','Access-Reject','2019-07-24 03:19:01'),(661812,'SoNM','','Access-Reject','2019-07-24 03:19:12'),(661813,'SoNM','','Access-Reject','2019-07-24 03:19:23'),(764654,'kumi','','Access-Reject','2019-08-08 19:15:04'),(661815,'SoNM','','Access-Reject','2019-07-24 03:19:35'),(661816,'SoNM','','Access-Reject','2019-07-24 03:19:46'),(661817,'SoNM','','Access-Reject','2019-07-24 03:19:58'),(764653,'kumi','','Access-Reject','2019-08-08 19:14:33'),(661819,'capitalhill','','Access-Accept','2019-07-24 03:20:04'),(661820,'SoNM','','Access-Reject','2019-07-24 03:20:09'),(661821,'SoNM','','Access-Reject','2019-07-24 03:20:20'),(661822,'SoNM','','Access-Reject','2019-07-24 03:20:32'),(764652,'kumi','','Access-Reject','2019-08-08 19:14:02'),(661824,'SoNM','','Access-Reject','2019-07-24 03:20:43'),(661825,'SoNM','','Access-Reject','2019-07-24 03:20:54'),(764651,'kumi','','Access-Reject','2019-08-08 19:13:31'),(661827,'SoNM','','Access-Reject','2019-07-24 03:21:06'),(661828,'SoNM','','Access-Reject','2019-07-24 03:21:17'),(661829,'SoNM','','Access-Reject','2019-07-24 03:21:29'),(764650,'kumi','','Access-Reject','2019-08-08 19:13:00'),(661831,'SoNM','','Access-Reject','2019-07-24 03:21:40'),(661832,'SoNM','','Access-Reject','2019-07-24 03:21:51'),(661833,'SoNM','','Access-Reject','2019-07-24 03:22:03'),(764649,'kumi','','Access-Reject','2019-08-08 19:12:29'),(661835,'SoNM','','Access-Reject','2019-07-24 03:22:14'),(661836,'SoNM','','Access-Reject','2019-07-24 03:22:25'),(661837,'SoNM','','Access-Reject','2019-07-24 03:22:37'),(764648,'kumi','','Access-Reject','2019-08-08 19:11:58'),(661839,'SoNM','','Access-Reject','2019-07-24 03:22:48'),(661840,'SoNM','','Access-Reject','2019-07-24 03:23:00'),(764647,'kumi','','Access-Reject','2019-08-08 19:11:27'),(661842,'SoNM','','Access-Reject','2019-07-24 03:23:11'),(661843,'SoNM','','Access-Reject','2019-07-24 03:23:22'),(661844,'SoNM','','Access-Reject','2019-07-24 03:23:34'),(764646,'kumi','','Access-Reject','2019-08-08 19:10:55'),(661846,'SoNM','','Access-Reject','2019-07-24 03:23:45'),(661847,'SoNM','','Access-Reject','2019-07-24 03:23:57'),(661848,'SoNM','','Access-Reject','2019-07-24 03:24:08'),(764645,'kumi','','Access-Reject','2019-08-08 19:10:24'),(661850,'SoNM','','Access-Reject','2019-07-24 03:24:19'),(661851,'SoNM','','Access-Reject','2019-07-24 03:24:31'),(661853,'SoNM','','Access-Reject','2019-07-24 03:24:42'),(661854,'SoNM','','Access-Reject','2019-07-24 03:24:54'),(661855,'SoNM','','Access-Reject','2019-07-24 03:25:05'),(764644,'mfantsipim','','Access-Accept','2019-08-08 19:10:02'),(661857,'SoNM','','Access-Reject','2019-07-24 03:25:16'),(661858,'SoNM','','Access-Reject','2019-07-24 03:25:28'),(661859,'SoNM','','Access-Reject','2019-07-24 03:25:39'),(764643,'kumi','','Access-Reject','2019-08-08 19:09:53'),(661861,'SoNM','','Access-Reject','2019-07-24 03:25:50'),(661862,'SoNM','','Access-Reject','2019-07-24 03:26:02'),(661863,'SoNM','','Access-Reject','2019-07-24 03:26:13'),(764642,'kumi','','Access-Reject','2019-08-08 19:09:22'),(661865,'SoNM','','Access-Reject','2019-07-24 03:26:25'),(661866,'SoNM','','Access-Reject','2019-07-24 03:26:36'),(764641,'kumi','','Access-Reject','2019-08-08 19:08:51'),(661868,'SoNM','','Access-Reject','2019-07-24 03:26:48'),(661869,'SoNM','','Access-Reject','2019-07-24 03:26:59'),(661870,'SoNM','','Access-Reject','2019-07-24 03:27:10'),(764640,'kumi','','Access-Reject','2019-08-08 19:08:20'),(661872,'SoNM','','Access-Reject','2019-07-24 03:27:22'),(661873,'SoNM','','Access-Reject','2019-07-24 03:27:33'),(661874,'SoNM','','Access-Reject','2019-07-24 03:27:45'),(764639,'kumi','','Access-Reject','2019-08-08 19:07:49'),(661876,'SoNM','','Access-Reject','2019-07-24 03:27:56'),(661877,'SoNM','','Access-Reject','2019-07-24 03:28:07'),(764638,'kumi','','Access-Reject','2019-08-08 19:07:18'),(661879,'SoNM','','Access-Reject','2019-07-24 03:28:20'),(661880,'SoNM','','Access-Reject','2019-07-24 03:28:31'),(661881,'SoNM','','Access-Reject','2019-07-24 03:28:43'),(661883,'SoNM','','Access-Reject','2019-07-24 03:28:54'),(661884,'SoNM','','Access-Reject','2019-07-24 03:29:06'),(661885,'SoNM','','Access-Reject','2019-07-24 03:29:17'),(764637,'ekpetis','','Access-Accept','2019-08-08 19:07:10'),(661887,'SoNM','','Access-Reject','2019-07-24 03:29:28'),(661888,'SoNM','','Access-Reject','2019-07-24 03:29:40'),(661889,'SoNM','','Access-Reject','2019-07-24 03:29:51'),(764636,'kumi','','Access-Reject','2019-08-08 19:06:47'),(661891,'mfantsipim','','Access-Accept','2019-07-24 03:30:02'),(661892,'SoNM','','Access-Reject','2019-07-24 03:30:02'),(661893,'capitalhill','','Access-Accept','2019-07-24 03:30:03'),(661894,'SoNM','','Access-Reject','2019-07-24 03:30:14'),(764635,'kumi','','Access-Reject','2019-08-08 19:06:16'),(661896,'SoNM','','Access-Reject','2019-07-24 03:30:25'),(661897,'SoNM','','Access-Reject','2019-07-24 03:30:36'),(661898,'SoNM','','Access-Reject','2019-07-24 03:30:48'),(764634,'kumi','','Access-Reject','2019-08-08 19:05:45'),(661900,'SoNM','','Access-Reject','2019-07-24 03:30:59'),(661901,'SoNM','','Access-Reject','2019-07-24 03:31:11'),(661902,'SoNM','','Access-Reject','2019-07-24 03:31:22'),(764633,'kumi','','Access-Reject','2019-08-08 19:05:13'),(661904,'SoNM','','Access-Reject','2019-07-24 03:31:33'),(661905,'SoNM','','Access-Reject','2019-07-24 03:31:45'),(661906,'SoNM','','Access-Reject','2019-07-24 03:31:56'),(764632,'kumi','','Access-Reject','2019-08-08 19:04:42'),(661908,'SoNM','','Access-Reject','2019-07-24 03:32:08'),(661909,'SoNM','','Access-Reject','2019-07-24 03:32:19'),(764631,'kumi','','Access-Reject','2019-08-08 19:04:11'),(661911,'SoNM','','Access-Reject','2019-07-24 03:32:30'),(661912,'SoNM','','Access-Reject','2019-07-24 03:32:42'),(661913,'SoNM','','Access-Reject','2019-07-24 03:32:53'),(764630,'kumi','','Access-Reject','2019-08-08 19:03:40'),(661915,'SoNM','','Access-Reject','2019-07-24 03:33:04'),(661916,'SoNM','','Access-Reject','2019-07-24 03:33:16'),(661917,'SoNM','','Access-Reject','2019-07-24 03:33:27'),(764629,'kumi','','Access-Reject','2019-08-08 19:03:09'),(661919,'SoNM','','Access-Reject','2019-07-24 03:33:39'),(661920,'SoNM','','Access-Reject','2019-07-24 03:33:50'),(764628,'kumi','','Access-Reject','2019-08-08 19:02:38'),(661922,'SoNM','','Access-Reject','2019-07-24 03:34:01'),(661923,'SoNM','','Access-Reject','2019-07-24 03:34:13'),(661924,'SoNM','','Access-Reject','2019-07-24 03:34:24'),(764627,'kumi','','Access-Reject','2019-08-08 19:02:07'),(661926,'SoNM','','Access-Reject','2019-07-24 03:34:36'),(661927,'SoNM','','Access-Reject','2019-07-24 03:34:47'),(661928,'SoNM','','Access-Reject','2019-07-24 03:34:58'),(764626,'kumi','','Access-Reject','2019-08-08 19:01:36'),(661930,'SoNM','','Access-Reject','2019-07-24 03:35:10'),(661931,'SoNM','','Access-Reject','2019-07-24 03:35:21'),(661932,'SoNM','','Access-Reject','2019-07-24 03:35:33'),(764625,'kumi','','Access-Reject','2019-08-08 19:01:05'),(661934,'SoNM','','Access-Reject','2019-07-24 03:35:44'),(661935,'SoNM','','Access-Reject','2019-07-24 03:35:55'),(764624,'kumi','','Access-Reject','2019-08-08 19:00:33'),(661937,'SoNM','','Access-Reject','2019-07-24 03:36:07'),(661938,'SoNM','','Access-Reject','2019-07-24 03:36:18'),(661939,'SoNM','','Access-Reject','2019-07-24 03:36:29'),(764623,'kumi','','Access-Reject','2019-08-08 19:00:02'),(661941,'SoNM','','Access-Reject','2019-07-24 03:36:41'),(661942,'SoNM','','Access-Reject','2019-07-24 03:36:52'),(661943,'SoNM','','Access-Reject','2019-07-24 03:37:04'),(764622,'kumi','','Access-Reject','2019-08-08 18:59:31'),(661945,'SoNM','','Access-Reject','2019-07-24 03:37:15'),(661946,'SoNM','','Access-Reject','2019-07-24 03:37:26'),(661947,'SoNM','','Access-Reject','2019-07-24 03:37:38'),(764621,'kumi','','Access-Reject','2019-08-08 18:59:00'),(661949,'SoNM','','Access-Reject','2019-07-24 03:37:49'),(661950,'SoNM','','Access-Reject','2019-07-24 03:38:01'),(764620,'kumi','','Access-Reject','2019-08-08 18:58:29'),(661952,'SoNM','','Access-Reject','2019-07-24 03:38:12'),(661953,'SoNM','','Access-Reject','2019-07-24 03:38:24'),(661954,'SoNM','','Access-Reject','2019-07-24 03:38:35'),(764619,'kumi','','Access-Reject','2019-08-08 18:57:58'),(661956,'SoNM','','Access-Reject','2019-07-24 03:38:46'),(661957,'SoNM','','Access-Reject','2019-07-24 03:38:58'),(661958,'SoNM','','Access-Reject','2019-07-24 03:39:09'),(764618,'kumi','','Access-Reject','2019-08-08 18:57:27'),(661960,'SoNM','','Access-Reject','2019-07-24 03:39:20'),(661961,'SoNM','','Access-Reject','2019-07-24 03:39:32'),(661962,'SoNM','','Access-Reject','2019-07-24 03:39:43'),(764617,'kumi','','Access-Reject','2019-08-08 18:56:56'),(661964,'SoNM','','Access-Reject','2019-07-24 03:39:54'),(661965,'capitalhill','','Access-Accept','2019-07-24 03:40:03'),(661966,'SoNM','','Access-Reject','2019-07-24 03:40:06'),(764616,'kumi','','Access-Reject','2019-08-08 18:56:25'),(661968,'SoNM','','Access-Reject','2019-07-24 03:40:17'),(661969,'SoNM','','Access-Reject','2019-07-24 03:40:29'),(661970,'SoNM','','Access-Reject','2019-07-24 03:40:40'),(764615,'kumi','','Access-Reject','2019-08-08 18:55:53'),(661972,'SoNM','','Access-Reject','2019-07-24 03:40:51'),(661973,'SoNM','','Access-Reject','2019-07-24 03:41:03'),(661974,'SoNM','','Access-Reject','2019-07-24 03:41:14'),(764614,'kumi','','Access-Reject','2019-08-08 18:55:22'),(661976,'SoNM','','Access-Reject','2019-07-24 03:41:26'),(661977,'SoNM','','Access-Reject','2019-07-24 03:41:37'),(764613,'kumi','','Access-Reject','2019-08-08 18:54:51'),(661979,'SoNM','','Access-Reject','2019-07-24 03:41:48'),(661980,'SoNM','','Access-Reject','2019-07-24 03:42:00'),(661981,'SoNM','','Access-Reject','2019-07-24 03:42:11'),(764612,'kumi','','Access-Reject','2019-08-08 18:54:20'),(661983,'SoNM','','Access-Reject','2019-07-24 03:42:23'),(661984,'SoNM','','Access-Reject','2019-07-24 03:42:34'),(661985,'SoNM','','Access-Reject','2019-07-24 03:42:45'),(764611,'kumi','','Access-Reject','2019-08-08 18:53:49'),(661987,'SoNM','','Access-Reject','2019-07-24 03:42:57'),(661988,'SoNM','','Access-Reject','2019-07-24 03:43:08'),(661989,'SoNM','','Access-Reject','2019-07-24 03:43:19'),(764610,'kumi','','Access-Reject','2019-08-08 18:53:18'),(661991,'SoNM','','Access-Reject','2019-07-24 03:43:31'),(661992,'SoNM','','Access-Reject','2019-07-24 03:43:42'),(764609,'kumi','','Access-Reject','2019-08-08 18:52:47'),(661994,'SoNM','','Access-Reject','2019-07-24 03:43:54'),(661995,'SoNM','','Access-Reject','2019-07-24 03:44:05'),(661996,'SoNM','','Access-Reject','2019-07-24 03:44:16'),(764608,'kumi','','Access-Reject','2019-08-08 18:52:16'),(661998,'SoNM','','Access-Reject','2019-07-24 03:44:28'),(661999,'SoNM','','Access-Reject','2019-07-24 03:44:39'),(662000,'SoNM','','Access-Reject','2019-07-24 03:44:51'),(764607,'kumi','','Access-Reject','2019-08-08 18:51:45'),(662002,'SoNM','','Access-Reject','2019-07-24 03:45:02'),(662003,'SoNM','','Access-Reject','2019-07-24 03:45:13'),(662004,'SoNM','','Access-Reject','2019-07-24 03:45:25'),(764606,'kumi','','Access-Reject','2019-08-08 18:50:42'),(662006,'SoNM','','Access-Reject','2019-07-24 03:45:36'),(662007,'SoNM','','Access-Reject','2019-07-24 03:45:48'),(662008,'pempamsie','','Access-Accept','2019-07-24 03:45:48'),(764605,'kumi','','Access-Reject','2019-08-08 18:50:11'),(662010,'SoNM','','Access-Reject','2019-07-24 03:45:59'),(662011,'SoNM','','Access-Reject','2019-07-24 03:46:11'),(662012,'SoNM','','Access-Reject','2019-07-24 03:46:22'),(662014,'SoNM','','Access-Reject','2019-07-24 03:46:33'),(662015,'SoNM','','Access-Reject','2019-07-24 03:46:45'),(662016,'SoNM','','Access-Reject','2019-07-24 03:46:56'),(764604,'mfantsipim','','Access-Accept','2019-08-08 18:50:02'),(662018,'SoNM','','Access-Reject','2019-07-24 03:47:08'),(662019,'SoNM','','Access-Reject','2019-07-24 03:47:19'),(764603,'kumi','','Access-Reject','2019-08-08 18:49:40'),(662021,'SoNM','','Access-Reject','2019-07-24 03:47:30'),(662022,'SoNM','','Access-Reject','2019-07-24 03:47:42'),(662023,'SoNM','','Access-Reject','2019-07-24 03:47:53'),(764602,'kumi','','Access-Reject','2019-08-08 18:49:09'),(662025,'SoNM','','Access-Reject','2019-07-24 03:48:04'),(662026,'SoNM','','Access-Reject','2019-07-24 03:48:16'),(662027,'SoNM','','Access-Reject','2019-07-24 03:48:27'),(764601,'kumi','','Access-Reject','2019-08-08 18:48:38'),(662029,'SoNM','','Access-Reject','2019-07-24 03:48:39'),(662030,'SoNM','','Access-Reject','2019-07-24 03:48:50'),(662031,'SoNM','','Access-Reject','2019-07-24 03:49:01'),(764600,'kumi','','Access-Reject','2019-08-08 18:48:07'),(662033,'SoNM','','Access-Reject','2019-07-24 03:49:13'),(662034,'SoNM','','Access-Reject','2019-07-24 03:49:24'),(764599,'kumi','','Access-Reject','2019-08-08 18:47:36'),(662036,'SoNM','','Access-Reject','2019-07-24 03:49:36'),(662037,'SoNM','','Access-Reject','2019-07-24 03:49:47'),(662038,'SoNM','','Access-Reject','2019-07-24 03:49:59'),(662039,'mfantsipim','','Access-Accept','2019-07-24 03:50:02'),(662040,'capitalhill','','Access-Accept','2019-07-24 03:50:03'),(764598,'kumi','','Access-Reject','2019-08-08 18:47:05'),(662042,'SoNM','','Access-Reject','2019-07-24 03:50:10'),(662043,'SoNM','','Access-Reject','2019-07-24 03:50:21'),(662044,'SoNM','','Access-Reject','2019-07-24 03:50:33'),(764597,'kumi','','Access-Reject','2019-08-08 18:46:33'),(662046,'SoNM','','Access-Reject','2019-07-24 03:50:44'),(662047,'SoNM','','Access-Reject','2019-07-24 03:50:55'),(764596,'kumi','','Access-Reject','2019-08-08 18:46:07'),(662049,'SoNM','','Access-Reject','2019-07-24 03:51:08'),(662050,'SoNM','','Access-Reject','2019-07-24 03:51:19'),(662051,'SoNM','','Access-Reject','2019-07-24 03:51:31'),(662053,'SoNM','','Access-Reject','2019-07-24 03:51:42'),(662054,'SoNM','','Access-Reject','2019-07-24 03:51:53'),(662055,'SoNM','','Access-Reject','2019-07-24 03:52:05'),(764595,'pempamsie','','Access-Accept','2019-08-08 18:45:50'),(662057,'SoNM','','Access-Reject','2019-07-24 03:52:16'),(662058,'SoNM','','Access-Reject','2019-07-24 03:52:28'),(662059,'SoNM','','Access-Reject','2019-07-24 03:52:39'),(764594,'kumi','','Access-Reject','2019-08-08 18:45:31'),(662061,'SoNM','','Access-Reject','2019-07-24 03:52:50'),(662062,'SoNM','','Access-Reject','2019-07-24 03:53:02'),(764593,'kumi','','Access-Reject','2019-08-08 18:45:00'),(662064,'SoNM','','Access-Reject','2019-07-24 03:53:13'),(662065,'SoNM','','Access-Reject','2019-07-24 03:53:25'),(662066,'SoNM','','Access-Reject','2019-07-24 03:53:36'),(764592,'kumi','','Access-Reject','2019-08-08 18:44:29'),(662068,'SoNM','','Access-Reject','2019-07-24 03:53:48'),(662069,'SoNM','','Access-Reject','2019-07-24 03:54:00'),(662070,'SoNM','','Access-Reject','2019-07-24 03:54:11'),(764591,'kumi','','Access-Reject','2019-08-08 18:43:58'),(662072,'SoNM','','Access-Reject','2019-07-24 03:54:23'),(662073,'SoNM','','Access-Reject','2019-07-24 03:54:34'),(764590,'kumi','','Access-Reject','2019-08-08 18:43:27'),(662075,'SoNM','','Access-Reject','2019-07-24 03:54:45'),(662076,'SoNM','','Access-Reject','2019-07-24 03:54:57'),(662077,'SoNM','','Access-Reject','2019-07-24 03:55:08'),(764589,'kumi','','Access-Reject','2019-08-08 18:42:56'),(662079,'SoNM','','Access-Reject','2019-07-24 03:55:20'),(662080,'SoNM','','Access-Reject','2019-07-24 03:55:31'),(662081,'SoNM','','Access-Reject','2019-07-24 03:55:43'),(764588,'kumi','','Access-Reject','2019-08-08 18:42:25'),(662083,'SoNM','','Access-Reject','2019-07-24 03:55:54'),(662084,'SoNM','','Access-Reject','2019-07-24 03:56:05'),(662085,'SoNM','','Access-Reject','2019-07-24 03:56:17'),(764587,'kumi','','Access-Reject','2019-08-08 18:41:54'),(662087,'SoNM','','Access-Reject','2019-07-24 03:56:28'),(662088,'SoNM','','Access-Reject','2019-07-24 03:56:39'),(764586,'kumi','','Access-Reject','2019-08-08 18:41:23'),(662090,'SoNM','','Access-Reject','2019-07-24 03:56:51'),(662091,'SoNM','','Access-Reject','2019-07-24 03:57:02'),(662092,'SoNM','','Access-Reject','2019-07-24 03:57:14'),(764585,'kumi','','Access-Reject','2019-08-08 18:40:51'),(662094,'SoNM','','Access-Reject','2019-07-24 03:57:25'),(662095,'SoNM','','Access-Reject','2019-07-24 03:57:36'),(662096,'SoNM','','Access-Reject','2019-07-24 03:57:48'),(764584,'kumi','','Access-Reject','2019-08-08 18:40:20'),(662098,'SoNM','','Access-Reject','2019-07-24 03:57:59'),(662099,'SoNM','','Access-Reject','2019-07-24 03:58:11'),(662100,'SoNM','','Access-Reject','2019-07-24 03:58:22'),(764583,'kumi','','Access-Reject','2019-08-08 18:39:49'),(662102,'SoNM','','Access-Reject','2019-07-24 03:58:33'),(662103,'SoNM','','Access-Reject','2019-07-24 03:58:45'),(764582,'kumi','','Access-Reject','2019-08-08 18:39:18'),(662105,'SoNM','','Access-Reject','2019-07-24 03:58:56'),(662106,'SoNM','','Access-Reject','2019-07-24 03:59:07'),(662107,'SoNM','','Access-Reject','2019-07-24 03:59:19'),(764581,'kumi','','Access-Reject','2019-08-08 18:38:47'),(662109,'SoNM','','Access-Reject','2019-07-24 03:59:30'),(662110,'SoNM','','Access-Reject','2019-07-24 03:59:42'),(662111,'SoNM','','Access-Reject','2019-07-24 03:59:53'),(764580,'kumi','','Access-Reject','2019-08-08 18:38:16'),(662113,'capitalhill','','Access-Accept','2019-07-24 04:00:03'),(662114,'SoNM','','Access-Reject','2019-07-24 04:00:04'),(662115,'SoNM','','Access-Reject','2019-07-24 04:00:16'),(764579,'kumi','','Access-Reject','2019-08-08 18:37:45'),(662117,'SoNM','','Access-Reject','2019-07-24 04:00:27'),(662118,'SoNM','','Access-Reject','2019-07-24 04:00:39'),(662119,'SoNM','','Access-Reject','2019-07-24 04:00:50'),(764578,'kumi','','Access-Reject','2019-08-08 18:37:14'),(662121,'SoNM','','Access-Reject','2019-07-24 04:01:02'),(662122,'SoNM','','Access-Reject','2019-07-24 04:01:13'),(662123,'SoNM','','Access-Reject','2019-07-24 04:01:24'),(764577,'kumi','','Access-Reject','2019-08-08 18:36:43'),(662125,'SoNM','','Access-Reject','2019-07-24 04:01:36'),(662126,'SoNM','','Access-Reject','2019-07-24 04:01:47'),(662127,'SoNM','','Access-Reject','2019-07-24 04:01:59'),(764576,'kumi','','Access-Reject','2019-08-08 18:36:12'),(662129,'SoNM','','Access-Reject','2019-07-24 04:02:10'),(662130,'SoNM','','Access-Reject','2019-07-24 04:02:21'),(764575,'kumi','','Access-Reject','2019-08-08 18:35:40'),(662132,'SoNM','','Access-Reject','2019-07-24 04:02:33'),(662133,'SoNM','','Access-Reject','2019-07-24 04:02:44'),(662134,'SoNM','','Access-Reject','2019-07-24 04:02:56'),(764574,'kumi','','Access-Reject','2019-08-08 18:35:09'),(662136,'SoNM','','Access-Reject','2019-07-24 04:03:07'),(662137,'SoNM','','Access-Reject','2019-07-24 04:03:18'),(662138,'SoNM','','Access-Reject','2019-07-24 04:03:30'),(764573,'kumi','','Access-Reject','2019-08-08 18:34:38'),(662140,'SoNM','','Access-Reject','2019-07-24 04:03:41'),(662141,'SoNM','','Access-Reject','2019-07-24 04:03:53'),(662142,'SoNM','','Access-Reject','2019-07-24 04:04:04'),(764572,'kumi','','Access-Reject','2019-08-08 18:34:07'),(662144,'SoNM','','Access-Reject','2019-07-24 04:04:15'),(662145,'SoNM','','Access-Reject','2019-07-24 04:04:27'),(764571,'kumi','','Access-Reject','2019-08-08 18:33:36'),(662147,'SoNM','','Access-Reject','2019-07-24 04:04:38'),(662148,'SoNM','','Access-Reject','2019-07-24 04:04:50'),(662149,'SoNM','','Access-Reject','2019-07-24 04:05:01'),(764570,'kumi','','Access-Reject','2019-08-08 18:33:05'),(662151,'SoNM','','Access-Reject','2019-07-24 04:05:12'),(662152,'SoNM','','Access-Reject','2019-07-24 04:05:24'),(662153,'SoNM','','Access-Reject','2019-07-24 04:06:08'),(764569,'kumi','','Access-Reject','2019-08-08 18:32:34'),(662155,'SoNM','','Access-Reject','2019-07-24 04:06:19'),(662156,'SoNM','','Access-Reject','2019-07-24 04:06:30'),(764568,'kumi','','Access-Reject','2019-08-08 18:32:03'),(662158,'SoNM','','Access-Reject','2019-07-24 04:06:42'),(662159,'SoNM','','Access-Reject','2019-07-24 04:06:53'),(662160,'SoNM','','Access-Reject','2019-07-24 04:07:05'),(764567,'kumi','','Access-Reject','2019-08-08 18:31:32'),(662162,'SoNM','','Access-Reject','2019-07-24 04:07:16'),(662163,'SoNM','','Access-Reject','2019-07-24 04:07:27'),(662164,'SoNM','','Access-Reject','2019-07-24 04:07:39'),(764566,'kumi','','Access-Reject','2019-08-08 18:31:01'),(662166,'SoNM','','Access-Reject','2019-07-24 04:07:50'),(662167,'SoNM','','Access-Reject','2019-07-24 04:08:02'),(662168,'SoNM','','Access-Reject','2019-07-24 04:08:13'),(764565,'kumi','','Access-Reject','2019-08-08 18:30:30'),(662170,'SoNM','','Access-Reject','2019-07-24 04:08:24'),(662171,'SoNM','','Access-Reject','2019-07-24 04:08:36'),(662173,'SoNM','','Access-Reject','2019-07-24 04:08:47'),(662174,'SoNM','','Access-Reject','2019-07-24 04:08:58'),(662175,'SoNM','','Access-Reject','2019-07-24 04:09:10'),(764564,'mfantsipim','','Access-Accept','2019-08-08 18:30:02'),(662177,'SoNM','','Access-Reject','2019-07-24 04:09:21'),(662178,'SoNM','','Access-Reject','2019-07-24 04:09:33'),(662179,'SoNM','','Access-Reject','2019-07-24 04:09:44'),(764563,'kumi','','Access-Reject','2019-08-08 18:29:58'),(662181,'SoNM','','Access-Reject','2019-07-24 04:09:55'),(662182,'mfantsipim','','Access-Accept','2019-07-24 04:10:02'),(662183,'cegrad','','Access-Accept','2019-07-24 04:10:02'),(662184,'capitalhill','','Access-Accept','2019-07-24 04:10:03'),(662185,'affiliation','','Access-Accept','2019-07-24 04:10:06'),(662186,'SoNM','','Access-Reject','2019-07-24 04:10:07'),(910496,'src_hostel','','Access-Reject','2019-09-21 12:36:50'),(764562,'kumi','','Access-Reject','2019-08-08 18:29:27'),(662189,'SoNM','','Access-Reject','2019-07-24 04:10:18'),(662190,'SoNM','','Access-Reject','2019-07-24 04:10:30'),(662191,'SoNM','','Access-Reject','2019-07-24 04:10:41'),(764561,'kumi','','Access-Reject','2019-08-08 18:28:56'),(662193,'SoNM','','Access-Reject','2019-07-24 04:10:52'),(662194,'SoNM','','Access-Reject','2019-07-24 04:11:04'),(662195,'SoNM','','Access-Reject','2019-07-24 04:11:15'),(764560,'kumi','','Access-Reject','2019-08-08 18:28:25'),(662197,'SoNM','','Access-Reject','2019-07-24 04:11:27'),(662198,'SoNM','','Access-Reject','2019-07-24 04:11:38'),(662199,'SoNM','','Access-Reject','2019-07-24 04:11:49'),(764559,'kumi','','Access-Reject','2019-08-08 18:27:54'),(662201,'SoNM','','Access-Reject','2019-07-24 04:12:01'),(662202,'SoNM','','Access-Reject','2019-07-24 04:12:13'),(764558,'kumi','','Access-Reject','2019-08-08 18:27:23'),(662204,'SoNM','','Access-Reject','2019-07-24 04:12:25'),(662205,'SoNM','','Access-Reject','2019-07-24 04:12:36'),(662206,'SoNM','','Access-Reject','2019-07-24 04:12:47'),(764557,'kumi','','Access-Reject','2019-08-08 18:26:52'),(662208,'SoNM','','Access-Reject','2019-07-24 04:12:59'),(662209,'SoNM','','Access-Reject','2019-07-24 04:13:10'),(662210,'SoNM','','Access-Reject','2019-07-24 04:13:21'),(764556,'kumi','','Access-Reject','2019-08-08 18:26:21'),(662212,'SoNM','','Access-Reject','2019-07-24 04:13:33'),(662213,'SoNM','','Access-Reject','2019-07-24 04:13:44'),(764555,'kumi','','Access-Reject','2019-08-08 18:25:50'),(662215,'SoNM','','Access-Reject','2019-07-24 04:13:56'),(662216,'SoNM','','Access-Reject','2019-07-24 04:14:07'),(662217,'SoNM','','Access-Reject','2019-07-24 04:14:18'),(764554,'kumi','','Access-Reject','2019-08-08 18:25:19'),(662219,'SoNM','','Access-Reject','2019-07-24 04:14:30'),(662220,'SoNM','','Access-Reject','2019-07-24 04:14:41'),(662221,'SoNM','','Access-Reject','2019-07-24 04:14:53'),(764553,'kumi','','Access-Reject','2019-08-08 18:24:47'),(662223,'SoNM','','Access-Reject','2019-07-24 04:15:04'),(662224,'SoNM','','Access-Reject','2019-07-24 04:15:15'),(662225,'SoNM','','Access-Reject','2019-07-24 04:15:27'),(764552,'kumi','','Access-Reject','2019-08-08 18:24:16'),(662227,'SoNM','','Access-Reject','2019-07-24 04:15:38'),(662228,'SoNM','','Access-Reject','2019-07-24 04:15:50'),(764551,'kumi','','Access-Reject','2019-08-08 18:23:45'),(662230,'SoNM','','Access-Reject','2019-07-24 04:16:01'),(662231,'SoNM','','Access-Reject','2019-07-24 04:16:12'),(662232,'SoNM','','Access-Reject','2019-07-24 04:16:24'),(764550,'kumi','','Access-Reject','2019-08-08 18:23:14'),(662234,'SoNM','','Access-Reject','2019-07-24 04:16:35'),(662235,'SoNM','','Access-Reject','2019-07-24 04:16:47'),(662236,'SoNM','','Access-Reject','2019-07-24 04:16:58'),(764549,'kumi','','Access-Reject','2019-08-08 18:22:43'),(662238,'SoNM','','Access-Reject','2019-07-24 04:17:09'),(662239,'SoNM','','Access-Reject','2019-07-24 04:17:21'),(662240,'SoNM','','Access-Reject','2019-07-24 04:17:32'),(764548,'kumi','','Access-Reject','2019-08-08 18:22:12'),(662242,'SoNM','','Access-Reject','2019-07-24 04:17:44'),(662243,'SoNM','','Access-Reject','2019-07-24 04:17:55'),(764547,'kumi','','Access-Reject','2019-08-08 18:21:41'),(662245,'SoNM','','Access-Reject','2019-07-24 04:18:06'),(662246,'SoNM','','Access-Reject','2019-07-24 04:18:18'),(662247,'SoNM','','Access-Reject','2019-07-24 04:18:29'),(764546,'kumi','','Access-Reject','2019-08-08 18:21:10'),(662249,'SoNM','','Access-Reject','2019-07-24 04:18:40'),(662250,'SoNM','','Access-Reject','2019-07-24 04:18:52'),(662251,'SoNM','','Access-Reject','2019-07-24 04:19:03'),(764545,'kumi','','Access-Reject','2019-08-08 18:20:39'),(662253,'SoNM','','Access-Reject','2019-07-24 04:19:15'),(662254,'SoNM','','Access-Reject','2019-07-24 04:19:26'),(662255,'SoNM','','Access-Reject','2019-07-24 04:19:37'),(764544,'kumi','','Access-Reject','2019-08-08 18:20:08'),(662257,'SoNM','','Access-Reject','2019-07-24 04:19:49'),(662258,'SoNM','','Access-Reject','2019-07-24 04:20:00'),(662259,'capitalhill','','Access-Accept','2019-07-24 04:20:03'),(764543,'kumi','','Access-Reject','2019-08-08 18:19:36'),(662261,'SoNM','','Access-Reject','2019-07-24 04:20:12'),(662262,'SoNM','','Access-Reject','2019-07-24 04:20:23'),(662263,'SoNM','','Access-Reject','2019-07-24 04:20:34'),(764542,'kumi','','Access-Reject','2019-08-08 18:19:05'),(662265,'SoNM','','Access-Reject','2019-07-24 04:20:46'),(662266,'SoNM','','Access-Reject','2019-07-24 04:20:57'),(662267,'SoNM','','Access-Reject','2019-07-24 04:21:09'),(764541,'kumi','','Access-Reject','2019-08-08 18:18:34'),(662269,'SoNM','','Access-Reject','2019-07-24 04:21:20'),(662270,'SoNM','','Access-Reject','2019-07-24 04:21:31'),(764540,'kumi','','Access-Reject','2019-08-08 18:18:03'),(662272,'SoNM','','Access-Reject','2019-07-24 04:21:43'),(662273,'SoNM','','Access-Reject','2019-07-24 04:21:54'),(662274,'SoNM','','Access-Reject','2019-07-24 04:22:05'),(764539,'kumi','','Access-Reject','2019-08-08 18:17:32'),(662276,'SoNM','','Access-Reject','2019-07-24 04:22:17'),(662277,'SoNM','','Access-Reject','2019-07-24 04:22:28'),(662278,'SoNM','','Access-Reject','2019-07-24 04:22:40'),(764538,'kumi','','Access-Reject','2019-08-08 18:17:01'),(662280,'SoNM','','Access-Reject','2019-07-24 04:22:51'),(662281,'SoNM','','Access-Reject','2019-07-24 04:23:03'),(662282,'SoNM','','Access-Reject','2019-07-24 04:23:14'),(764537,'kumi','','Access-Reject','2019-08-08 18:16:30'),(662284,'SoNM','','Access-Reject','2019-07-24 04:23:25'),(662285,'SoNM','','Access-Reject','2019-07-24 04:23:37'),(764536,'kumi','','Access-Reject','2019-08-08 18:15:59'),(662287,'SoNM','','Access-Reject','2019-07-24 04:23:49'),(662288,'SoNM','','Access-Reject','2019-07-24 04:24:01'),(662289,'SoNM','','Access-Reject','2019-07-24 04:24:12'),(764535,'kumi','','Access-Reject','2019-08-08 18:15:28'),(662291,'SoNM','','Access-Reject','2019-07-24 04:24:23'),(662292,'SoNM','','Access-Reject','2019-07-24 04:24:35'),(662293,'SoNM','','Access-Reject','2019-07-24 04:24:46'),(764534,'kumi','','Access-Reject','2019-08-08 18:14:57'),(662295,'SoNM','','Access-Reject','2019-07-24 04:24:58'),(662296,'SoNM','','Access-Reject','2019-07-24 04:25:09'),(764533,'kumi','','Access-Reject','2019-08-08 18:14:25'),(662298,'SoNM','','Access-Reject','2019-07-24 04:25:20'),(662299,'SoNM','','Access-Reject','2019-07-24 04:25:32'),(662300,'SoNM','','Access-Reject','2019-07-24 04:25:43'),(764532,'kumi','','Access-Reject','2019-08-08 18:13:54'),(662302,'SoNM','','Access-Reject','2019-07-24 04:25:55'),(662303,'SoNM','','Access-Reject','2019-07-24 04:26:06'),(662304,'SoNM','','Access-Reject','2019-07-24 04:26:17'),(764531,'kumi','','Access-Reject','2019-08-08 18:13:23'),(662306,'SoNM','','Access-Reject','2019-07-24 04:26:29'),(662307,'SoNM','','Access-Reject','2019-07-24 04:26:40'),(662308,'SoNM','','Access-Reject','2019-07-24 04:26:52'),(764530,'kumi','','Access-Reject','2019-08-08 18:12:52'),(662310,'SoNM','','Access-Reject','2019-07-24 04:27:03'),(662311,'SoNM','','Access-Reject','2019-07-24 04:27:14'),(764529,'kumi','','Access-Reject','2019-08-08 18:12:21'),(662313,'SoNM','','Access-Reject','2019-07-24 04:27:26'),(662314,'SoNM','','Access-Reject','2019-07-24 04:27:37'),(662315,'SoNM','','Access-Reject','2019-07-24 04:27:49'),(764528,'kumi','','Access-Reject','2019-08-08 18:11:50'),(662317,'SoNM','','Access-Reject','2019-07-24 04:28:00'),(662318,'SoNM','','Access-Reject','2019-07-24 04:28:11'),(662319,'SoNM','','Access-Reject','2019-07-24 04:28:23'),(764527,'kumi','','Access-Reject','2019-08-08 18:11:19'),(662321,'SoNM','','Access-Reject','2019-07-24 04:28:34'),(662322,'SoNM','','Access-Reject','2019-07-24 04:28:46'),(764526,'kumi','','Access-Reject','2019-08-08 18:10:48'),(662324,'SoNM','','Access-Reject','2019-07-24 04:28:57'),(662325,'SoNM','','Access-Reject','2019-07-24 04:29:08'),(662326,'SoNM','','Access-Reject','2019-07-24 04:29:20'),(764525,'kumi','','Access-Reject','2019-08-08 18:10:17'),(662328,'SoNM','','Access-Reject','2019-07-24 04:29:31'),(662329,'SoNM','','Access-Reject','2019-07-24 04:29:42'),(662330,'SoNM','','Access-Reject','2019-07-24 04:29:54'),(662332,'mfantsipim','','Access-Accept','2019-07-24 04:30:02'),(662333,'capitalhill','','Access-Accept','2019-07-24 04:30:03'),(662334,'SoNM','','Access-Reject','2019-07-24 04:30:05'),(662335,'SoNM','','Access-Reject','2019-07-24 04:30:17'),(662336,'SoNM','','Access-Reject','2019-07-24 04:30:28'),(764524,'cegrad','','Access-Accept','2019-08-08 18:10:16'),(662338,'SoNM','','Access-Reject','2019-07-24 04:30:39'),(662339,'SoNM','','Access-Reject','2019-07-24 04:30:51'),(662341,'SoNM','','Access-Reject','2019-07-24 04:31:02'),(662342,'SoNM','','Access-Reject','2019-07-24 04:31:13'),(662343,'SoNM','','Access-Reject','2019-07-24 04:31:25'),(764523,'affiliation','','Access-Accept','2019-08-08 18:10:05'),(662345,'SoNM','','Access-Reject','2019-07-24 04:31:36'),(662346,'SoNM','','Access-Reject','2019-07-24 04:31:48'),(662347,'SoNM','','Access-Reject','2019-07-24 04:31:59'),(662349,'SoNM','','Access-Reject','2019-07-24 04:32:11'),(662350,'SoNM','','Access-Reject','2019-07-24 04:32:22'),(662351,'SoNM','','Access-Reject','2019-07-24 04:32:33'),(764522,'ekpetis','','Access-Accept','2019-08-08 18:10:05'),(662353,'SoNM','','Access-Reject','2019-07-24 04:32:45'),(662354,'SoNM','','Access-Reject','2019-07-24 04:32:56'),(662356,'SoNM','','Access-Reject','2019-07-24 04:33:07'),(662357,'SoNM','','Access-Reject','2019-07-24 04:33:19'),(662358,'SoNM','','Access-Reject','2019-07-24 04:33:30'),(910495,'src_hostel','','Access-Reject','2019-09-21 12:36:49'),(662360,'SoNM','','Access-Reject','2019-07-24 04:33:42'),(662361,'SoNM','','Access-Reject','2019-07-24 04:33:53'),(662362,'SoNM','','Access-Reject','2019-07-24 04:34:05'),(662364,'SoNM','','Access-Reject','2019-07-24 04:34:16'),(662365,'SoNM','','Access-Reject','2019-07-24 04:34:27'),(764520,'mfantsipim','','Access-Accept','2019-08-08 18:10:02'),(662367,'SoNM','','Access-Reject','2019-07-24 04:34:39'),(662368,'SoNM','','Access-Reject','2019-07-24 04:34:50'),(662369,'SoNM','','Access-Reject','2019-07-24 04:35:01'),(764519,'kumi','','Access-Reject','2019-08-08 18:09:46'),(662371,'SoNM','','Access-Reject','2019-07-24 04:35:13'),(662372,'SoNM','','Access-Reject','2019-07-24 04:35:24'),(662373,'SoNM','','Access-Reject','2019-07-24 04:35:36'),(764518,'kumi','','Access-Reject','2019-08-08 18:09:14'),(662375,'SoNM','','Access-Reject','2019-07-24 04:35:47'),(662376,'SoNM','','Access-Reject','2019-07-24 04:35:58'),(662377,'SoNM','','Access-Reject','2019-07-24 04:36:10'),(764517,'kumi','','Access-Reject','2019-08-08 18:08:43'),(662379,'SoNM','','Access-Reject','2019-07-24 04:36:21'),(662380,'SoNM','','Access-Reject','2019-07-24 04:36:33'),(764516,'kumi','','Access-Reject','2019-08-08 18:08:17'),(662382,'SoNM','','Access-Reject','2019-07-24 04:36:44'),(662383,'SoNM','','Access-Reject','2019-07-24 04:36:55'),(662384,'SoNM','','Access-Reject','2019-07-24 04:37:07'),(662386,'SoNM','','Access-Reject','2019-07-24 04:37:18'),(662387,'SoNM','','Access-Reject','2019-07-24 04:37:30'),(662388,'SoNM','','Access-Reject','2019-07-24 04:37:41'),(764515,'ekpetis','','Access-Accept','2019-08-08 18:07:55'),(662390,'SoNM','','Access-Reject','2019-07-24 04:37:52'),(662391,'SoNM','','Access-Reject','2019-07-24 04:38:04'),(662392,'SoNM','','Access-Reject','2019-07-24 04:38:15'),(764514,'kumi','','Access-Reject','2019-08-08 18:07:41'),(662394,'SoNM','','Access-Reject','2019-07-24 04:38:27'),(662395,'SoNM','','Access-Reject','2019-07-24 04:38:38'),(764513,'kumi','','Access-Reject','2019-08-08 18:07:10'),(662397,'SoNM','','Access-Reject','2019-07-24 04:38:51'),(662398,'SoNM','','Access-Reject','2019-07-24 04:39:02'),(662399,'SoNM','','Access-Reject','2019-07-24 04:39:13'),(764512,'kumi','','Access-Reject','2019-08-08 18:06:39'),(662401,'SoNM','','Access-Reject','2019-07-24 04:39:25'),(662402,'SoNM','','Access-Reject','2019-07-24 04:39:36'),(662403,'SoNM','','Access-Reject','2019-07-24 04:39:47'),(764511,'kumi','','Access-Reject','2019-08-08 18:06:08'),(662405,'SoNM','','Access-Reject','2019-07-24 04:39:59'),(662406,'capitalhill','','Access-Accept','2019-07-24 04:40:03'),(662407,'SoNM','','Access-Reject','2019-07-24 04:40:10'),(764510,'kumi','','Access-Reject','2019-08-08 18:05:37'),(662409,'SoNM','','Access-Reject','2019-07-24 04:40:22'),(662410,'SoNM','','Access-Reject','2019-07-24 04:40:33'),(662411,'SoNM','','Access-Reject','2019-07-24 04:40:44'),(764509,'kumi','','Access-Reject','2019-08-08 18:05:06'),(662413,'SoNM','','Access-Reject','2019-07-24 04:40:56'),(662414,'SoNM','','Access-Reject','2019-07-24 04:41:07'),(662415,'SoNM','','Access-Reject','2019-07-24 04:41:19'),(764508,'kumi','','Access-Reject','2019-08-08 18:04:35'),(662417,'SoNM','','Access-Reject','2019-07-24 04:41:30'),(662418,'SoNM','','Access-Reject','2019-07-24 04:41:42'),(662419,'SoNM','','Access-Reject','2019-07-24 04:41:53'),(764507,'kumi','','Access-Reject','2019-08-08 18:04:04'),(662421,'SoNM','','Access-Reject','2019-07-24 04:42:04'),(662422,'SoNM','','Access-Reject','2019-07-24 04:42:16'),(764506,'kumi','','Access-Reject','2019-08-08 18:03:32'),(662424,'SoNM','','Access-Reject','2019-07-24 04:42:27'),(662425,'SoNM','','Access-Reject','2019-07-24 04:42:38'),(662426,'SoNM','','Access-Reject','2019-07-24 04:42:50'),(764505,'kumi','','Access-Reject','2019-08-08 18:03:01'),(662428,'SoNM','','Access-Reject','2019-07-24 04:43:01'),(662429,'SoNM','','Access-Reject','2019-07-24 04:43:12'),(662430,'SoNM','','Access-Reject','2019-07-24 04:43:24'),(764504,'kumi','','Access-Reject','2019-08-08 18:02:30'),(662432,'SoNM','','Access-Reject','2019-07-24 04:43:35'),(662433,'SoNM','','Access-Reject','2019-07-24 04:43:47'),(662434,'SoNM','','Access-Reject','2019-07-24 04:43:58'),(764503,'kumi','','Access-Reject','2019-08-08 18:01:59'),(662436,'SoNM','','Access-Reject','2019-07-24 04:44:09'),(662437,'SoNM','','Access-Reject','2019-07-24 04:44:21'),(764502,'kumi','','Access-Reject','2019-08-08 18:01:28'),(662439,'SoNM','','Access-Reject','2019-07-24 04:44:32'),(662440,'SoNM','','Access-Reject','2019-07-24 04:44:44'),(662441,'SoNM','','Access-Reject','2019-07-24 04:44:55'),(764501,'kumi','','Access-Reject','2019-08-08 18:00:57'),(662443,'SoNM','','Access-Reject','2019-07-24 04:45:06'),(662444,'SoNM','','Access-Reject','2019-07-24 04:45:18'),(662445,'SoNM','','Access-Reject','2019-07-24 04:45:29'),(764500,'kumi','','Access-Reject','2019-08-08 18:00:26'),(662447,'SoNM','','Access-Reject','2019-07-24 04:45:41'),(662448,'SoNM','','Access-Reject','2019-07-24 04:45:52'),(764499,'kumi','','Access-Reject','2019-08-08 17:59:55'),(662450,'SoNM','','Access-Reject','2019-07-24 04:46:03'),(662451,'SoNM','','Access-Reject','2019-07-24 04:46:15'),(662452,'SoNM','','Access-Reject','2019-07-24 04:46:26'),(764498,'kumi','','Access-Reject','2019-08-08 17:59:24'),(662454,'SoNM','','Access-Reject','2019-07-24 04:46:38'),(662455,'SoNM','','Access-Reject','2019-07-24 04:46:49'),(662456,'SoNM','','Access-Reject','2019-07-24 04:47:00'),(764497,'kumi','','Access-Reject','2019-08-08 17:58:52'),(662458,'SoNM','','Access-Reject','2019-07-24 04:47:12'),(662459,'SoNM','','Access-Reject','2019-07-24 04:47:23'),(662460,'SoNM','','Access-Reject','2019-07-24 04:47:35'),(764496,'kumi','','Access-Reject','2019-08-08 17:58:21'),(662462,'SoNM','','Access-Reject','2019-07-24 04:47:46'),(662463,'SoNM','','Access-Reject','2019-07-24 04:47:58'),(764495,'kumi','','Access-Reject','2019-08-08 17:57:50'),(662465,'SoNM','','Access-Reject','2019-07-24 04:48:09'),(662466,'SoNM','','Access-Reject','2019-07-24 04:48:20'),(662467,'SoNM','','Access-Reject','2019-07-24 04:48:32'),(764494,'kumi','','Access-Reject','2019-08-08 17:57:19'),(662469,'SoNM','','Access-Reject','2019-07-24 04:48:43'),(662470,'SoNM','','Access-Reject','2019-07-24 04:48:55'),(662471,'SoNM','','Access-Reject','2019-07-24 04:49:06'),(764493,'kumi','','Access-Reject','2019-08-08 17:56:48'),(662473,'SoNM','','Access-Reject','2019-07-24 04:49:17'),(662474,'SoNM','','Access-Reject','2019-07-24 04:49:29'),(662475,'SoNM','','Access-Reject','2019-07-24 04:49:40'),(764492,'kumi','','Access-Reject','2019-08-08 17:56:17'),(662477,'SoNM','','Access-Reject','2019-07-24 04:49:52'),(662478,'mfantsipim','','Access-Accept','2019-07-24 04:50:02'),(662479,'SoNM','','Access-Reject','2019-07-24 04:50:03'),(662480,'capitalhill','','Access-Accept','2019-07-24 04:50:03'),(764491,'kumi','','Access-Reject','2019-08-08 17:55:46'),(662482,'SoNM','','Access-Reject','2019-07-24 04:50:14'),(662483,'SoNM','','Access-Reject','2019-07-24 04:50:26'),(662484,'SoNM','','Access-Reject','2019-07-24 04:50:37'),(764490,'kumi','','Access-Reject','2019-08-08 17:55:15'),(662486,'SoNM','','Access-Reject','2019-07-24 04:50:49'),(662487,'SoNM','','Access-Reject','2019-07-24 04:51:00'),(662488,'SoNM','','Access-Reject','2019-07-24 04:51:11'),(764489,'kumi','','Access-Reject','2019-08-08 17:54:44'),(662490,'SoNM','','Access-Reject','2019-07-24 04:51:23'),(662491,'SoNM','','Access-Reject','2019-07-24 04:51:34'),(764488,'kumi','','Access-Reject','2019-08-08 17:54:13'),(662493,'SoNM','','Access-Reject','2019-07-24 04:51:46'),(662494,'SoNM','','Access-Reject','2019-07-24 04:51:57'),(662495,'SoNM','','Access-Reject','2019-07-24 04:52:08'),(764487,'kumi','','Access-Reject','2019-08-08 17:53:42'),(662497,'SoNM','','Access-Reject','2019-07-24 04:52:20'),(662498,'SoNM','','Access-Reject','2019-07-24 04:52:31'),(662499,'SoNM','','Access-Reject','2019-07-24 04:52:42'),(764486,'kumi','','Access-Reject','2019-08-08 17:53:10'),(662501,'SoNM','','Access-Reject','2019-07-24 04:52:54'),(662502,'SoNM','','Access-Reject','2019-07-24 04:53:05'),(662503,'SoNM','','Access-Reject','2019-07-24 04:53:17'),(764485,'kumi','','Access-Reject','2019-08-08 17:52:39'),(662505,'SoNM','','Access-Reject','2019-07-24 04:53:28'),(662506,'SoNM','','Access-Reject','2019-07-24 04:53:40'),(764484,'kumi','','Access-Reject','2019-08-08 17:52:08'),(662508,'SoNM','','Access-Reject','2019-07-24 04:53:51'),(662509,'SoNM','','Access-Reject','2019-07-24 04:54:02'),(662510,'SoNM','','Access-Reject','2019-07-24 04:54:14'),(764483,'kumi','','Access-Reject','2019-08-08 17:51:37'),(662512,'SoNM','','Access-Reject','2019-07-24 04:54:25'),(662513,'SoNM','','Access-Reject','2019-07-24 04:54:37'),(662514,'SoNM','','Access-Reject','2019-07-24 04:54:48'),(764482,'kumi','','Access-Reject','2019-08-08 17:51:06'),(662516,'SoNM','','Access-Reject','2019-07-24 04:54:59'),(662517,'SoNM','','Access-Reject','2019-07-24 04:55:11'),(662518,'SoNM','','Access-Reject','2019-07-24 04:55:22'),(764481,'kumi','','Access-Reject','2019-08-08 17:50:35'),(662520,'SoNM','','Access-Reject','2019-07-24 04:55:33'),(662521,'SoNM','','Access-Reject','2019-07-24 04:55:45'),(764480,'kumi','','Access-Reject','2019-08-08 17:50:09'),(662523,'SoNM','','Access-Reject','2019-07-24 04:55:56'),(662524,'SoNM','','Access-Reject','2019-07-24 04:56:08'),(662525,'SoNM','','Access-Reject','2019-07-24 04:56:19'),(662527,'SoNM','','Access-Reject','2019-07-24 04:56:30'),(662528,'SoNM','','Access-Reject','2019-07-24 04:56:42'),(662529,'SoNM','','Access-Reject','2019-07-24 04:56:53'),(764479,'mfantsipim','','Access-Accept','2019-08-08 17:50:02'),(662531,'SoNM','','Access-Reject','2019-07-24 04:57:05'),(662532,'SoNM','','Access-Reject','2019-07-24 04:57:16'),(764478,'kumi','','Access-Reject','2019-08-08 17:49:33'),(662534,'SoNM','','Access-Reject','2019-07-24 04:57:27'),(662535,'SoNM','','Access-Reject','2019-07-24 04:57:39'),(662536,'SoNM','','Access-Reject','2019-07-24 04:57:50'),(764477,'kumi','','Access-Reject','2019-08-08 17:49:02'),(662538,'SoNM','','Access-Reject','2019-07-24 04:58:02'),(662539,'SoNM','','Access-Reject','2019-07-24 04:58:13'),(662540,'SoNM','','Access-Reject','2019-07-24 04:58:24'),(764476,'kumi','','Access-Reject','2019-08-08 17:48:31'),(662542,'SoNM','','Access-Reject','2019-07-24 04:58:36'),(662543,'SoNM','','Access-Reject','2019-07-24 04:58:47'),(662544,'SoNM','','Access-Reject','2019-07-24 04:58:58'),(764475,'kumi','','Access-Reject','2019-08-08 17:47:59'),(662546,'SoNM','','Access-Reject','2019-07-24 04:59:10'),(662547,'SoNM','','Access-Reject','2019-07-24 04:59:21'),(764474,'kumi','','Access-Reject','2019-08-08 17:47:28'),(662549,'SoNM','','Access-Reject','2019-07-24 04:59:33'),(662550,'SoNM','','Access-Reject','2019-07-24 04:59:44'),(662551,'SoNM','','Access-Reject','2019-07-24 04:59:56'),(764473,'kumi','','Access-Reject','2019-08-08 17:46:57'),(662553,'capitalhill','','Access-Accept','2019-07-24 05:00:03'),(662554,'SoNM','','Access-Reject','2019-07-24 05:00:07'),(662555,'SoNM','','Access-Reject','2019-07-24 05:00:18'),(662556,'SoNM','','Access-Reject','2019-07-24 05:00:30'),(764472,'kumi','','Access-Reject','2019-08-08 17:46:26'),(662558,'SoNM','','Access-Reject','2019-07-24 05:00:41'),(662559,'SoNM','','Access-Reject','2019-07-24 05:00:53'),(662560,'SoNM','','Access-Reject','2019-07-24 05:01:04'),(764471,'kumi','','Access-Reject','2019-08-08 17:45:55'),(662562,'SoNM','','Access-Reject','2019-07-24 05:01:15'),(662563,'SoNM','','Access-Reject','2019-07-24 05:01:27'),(764470,'kumi','','Access-Reject','2019-08-08 17:45:24'),(662565,'SoNM','','Access-Reject','2019-07-24 05:01:38'),(662566,'SoNM','','Access-Reject','2019-07-24 05:01:49'),(662567,'SoNM','','Access-Reject','2019-07-24 05:02:01'),(764469,'kumi','','Access-Reject','2019-08-08 17:44:53'),(662569,'SoNM','','Access-Reject','2019-07-24 05:02:12'),(662570,'SoNM','','Access-Reject','2019-07-24 05:02:24'),(662571,'SoNM','','Access-Reject','2019-07-24 05:02:35'),(764468,'kumi','','Access-Reject','2019-08-08 17:44:22'),(662573,'SoNM','','Access-Reject','2019-07-24 05:02:46'),(662574,'SoNM','','Access-Reject','2019-07-24 05:02:58'),(764467,'kumi','','Access-Reject','2019-08-08 17:43:51'),(662576,'SoNM','','Access-Reject','2019-07-24 05:03:09'),(662577,'SoNM','','Access-Reject','2019-07-24 05:03:21'),(662578,'SoNM','','Access-Reject','2019-07-24 05:03:32'),(764466,'kumi','','Access-Reject','2019-08-08 17:43:20'),(662580,'SoNM','','Access-Reject','2019-07-24 05:03:44'),(662581,'SoNM','','Access-Reject','2019-07-24 05:03:55'),(662582,'SoNM','','Access-Reject','2019-07-24 05:04:06'),(764465,'kumi','','Access-Reject','2019-08-08 17:42:48'),(662584,'SoNM','','Access-Reject','2019-07-24 05:04:18'),(662585,'SoNM','','Access-Reject','2019-07-24 05:04:29'),(662586,'SoNM','','Access-Reject','2019-07-24 05:04:41'),(764464,'kumi','','Access-Reject','2019-08-08 17:42:17'),(662588,'SoNM','','Access-Reject','2019-07-24 05:04:52'),(662589,'SoNM','','Access-Reject','2019-07-24 05:05:03'),(764463,'kumi','','Access-Reject','2019-08-08 17:41:46'),(662591,'SoNM','','Access-Reject','2019-07-24 05:05:15'),(662592,'SoNM','','Access-Reject','2019-07-24 05:05:26'),(662593,'SoNM','','Access-Reject','2019-07-24 05:05:38'),(764462,'kumi','','Access-Reject','2019-08-08 17:41:15'),(662595,'SoNM','','Access-Reject','2019-07-24 05:05:49'),(662596,'SoNM','','Access-Reject','2019-07-24 05:06:00'),(662597,'SoNM','','Access-Reject','2019-07-24 05:06:12'),(764461,'kumi','','Access-Reject','2019-08-08 17:40:44'),(662599,'SoNM','','Access-Reject','2019-07-24 05:06:23'),(662600,'SoNM','','Access-Reject','2019-07-24 05:06:35'),(662601,'SoNM','','Access-Reject','2019-07-24 05:06:46'),(764460,'kumi','','Access-Reject','2019-08-08 17:40:13'),(662603,'SoNM','','Access-Reject','2019-07-24 05:06:57'),(662604,'SoNM','','Access-Reject','2019-07-24 05:07:09'),(764459,'kumi','','Access-Reject','2019-08-08 17:39:42'),(662606,'SoNM','','Access-Reject','2019-07-24 05:07:20'),(662607,'SoNM','','Access-Reject','2019-07-24 05:07:31'),(662608,'SoNM','','Access-Reject','2019-07-24 05:07:43'),(764458,'kumi','','Access-Reject','2019-08-08 17:39:11'),(662610,'SoNM','','Access-Reject','2019-07-24 05:07:54'),(662611,'SoNM','','Access-Reject','2019-07-24 05:08:06'),(662612,'SoNM','','Access-Reject','2019-07-24 05:08:17'),(764457,'kumi','','Access-Reject','2019-08-08 17:38:40'),(662614,'SoNM','','Access-Reject','2019-07-24 05:08:28'),(662615,'SoNM','','Access-Reject','2019-07-24 05:08:40'),(764456,'kumi','','Access-Reject','2019-08-08 17:38:09'),(662617,'SoNM','','Access-Reject','2019-07-24 05:08:51'),(662618,'SoNM','','Access-Reject','2019-07-24 05:09:03'),(662619,'SoNM','','Access-Reject','2019-07-24 05:09:14'),(764455,'kumi','','Access-Reject','2019-08-08 17:37:38'),(662621,'SoNM','','Access-Reject','2019-07-24 05:09:25'),(662622,'SoNM','','Access-Reject','2019-07-24 05:09:37'),(662623,'SoNM','','Access-Reject','2019-07-24 05:09:48'),(764454,'kumi','','Access-Reject','2019-08-08 17:37:06'),(662625,'SoNM','','Access-Reject','2019-07-24 05:10:00'),(662626,'mfantsipim','','Access-Accept','2019-07-24 05:10:02'),(662627,'capitalhill','','Access-Accept','2019-07-24 05:10:03'),(662628,'SoNM','','Access-Reject','2019-07-24 05:10:11'),(662629,'SoNM','','Access-Reject','2019-07-24 05:10:22'),(764453,'kumi','','Access-Reject','2019-08-08 17:36:35'),(662631,'SoNM','','Access-Reject','2019-07-24 05:10:35'),(662632,'SoNM','','Access-Reject','2019-07-24 05:10:46'),(764452,'kumi','','Access-Reject','2019-08-08 17:36:04'),(662634,'SoNM','','Access-Reject','2019-07-24 05:10:58'),(662635,'SoNM','','Access-Reject','2019-07-24 05:11:41'),(662636,'SoNM','','Access-Reject','2019-07-24 05:11:53'),(764451,'kumi','','Access-Reject','2019-08-08 17:35:33'),(662638,'SoNM','','Access-Reject','2019-07-24 05:12:04'),(662639,'SoNM','','Access-Reject','2019-07-24 05:12:15'),(662640,'SoNM','','Access-Reject','2019-07-24 05:12:27'),(764450,'kumi','','Access-Reject','2019-08-08 17:35:02'),(662642,'SoNM','','Access-Reject','2019-07-24 05:12:38'),(662643,'SoNM','','Access-Reject','2019-07-24 05:12:50'),(764449,'kumi','','Access-Reject','2019-08-08 17:34:31'),(662645,'SoNM','','Access-Reject','2019-07-24 05:13:01'),(662646,'SoNM','','Access-Reject','2019-07-24 05:13:13'),(662647,'SoNM','','Access-Reject','2019-07-24 05:13:24'),(764448,'kumi','','Access-Reject','2019-08-08 17:34:00'),(662649,'SoNM','','Access-Reject','2019-07-24 05:13:35'),(662650,'SoNM','','Access-Reject','2019-07-24 05:13:47'),(662651,'SoNM','','Access-Reject','2019-07-24 05:13:58'),(764447,'kumi','','Access-Reject','2019-08-08 17:33:29'),(662653,'SoNM','','Access-Reject','2019-07-24 05:14:09'),(662654,'SoNM','','Access-Reject','2019-07-24 05:14:21'),(662655,'SoNM','','Access-Reject','2019-07-24 05:14:32'),(764446,'kumi','','Access-Reject','2019-08-08 17:32:58'),(662657,'SoNM','','Access-Reject','2019-07-24 05:14:44'),(662658,'SoNM','','Access-Reject','2019-07-24 05:14:55'),(764445,'kumi','','Access-Reject','2019-08-08 17:32:26'),(662660,'SoNM','','Access-Reject','2019-07-24 05:15:06'),(662661,'SoNM','','Access-Reject','2019-07-24 05:15:18'),(662662,'SoNM','','Access-Reject','2019-07-24 05:15:29'),(764444,'kumi','','Access-Reject','2019-08-08 17:31:55'),(662664,'SoNM','','Access-Reject','2019-07-24 05:15:41'),(662665,'SoNM','','Access-Reject','2019-07-24 05:15:52'),(662666,'SoNM','','Access-Reject','2019-07-24 05:16:03'),(764443,'kumi','','Access-Reject','2019-08-08 17:31:24'),(662668,'SoNM','','Access-Reject','2019-07-24 05:16:15'),(662669,'SoNM','','Access-Reject','2019-07-24 05:16:26'),(764442,'kumi','','Access-Reject','2019-08-08 17:30:53'),(662671,'SoNM','','Access-Reject','2019-07-24 05:16:38'),(662672,'SoNM','','Access-Reject','2019-07-24 05:16:49'),(662673,'SoNM','','Access-Reject','2019-07-24 05:17:00'),(764441,'kumi','','Access-Reject','2019-08-08 17:30:22'),(662675,'SoNM','','Access-Reject','2019-07-24 05:17:12'),(662676,'SoNM','','Access-Reject','2019-07-24 05:17:23'),(662677,'SoNM','','Access-Reject','2019-07-24 05:17:35'),(662679,'SoNM','','Access-Reject','2019-07-24 05:17:46'),(662680,'SoNM','','Access-Reject','2019-07-24 05:17:58'),(662681,'SoNM','','Access-Reject','2019-07-24 05:18:09'),(764440,'mfantsipim','','Access-Accept','2019-08-08 17:30:02'),(662683,'SoNM','','Access-Reject','2019-07-24 05:18:20'),(662684,'SoNM','','Access-Reject','2019-07-24 05:18:32'),(764439,'kumi','','Access-Reject','2019-08-08 17:29:51'),(662686,'SoNM','','Access-Reject','2019-07-24 05:18:43'),(662687,'SoNM','','Access-Reject','2019-07-24 05:18:55'),(662688,'SoNM','','Access-Reject','2019-07-24 05:19:06'),(764438,'kumi','','Access-Reject','2019-08-08 17:29:20'),(662690,'SoNM','','Access-Reject','2019-07-24 05:19:17'),(662691,'SoNM','','Access-Reject','2019-07-24 05:19:29'),(662692,'SoNM','','Access-Reject','2019-07-24 05:19:40'),(764437,'kumi','','Access-Reject','2019-08-08 17:28:49'),(662694,'SoNM','','Access-Reject','2019-07-24 05:19:51'),(662695,'SoNM','','Access-Reject','2019-07-24 05:20:03'),(662696,'capitalhill','','Access-Accept','2019-07-24 05:20:03'),(662697,'SoNM','','Access-Reject','2019-07-24 05:20:14'),(764436,'kumi','','Access-Reject','2019-08-08 17:28:18'),(662699,'SoNM','','Access-Reject','2019-07-24 05:20:26'),(662700,'SoNM','','Access-Reject','2019-07-24 05:20:37'),(764435,'kumi','','Access-Reject','2019-08-08 17:27:47'),(662702,'SoNM','','Access-Reject','2019-07-24 05:20:48'),(662703,'SoNM','','Access-Reject','2019-07-24 05:21:00'),(662704,'SoNM','','Access-Reject','2019-07-24 05:21:11'),(764434,'kumi','','Access-Reject','2019-08-08 17:27:16'),(662706,'SoNM','','Access-Reject','2019-07-24 05:21:23'),(662707,'SoNM','','Access-Reject','2019-07-24 05:21:34'),(662708,'SoNM','','Access-Reject','2019-07-24 05:21:45'),(764433,'kumi','','Access-Reject','2019-08-08 17:26:44'),(662710,'SoNM','','Access-Reject','2019-07-24 05:21:57'),(662711,'SoNM','','Access-Reject','2019-07-24 05:22:08'),(764432,'kumi','','Access-Reject','2019-08-08 17:26:13'),(662713,'SoNM','','Access-Reject','2019-07-24 05:22:20'),(662714,'SoNM','','Access-Reject','2019-07-24 05:22:32'),(662715,'SoNM','','Access-Reject','2019-07-24 05:22:43'),(764431,'kumi','','Access-Reject','2019-08-08 17:25:42'),(662717,'SoNM','','Access-Reject','2019-07-24 05:22:55'),(662718,'SoNM','','Access-Reject','2019-07-24 05:23:06'),(662719,'SoNM','','Access-Reject','2019-07-24 05:23:17'),(764430,'kumi','','Access-Reject','2019-08-08 17:25:11'),(662721,'SoNM','','Access-Reject','2019-07-24 05:23:29'),(662722,'SoNM','','Access-Reject','2019-07-24 05:23:40'),(662723,'SoNM','','Access-Reject','2019-07-24 05:23:52'),(764429,'kumi','','Access-Reject','2019-08-08 17:24:40'),(662725,'SoNM','','Access-Reject','2019-07-24 05:24:03'),(662726,'SoNM','','Access-Reject','2019-07-24 05:24:14'),(764428,'kumi','','Access-Reject','2019-08-08 17:24:09'),(662728,'SoNM','','Access-Reject','2019-07-24 05:24:26'),(662729,'SoNM','','Access-Reject','2019-07-24 05:24:37'),(662730,'SoNM','','Access-Reject','2019-07-24 05:24:49'),(764427,'kumi','','Access-Reject','2019-08-08 17:23:38'),(662732,'SoNM','','Access-Reject','2019-07-24 05:25:00'),(662733,'SoNM','','Access-Reject','2019-07-24 05:25:11'),(662734,'SoNM','','Access-Reject','2019-07-24 05:25:23'),(764426,'kumi','','Access-Reject','2019-08-08 17:23:07'),(662736,'SoNM','','Access-Reject','2019-07-24 05:25:34'),(662737,'SoNM','','Access-Reject','2019-07-24 05:25:46'),(764425,'kumi','','Access-Reject','2019-08-08 17:22:36'),(662739,'SoNM','','Access-Reject','2019-07-24 05:25:57'),(662740,'SoNM','','Access-Reject','2019-07-24 05:26:08'),(662741,'SoNM','','Access-Reject','2019-07-24 05:26:20'),(764424,'kumi','','Access-Reject','2019-08-08 17:22:05'),(662743,'SoNM','','Access-Reject','2019-07-24 05:26:31'),(662744,'SoNM','','Access-Reject','2019-07-24 05:26:43'),(662745,'SoNM','','Access-Reject','2019-07-24 05:26:54'),(764423,'kumi','','Access-Reject','2019-08-08 17:21:33'),(662747,'SoNM','','Access-Reject','2019-07-24 05:27:06'),(662748,'SoNM','','Access-Reject','2019-07-24 05:27:17'),(662749,'SoNM','','Access-Reject','2019-07-24 05:27:29'),(764422,'kumi','','Access-Reject','2019-08-08 17:21:02'),(662751,'SoNM','','Access-Reject','2019-07-24 05:27:40'),(662752,'SoNM','','Access-Reject','2019-07-24 05:27:52'),(764421,'kumi','','Access-Reject','2019-08-08 17:20:31'),(662754,'SoNM','','Access-Reject','2019-07-24 05:28:03'),(662755,'SoNM','','Access-Reject','2019-07-24 05:28:14'),(662756,'SoNM','','Access-Reject','2019-07-24 05:28:26'),(764420,'kumi','','Access-Reject','2019-08-08 17:20:00'),(662758,'SoNM','','Access-Reject','2019-07-24 05:28:37'),(662759,'SoNM','','Access-Reject','2019-07-24 05:28:50'),(662760,'SoNM','','Access-Reject','2019-07-24 05:29:01'),(764419,'kumi','','Access-Reject','2019-08-08 17:19:29'),(662762,'SoNM','','Access-Reject','2019-07-24 05:29:13'),(662763,'SoNM','','Access-Reject','2019-07-24 05:29:24'),(764418,'kumi','','Access-Reject','2019-08-08 17:18:58'),(662765,'SoNM','','Access-Reject','2019-07-24 05:29:36'),(662766,'SoNM','','Access-Reject','2019-07-24 05:29:47'),(662767,'SoNM','','Access-Reject','2019-07-24 05:29:58'),(662768,'mfantsipim','','Access-Accept','2019-07-24 05:30:02'),(662769,'capitalhill','','Access-Accept','2019-07-24 05:30:03'),(764417,'kumi','','Access-Reject','2019-08-08 17:18:27'),(662771,'SoNM','','Access-Reject','2019-07-24 05:30:10'),(662772,'SoNM','','Access-Reject','2019-07-24 05:30:21'),(662773,'SoNM','','Access-Reject','2019-07-24 05:30:33'),(764416,'kumi','','Access-Reject','2019-08-08 17:17:56'),(662775,'SoNM','','Access-Reject','2019-07-24 05:30:44'),(662776,'SoNM','','Access-Reject','2019-07-24 05:30:56'),(662777,'SoNM','','Access-Reject','2019-07-24 05:31:07'),(764415,'kumi','','Access-Reject','2019-08-08 17:17:25'),(662779,'SoNM','','Access-Reject','2019-07-24 05:31:19'),(662780,'SoNM','','Access-Reject','2019-07-24 05:31:30'),(764414,'kumi','','Access-Reject','2019-08-08 17:16:53'),(662782,'SoNM','','Access-Reject','2019-07-24 05:31:42'),(662783,'SoNM','','Access-Reject','2019-07-24 05:31:53'),(662784,'SoNM','','Access-Reject','2019-07-24 05:32:04'),(764413,'kumi','','Access-Reject','2019-08-08 17:16:22'),(662786,'SoNM','','Access-Reject','2019-07-24 05:32:16'),(662787,'SoNM','','Access-Reject','2019-07-24 05:32:27'),(662788,'SoNM','','Access-Reject','2019-07-24 05:32:39'),(764412,'kumi','','Access-Reject','2019-08-08 17:15:51'),(662790,'SoNM','','Access-Reject','2019-07-24 05:32:50'),(662791,'SoNM','','Access-Reject','2019-07-24 05:33:02'),(764411,'kumi','','Access-Reject','2019-08-08 17:14:49'),(662793,'SoNM','','Access-Reject','2019-07-24 05:33:13'),(662794,'SoNM','','Access-Reject','2019-07-24 05:33:25'),(662795,'SoNM','','Access-Reject','2019-07-24 05:33:36'),(764410,'kumi','','Access-Reject','2019-08-08 17:14:18'),(662797,'SoNM','','Access-Reject','2019-07-24 05:33:48'),(662798,'SoNM','','Access-Reject','2019-07-24 05:33:59'),(662799,'SoNM','','Access-Reject','2019-07-24 05:34:11'),(764409,'kumi','','Access-Reject','2019-08-08 17:13:47'),(662801,'SoNM','','Access-Reject','2019-07-24 05:34:22'),(662802,'SoNM','','Access-Reject','2019-07-24 05:34:34'),(764408,'kumi','','Access-Reject','2019-08-08 17:13:16'),(662804,'SoNM','','Access-Reject','2019-07-24 05:34:45'),(662805,'SoNM','','Access-Reject','2019-07-24 05:34:57'),(662806,'SoNM','','Access-Reject','2019-07-24 05:35:08'),(764407,'kumi','','Access-Reject','2019-08-08 17:12:45'),(662808,'SoNM','','Access-Reject','2019-07-24 05:35:20'),(662809,'SoNM','','Access-Reject','2019-07-24 05:35:31'),(662810,'SoNM','','Access-Reject','2019-07-24 05:35:43'),(764406,'kumi','','Access-Reject','2019-08-08 17:12:14'),(662812,'SoNM','','Access-Reject','2019-07-24 05:35:54'),(662813,'SoNM','','Access-Reject','2019-07-24 05:36:06'),(662814,'SoNM','','Access-Reject','2019-07-24 05:36:17'),(764405,'kumi','','Access-Reject','2019-08-08 17:11:43'),(662816,'SoNM','','Access-Reject','2019-07-24 05:36:29'),(662817,'SoNM','','Access-Reject','2019-07-24 05:36:40'),(764404,'kumi','','Access-Reject','2019-08-08 17:11:11'),(662819,'SoNM','','Access-Reject','2019-07-24 05:36:52'),(662820,'SoNM','','Access-Reject','2019-07-24 05:37:03'),(662821,'SoNM','','Access-Reject','2019-07-24 05:37:14'),(764403,'kumi','','Access-Reject','2019-08-08 17:10:40'),(662823,'SoNM','','Access-Reject','2019-07-24 05:37:26'),(662824,'SoNM','','Access-Reject','2019-07-24 05:37:37'),(662825,'SoNM','','Access-Reject','2019-07-24 05:37:49'),(764402,'kumi','','Access-Reject','2019-08-08 17:10:09'),(662827,'SoNM','','Access-Reject','2019-07-24 05:38:00'),(662828,'SoNM','','Access-Reject','2019-07-24 05:38:12'),(662830,'SoNM','','Access-Reject','2019-07-24 05:38:23'),(662831,'SoNM','','Access-Reject','2019-07-24 05:38:35'),(662832,'SoNM','','Access-Reject','2019-07-24 05:38:46'),(764401,'mfantsipim','','Access-Accept','2019-08-08 17:10:02'),(662834,'SoNM','','Access-Reject','2019-07-24 05:38:57'),(662835,'SoNM','','Access-Reject','2019-07-24 05:39:09'),(662836,'SoNM','','Access-Reject','2019-07-24 05:39:20'),(764400,'kumi','','Access-Reject','2019-08-08 17:09:38'),(662838,'SoNM','','Access-Reject','2019-07-24 05:39:32'),(662839,'SoNM','','Access-Reject','2019-07-24 05:39:43'),(662840,'SoNM','','Access-Reject','2019-07-24 05:39:55'),(764399,'kumi','','Access-Reject','2019-08-08 17:09:07'),(662842,'capitalhill','','Access-Accept','2019-07-24 05:40:03'),(662843,'SoNM','','Access-Reject','2019-07-24 05:40:06'),(662844,'SoNM','','Access-Reject','2019-07-24 05:40:18'),(764398,'kumi','','Access-Reject','2019-08-08 17:08:36'),(662846,'SoNM','','Access-Reject','2019-07-24 05:40:29'),(662847,'SoNM','','Access-Reject','2019-07-24 05:40:40'),(662848,'SoNM','','Access-Reject','2019-07-24 05:40:52'),(764397,'kumi','','Access-Reject','2019-08-08 17:08:05'),(662850,'SoNM','','Access-Reject','2019-07-24 05:41:03'),(662851,'SoNM','','Access-Reject','2019-07-24 05:41:15'),(662852,'SoNM','','Access-Reject','2019-07-24 05:41:26'),(764396,'kumi','','Access-Reject','2019-08-08 17:07:34'),(662854,'SoNM','','Access-Reject','2019-07-24 05:41:38'),(662855,'SoNM','','Access-Reject','2019-07-24 05:41:49'),(764395,'kumi','','Access-Reject','2019-08-08 17:07:03'),(662857,'SoNM','','Access-Reject','2019-07-24 05:42:01'),(662858,'SoNM','','Access-Reject','2019-07-24 05:42:12'),(662859,'SoNM','','Access-Reject','2019-07-24 05:42:24'),(764394,'kumi','','Access-Reject','2019-08-08 17:06:32'),(662861,'SoNM','','Access-Reject','2019-07-24 05:42:35'),(662862,'SoNM','','Access-Reject','2019-07-24 05:42:46'),(662863,'SoNM','','Access-Reject','2019-07-24 05:42:58'),(764393,'kumi','','Access-Reject','2019-08-08 17:06:00'),(662865,'SoNM','','Access-Reject','2019-07-24 05:43:09'),(662866,'SoNM','','Access-Reject','2019-07-24 05:43:21'),(662867,'SoNM','','Access-Reject','2019-07-24 05:43:32'),(764392,'kumi','','Access-Reject','2019-08-08 17:05:29'),(662869,'SoNM','','Access-Reject','2019-07-24 05:43:44'),(662870,'SoNM','','Access-Reject','2019-07-24 05:43:55'),(764391,'kumi','','Access-Reject','2019-08-08 17:04:58'),(662872,'SoNM','','Access-Reject','2019-07-24 05:44:07'),(662873,'SoNM','','Access-Reject','2019-07-24 05:44:18'),(662874,'SoNM','','Access-Reject','2019-07-24 05:44:30'),(764390,'kumi','','Access-Reject','2019-08-08 17:04:27'),(662876,'SoNM','','Access-Reject','2019-07-24 05:44:41'),(662877,'SoNM','','Access-Reject','2019-07-24 05:44:52'),(662878,'SoNM','','Access-Reject','2019-07-24 05:45:04'),(764389,'kumi','','Access-Reject','2019-08-08 17:03:56'),(662880,'SoNM','','Access-Reject','2019-07-24 05:45:15'),(662881,'SoNM','','Access-Reject','2019-07-24 05:45:27'),(764388,'kumi','','Access-Reject','2019-08-08 17:03:25'),(662883,'SoNM','','Access-Reject','2019-07-24 05:45:38'),(662884,'SoNM','','Access-Reject','2019-07-24 05:45:50'),(662885,'SoNM','','Access-Reject','2019-07-24 05:46:01'),(764387,'kumi','','Access-Reject','2019-08-08 17:02:54'),(662887,'SoNM','','Access-Reject','2019-07-24 05:46:12'),(662888,'SoNM','','Access-Reject','2019-07-24 05:46:24'),(662889,'SoNM','','Access-Reject','2019-07-24 05:46:35'),(764386,'kumi','','Access-Reject','2019-08-08 17:02:23'),(662891,'SoNM','','Access-Reject','2019-07-24 05:46:47'),(662892,'SoNM','','Access-Reject','2019-07-24 05:46:58'),(662893,'SoNM','','Access-Reject','2019-07-24 05:47:10'),(764385,'kumi','','Access-Reject','2019-08-08 17:01:52'),(662895,'SoNM','','Access-Reject','2019-07-24 05:47:21'),(662896,'SoNM','','Access-Reject','2019-07-24 05:47:32'),(764384,'kumi','','Access-Reject','2019-08-08 17:01:21'),(662898,'SoNM','','Access-Reject','2019-07-24 05:47:44'),(662899,'SoNM','','Access-Reject','2019-07-24 05:47:55'),(662900,'SoNM','','Access-Reject','2019-07-24 05:48:07'),(764383,'kumi','','Access-Reject','2019-08-08 17:00:49'),(662902,'SoNM','','Access-Reject','2019-07-24 05:48:18'),(662903,'SoNM','','Access-Reject','2019-07-24 05:48:30'),(662904,'SoNM','','Access-Reject','2019-07-24 05:48:41'),(764382,'kumi','','Access-Reject','2019-08-08 17:00:18'),(662906,'SoNM','','Access-Reject','2019-07-24 05:48:53'),(662907,'SoNM','','Access-Reject','2019-07-24 05:49:04'),(662908,'SoNM','','Access-Reject','2019-07-24 05:49:16'),(764381,'kumi','','Access-Reject','2019-08-08 16:59:47'),(662910,'SoNM','','Access-Reject','2019-07-24 05:49:27'),(662911,'SoNM','','Access-Reject','2019-07-24 05:49:39'),(764380,'kumi','','Access-Reject','2019-08-08 16:59:16'),(662913,'SoNM','','Access-Reject','2019-07-24 05:49:50'),(662914,'SoNM','','Access-Reject','2019-07-24 05:50:01'),(662915,'mfantsipim','','Access-Accept','2019-07-24 05:50:02'),(662916,'capitalhill','','Access-Accept','2019-07-24 05:50:03'),(662917,'SoNM','','Access-Reject','2019-07-24 05:50:13'),(764379,'kumi','','Access-Reject','2019-08-08 16:58:45'),(662919,'SoNM','','Access-Reject','2019-07-24 05:50:24'),(662920,'SoNM','','Access-Reject','2019-07-24 05:50:36'),(662921,'SoNM','','Access-Reject','2019-07-24 05:50:47'),(764378,'kumi','','Access-Reject','2019-08-08 16:58:14'),(662923,'SoNM','','Access-Reject','2019-07-24 05:50:59'),(662924,'SoNM','','Access-Reject','2019-07-24 05:51:10'),(764377,'kumi','','Access-Reject','2019-08-08 16:57:43'),(662926,'SoNM','','Access-Reject','2019-07-24 05:51:22'),(662927,'SoNM','','Access-Reject','2019-07-24 05:51:33'),(662928,'SoNM','','Access-Reject','2019-07-24 05:51:45'),(764376,'kumi','','Access-Reject','2019-08-08 16:57:12'),(662930,'SoNM','','Access-Reject','2019-07-24 05:51:56'),(662931,'SoNM','','Access-Reject','2019-07-24 05:52:08'),(662932,'SoNM','','Access-Reject','2019-07-24 05:52:19'),(764375,'kumi','','Access-Reject','2019-08-08 16:56:41'),(662934,'SoNM','','Access-Reject','2019-07-24 05:52:31'),(662935,'SoNM','','Access-Reject','2019-07-24 05:52:42'),(764374,'kumi','','Access-Reject','2019-08-08 16:56:10'),(662937,'SoNM','','Access-Reject','2019-07-24 05:52:53'),(662938,'SoNM','','Access-Reject','2019-07-24 05:53:05'),(662939,'SoNM','','Access-Reject','2019-07-24 05:53:16'),(764373,'kumi','','Access-Reject','2019-08-08 16:55:39'),(662941,'SoNM','','Access-Reject','2019-07-24 05:53:28'),(662942,'SoNM','','Access-Reject','2019-07-24 05:53:39'),(662943,'SoNM','','Access-Reject','2019-07-24 05:53:51'),(764372,'kumi','','Access-Reject','2019-08-08 16:55:07'),(662945,'SoNM','','Access-Reject','2019-07-24 05:54:02'),(662946,'SoNM','','Access-Reject','2019-07-24 05:54:13'),(662947,'SoNM','','Access-Reject','2019-07-24 05:54:25'),(764371,'kumi','','Access-Reject','2019-08-08 16:54:36'),(662949,'SoNM','','Access-Reject','2019-07-24 05:54:36'),(662950,'SoNM','','Access-Reject','2019-07-24 05:54:48'),(764370,'kumi','','Access-Reject','2019-08-08 16:54:05'),(662952,'SoNM','','Access-Reject','2019-07-24 05:54:59'),(662953,'SoNM','','Access-Reject','2019-07-24 05:55:11'),(662954,'SoNM','','Access-Reject','2019-07-24 05:55:22'),(764369,'kumi','','Access-Reject','2019-08-08 16:53:34'),(662956,'SoNM','','Access-Reject','2019-07-24 05:55:33'),(662957,'SoNM','','Access-Reject','2019-07-24 05:55:45'),(662958,'SoNM','','Access-Reject','2019-07-24 05:55:56'),(764368,'kumi','','Access-Reject','2019-08-08 16:53:03'),(662960,'SoNM','','Access-Reject','2019-07-24 05:56:08'),(662961,'SoNM','','Access-Reject','2019-07-24 05:56:19'),(662962,'SoNM','','Access-Reject','2019-07-24 05:56:31'),(764367,'kumi','','Access-Reject','2019-08-08 16:52:37'),(662964,'SoNM','','Access-Reject','2019-07-24 05:56:42'),(662965,'SoNM','','Access-Reject','2019-07-24 05:56:53'),(764366,'kumi','','Access-Reject','2019-08-08 16:52:01'),(662967,'SoNM','','Access-Reject','2019-07-24 05:57:05'),(662968,'SoNM','','Access-Reject','2019-07-24 05:57:16'),(662969,'SoNM','','Access-Reject','2019-07-24 05:57:28'),(764365,'kumi','','Access-Reject','2019-08-08 16:51:30'),(662971,'SoNM','','Access-Reject','2019-07-24 05:57:39'),(662972,'SoNM','','Access-Reject','2019-07-24 05:57:51'),(662973,'SoNM','','Access-Reject','2019-07-24 05:58:02'),(764364,'kumi','','Access-Reject','2019-08-08 16:50:59'),(662975,'SoNM','','Access-Reject','2019-07-24 05:58:13'),(662976,'SoNM','','Access-Reject','2019-07-24 05:58:25'),(764363,'kumi','','Access-Reject','2019-08-08 16:50:28'),(662978,'SoNM','','Access-Reject','2019-07-24 05:58:36'),(662979,'SoNM','','Access-Reject','2019-07-24 05:58:48'),(662980,'SoNM','','Access-Reject','2019-07-24 05:58:59'),(662982,'SoNM','','Access-Reject','2019-07-24 05:59:10'),(662983,'SoNM','','Access-Reject','2019-07-24 05:59:22'),(662984,'SoNM','','Access-Reject','2019-07-24 05:59:33'),(764362,'mfantsipim','','Access-Accept','2019-08-08 16:50:02'),(662986,'SoNM','','Access-Reject','2019-07-24 05:59:45'),(662987,'SoNM','','Access-Reject','2019-07-24 05:59:56'),(662988,'SoNM','','Access-Reject','2019-07-24 06:00:08'),(764361,'kumi','','Access-Reject','2019-08-08 16:49:56'),(662990,'SoNM','','Access-Reject','2019-07-24 06:00:19'),(662991,'SoNM','','Access-Reject','2019-07-24 06:00:31'),(764360,'kumi','','Access-Reject','2019-08-08 16:49:25'),(662993,'SoNM','','Access-Reject','2019-07-24 06:00:42'),(662994,'SoNM','','Access-Reject','2019-07-24 06:00:53'),(662995,'SoNM','','Access-Reject','2019-07-24 06:01:05'),(764359,'kumi','','Access-Reject','2019-08-08 16:48:54'),(662997,'SoNM','','Access-Reject','2019-07-24 06:01:16'),(662998,'SoNM','','Access-Reject','2019-07-24 06:01:28'),(662999,'SoNM','','Access-Reject','2019-07-24 06:01:39'),(764358,'kumi','','Access-Reject','2019-08-08 16:48:23'),(663001,'SoNM','','Access-Reject','2019-07-24 06:01:50'),(663002,'SoNM','','Access-Reject','2019-07-24 06:02:02'),(764357,'kumi','','Access-Reject','2019-08-08 16:47:52'),(663004,'SoNM','','Access-Reject','2019-07-24 06:02:13'),(663005,'SoNM','','Access-Reject','2019-07-24 06:02:25'),(663006,'SoNM','','Access-Reject','2019-07-24 06:02:36'),(764356,'kumi','','Access-Reject','2019-08-08 16:47:21'),(663008,'SoNM','','Access-Reject','2019-07-24 06:02:47'),(663009,'SoNM','','Access-Reject','2019-07-24 06:02:59'),(663010,'SoNM','','Access-Reject','2019-07-24 06:03:10'),(764355,'kumi','','Access-Reject','2019-08-08 16:46:50'),(663012,'SoNM','','Access-Reject','2019-07-24 06:03:22'),(663013,'SoNM','','Access-Reject','2019-07-24 06:03:33'),(663014,'SoNM','','Access-Reject','2019-07-24 06:03:44'),(764354,'kumi','','Access-Reject','2019-08-08 16:46:19'),(663016,'SoNM','','Access-Reject','2019-07-24 06:03:56'),(764353,'kumi','','Access-Reject','2019-08-08 16:45:48'),(764352,'kumi','','Access-Reject','2019-08-08 16:45:17'),(663019,'SoNM','','Access-Reject','2019-07-24 06:04:51'),(663020,'SoNM','','Access-Reject','2019-07-24 06:05:02'),(663021,'SoNM','','Access-Reject','2019-07-24 06:05:13'),(764351,'kumi','','Access-Reject','2019-08-08 16:44:46'),(663023,'SoNM','','Access-Reject','2019-07-24 06:05:25'),(663024,'SoNM','','Access-Reject','2019-07-24 06:05:36'),(663025,'SoNM','','Access-Reject','2019-07-24 06:05:48'),(764350,'kumi','','Access-Reject','2019-08-08 16:44:14'),(663027,'SoNM','','Access-Reject','2019-07-24 06:05:59'),(663028,'SoNM','','Access-Reject','2019-07-24 06:06:10'),(764349,'kumi','','Access-Reject','2019-08-08 16:43:43'),(663030,'SoNM','','Access-Reject','2019-07-24 06:06:22'),(663031,'SoNM','','Access-Reject','2019-07-24 06:06:33'),(663032,'SoNM','','Access-Reject','2019-07-24 06:06:44'),(764348,'kumi','','Access-Reject','2019-08-08 16:43:12'),(663034,'SoNM','','Access-Reject','2019-07-24 06:06:56'),(663035,'SoNM','','Access-Reject','2019-07-24 06:07:07'),(663036,'SoNM','','Access-Reject','2019-07-24 06:07:19'),(764347,'kumi','','Access-Reject','2019-08-08 16:42:41'),(663038,'SoNM','','Access-Reject','2019-07-24 06:07:30'),(663039,'SoNM','','Access-Reject','2019-07-24 06:07:41'),(663040,'SoNM','','Access-Reject','2019-07-24 06:07:53'),(764346,'kumi','','Access-Reject','2019-08-08 16:42:10'),(663042,'SoNM','','Access-Reject','2019-07-24 06:08:04'),(663043,'SoNM','','Access-Reject','2019-07-24 06:08:16'),(764345,'kumi','','Access-Reject','2019-08-08 16:41:39'),(663045,'SoNM','','Access-Reject','2019-07-24 06:08:27'),(663046,'SoNM','','Access-Reject','2019-07-24 06:08:38'),(663047,'SoNM','','Access-Reject','2019-07-24 06:08:50'),(764344,'kumi','','Access-Reject','2019-08-08 16:41:08'),(663049,'SoNM','','Access-Reject','2019-07-24 06:09:01'),(663050,'SoNM','','Access-Reject','2019-07-24 06:09:12'),(663051,'SoNM','','Access-Reject','2019-07-24 06:09:24'),(764343,'kumi','','Access-Reject','2019-08-08 16:40:37'),(663053,'SoNM','','Access-Reject','2019-07-24 06:09:35'),(663054,'SoNM','','Access-Reject','2019-07-24 06:09:47'),(663055,'SoNM','','Access-Reject','2019-07-24 06:09:58'),(764342,'kumi','','Access-Reject','2019-08-08 16:40:06'),(663057,'affiliation','','Access-Accept','2019-07-24 06:10:07'),(910494,'src_hostel','','Access-Reject','2019-09-21 12:36:47'),(663059,'SoNM','','Access-Reject','2019-07-24 06:10:09'),(663060,'SoNM','','Access-Reject','2019-07-24 06:10:21'),(764341,'kumi','','Access-Reject','2019-08-08 16:39:35'),(663062,'SoNM','','Access-Reject','2019-07-24 06:10:32'),(663063,'SoNM','','Access-Reject','2019-07-24 06:10:44'),(663064,'SoNM','','Access-Reject','2019-07-24 06:10:55'),(764340,'kumi','','Access-Reject','2019-08-08 16:39:03'),(663066,'SoNM','','Access-Reject','2019-07-24 06:11:07'),(663067,'SoNM','','Access-Reject','2019-07-24 06:11:18'),(663068,'SoNM','','Access-Reject','2019-07-24 06:11:30'),(764339,'kumi','','Access-Reject','2019-08-08 16:38:32'),(663070,'SoNM','','Access-Reject','2019-07-24 06:11:41'),(663071,'SoNM','','Access-Reject','2019-07-24 06:11:52'),(764338,'kumi','','Access-Reject','2019-08-08 16:38:01'),(663073,'SoNM','','Access-Reject','2019-07-24 06:12:04'),(663074,'SoNM','','Access-Reject','2019-07-24 06:12:15'),(663075,'baduwa','','Access-Accept','2019-07-24 06:12:26'),(663076,'SoNM','','Access-Reject','2019-07-24 06:12:26'),(663077,'britwums','','Access-Accept','2019-07-24 06:12:27'),(663078,'mfantsipim','','Access-Accept','2019-07-24 06:12:34'),(764337,'kumi','','Access-Reject','2019-08-08 16:37:30'),(663080,'cegrad','','Access-Accept','2019-07-24 06:12:36'),(663081,'SoNM','','Access-Reject','2019-07-24 06:12:38'),(663082,'capitalhill','','Access-Accept','2019-07-24 06:12:46'),(663083,'SoNM','','Access-Reject','2019-07-24 06:12:49'),(663084,'SoNM','','Access-Reject','2019-07-24 06:13:01'),(764336,'kumi','','Access-Reject','2019-08-08 16:36:59'),(663086,'SoNM','','Access-Reject','2019-07-24 06:13:12'),(663087,'SoNM','','Access-Reject','2019-07-24 06:13:23'),(663088,'SoNM','','Access-Reject','2019-07-24 06:13:35'),(764335,'kumi','','Access-Reject','2019-08-08 16:36:28'),(663090,'SoNM','','Access-Reject','2019-07-24 06:13:46'),(663091,'SoNM','','Access-Reject','2019-07-24 06:13:58'),(764334,'kumi','','Access-Reject','2019-08-08 16:35:57'),(663093,'SoNM','','Access-Reject','2019-07-24 06:14:09'),(663094,'SoNM','','Access-Reject','2019-07-24 06:14:20'),(663095,'SoNM','','Access-Reject','2019-07-24 06:14:32'),(764333,'kumi','','Access-Reject','2019-08-08 16:35:26'),(663097,'SoNM','','Access-Reject','2019-07-24 06:14:43'),(663098,'SoNM','','Access-Reject','2019-07-24 06:14:55'),(663099,'SoNM','','Access-Reject','2019-07-24 06:15:06'),(764332,'kumi','','Access-Reject','2019-08-08 16:34:55'),(663101,'SoNM','','Access-Reject','2019-07-24 06:15:18'),(663102,'SoNM','','Access-Reject','2019-07-24 06:15:29'),(663103,'SoNM','','Access-Reject','2019-07-24 06:15:40'),(764331,'kumi','','Access-Reject','2019-08-08 16:34:24'),(663105,'SoNM','','Access-Reject','2019-07-24 06:15:52'),(663106,'SoNM','','Access-Reject','2019-07-24 06:16:03'),(764330,'kumi','','Access-Reject','2019-08-08 16:33:52'),(663108,'SoNM','','Access-Reject','2019-07-24 06:16:15'),(663109,'SoNM','','Access-Reject','2019-07-24 06:16:26'),(663110,'SoNM','','Access-Reject','2019-07-24 06:16:38'),(764329,'kumi','','Access-Reject','2019-08-08 16:33:21'),(663112,'SoNM','','Access-Reject','2019-07-24 06:16:49'),(663113,'SoNM','','Access-Reject','2019-07-24 06:17:01'),(663114,'SoNM','','Access-Reject','2019-07-24 06:17:12'),(764328,'kumi','','Access-Reject','2019-08-08 16:32:50'),(663116,'SoNM','','Access-Reject','2019-07-24 06:17:23'),(663117,'SoNM','','Access-Reject','2019-07-24 06:17:35'),(764327,'kumi','','Access-Reject','2019-08-08 16:32:19'),(663119,'SoNM','','Access-Reject','2019-07-24 06:17:46'),(663120,'SoNM','','Access-Reject','2019-07-24 06:17:58'),(663121,'SoNM','','Access-Reject','2019-07-24 06:18:09'),(764326,'kumi','','Access-Reject','2019-08-08 16:31:48'),(663123,'SoNM','','Access-Reject','2019-07-24 06:18:21'),(663124,'SoNM','','Access-Reject','2019-07-24 06:18:32'),(663125,'SoNM','','Access-Reject','2019-07-24 06:18:44'),(764325,'kumi','','Access-Reject','2019-08-08 16:31:17'),(663127,'SoNM','','Access-Reject','2019-07-24 06:18:55'),(663128,'SoNM','','Access-Reject','2019-07-24 06:19:06'),(663129,'SoNM','','Access-Reject','2019-07-24 06:19:18'),(764324,'kumi','','Access-Reject','2019-08-08 16:30:46'),(663131,'SoNM','','Access-Reject','2019-07-24 06:19:29'),(663132,'SoNM','','Access-Reject','2019-07-24 06:19:41'),(764323,'kumi','','Access-Reject','2019-08-08 16:30:15'),(663134,'SoNM','','Access-Reject','2019-07-24 06:19:52'),(663135,'SoNM','','Access-Reject','2019-07-24 06:20:03'),(663136,'capitalhill','','Access-Accept','2019-07-24 06:20:04'),(663137,'SoNM','','Access-Reject','2019-07-24 06:20:15'),(663139,'SoNM','','Access-Reject','2019-07-24 06:20:27'),(663140,'SoNM','','Access-Reject','2019-07-24 06:20:38'),(663141,'SoNM','','Access-Reject','2019-07-24 06:20:50'),(764322,'mfantsipim','','Access-Accept','2019-08-08 16:30:02'),(663143,'SoNM','','Access-Reject','2019-07-24 06:21:01'),(663144,'SoNM','','Access-Reject','2019-07-24 06:21:12'),(764321,'kumi','','Access-Reject','2019-08-08 16:29:44'),(663146,'SoNM','','Access-Reject','2019-07-24 06:21:24'),(663147,'SoNM','','Access-Reject','2019-07-24 06:21:35'),(663148,'SoNM','','Access-Reject','2019-07-24 06:22:19'),(764320,'kumi','','Access-Reject','2019-08-08 16:29:13'),(663150,'SoNM','','Access-Reject','2019-07-24 06:22:30'),(663151,'SoNM','','Access-Reject','2019-07-24 06:22:42'),(663152,'SoNM','','Access-Reject','2019-07-24 06:22:53'),(764319,'kumi','','Access-Reject','2019-08-08 16:28:41'),(663154,'SoNM','','Access-Reject','2019-07-24 06:23:05'),(663155,'SoNM','','Access-Reject','2019-07-24 06:23:16'),(663156,'SoNM','','Access-Reject','2019-07-24 06:23:27'),(764318,'kumi','','Access-Reject','2019-08-08 16:28:10'),(663158,'SoNM','','Access-Reject','2019-07-24 06:23:39'),(663159,'SoNM','','Access-Reject','2019-07-24 06:23:50'),(764317,'kumi','','Access-Reject','2019-08-08 16:27:39'),(663161,'SoNM','','Access-Reject','2019-07-24 06:24:01'),(663162,'SoNM','','Access-Reject','2019-07-24 06:24:13'),(663163,'SoNM','','Access-Reject','2019-07-24 06:24:24'),(764316,'kumi','','Access-Reject','2019-08-08 16:27:08'),(663165,'SoNM','','Access-Reject','2019-07-24 06:24:35'),(663166,'SoNM','','Access-Reject','2019-07-24 06:24:47'),(663167,'SoNM','','Access-Reject','2019-07-24 06:24:58'),(764315,'kumi','','Access-Reject','2019-08-08 16:26:37'),(663169,'SoNM','','Access-Reject','2019-07-24 06:25:10'),(663170,'SoNM','','Access-Reject','2019-07-24 06:25:21'),(663172,'SoNM','','Access-Reject','2019-07-24 06:25:32'),(663173,'SoNM','','Access-Reject','2019-07-24 06:25:44'),(663174,'SoNM','','Access-Reject','2019-07-24 06:25:55'),(764314,'ekpetis','','Access-Accept','2019-08-08 16:26:23'),(663176,'SoNM','','Access-Reject','2019-07-24 06:26:07'),(663177,'SoNM','','Access-Reject','2019-07-24 06:26:18'),(663178,'SoNM','','Access-Reject','2019-07-24 06:26:29'),(764313,'kumi','','Access-Reject','2019-08-08 16:26:06'),(663180,'SoNM','','Access-Reject','2019-07-24 06:26:41'),(663181,'SoNM','','Access-Reject','2019-07-24 06:26:52'),(663182,'SoNM','','Access-Reject','2019-07-24 06:27:04'),(663184,'SoNM','','Access-Reject','2019-07-24 06:27:16'),(663185,'SoNM','','Access-Reject','2019-07-24 06:27:27'),(764312,'dodoos','','Access-Accept','2019-08-08 16:25:51'),(663187,'SoNM','','Access-Reject','2019-07-24 06:27:39'),(663188,'SoNM','','Access-Reject','2019-07-24 06:27:50'),(663189,'SoNM','','Access-Reject','2019-07-24 06:28:01'),(764311,'kumi','','Access-Reject','2019-08-08 16:25:35'),(663191,'SoNM','','Access-Reject','2019-07-24 06:28:13'),(663192,'SoNM','','Access-Reject','2019-07-24 06:28:24'),(663193,'SoNM','','Access-Reject','2019-07-24 06:28:36'),(764310,'kumi','','Access-Reject','2019-08-08 16:25:04'),(663195,'SoNM','','Access-Reject','2019-07-24 06:28:47'),(663196,'SoNM','','Access-Reject','2019-07-24 06:28:58'),(764309,'kumi','','Access-Reject','2019-08-08 16:24:33'),(663198,'SoNM','','Access-Reject','2019-07-24 06:29:10'),(663199,'SoNM','','Access-Reject','2019-07-24 06:29:21'),(663200,'SoNM','','Access-Reject','2019-07-24 06:29:33'),(764308,'kumi','','Access-Reject','2019-08-08 16:24:02'),(663202,'SoNM','','Access-Reject','2019-07-24 06:29:44'),(663203,'SoNM','','Access-Reject','2019-07-24 06:29:55'),(663204,'mfantsipim','','Access-Accept','2019-07-24 06:30:02'),(663205,'capitalhill','','Access-Accept','2019-07-24 06:30:03'),(663206,'SoNM','','Access-Reject','2019-07-24 06:30:07'),(764307,'kumi','','Access-Reject','2019-08-08 16:23:31'),(663208,'SoNM','','Access-Reject','2019-07-24 06:30:18'),(663209,'SoNM','','Access-Reject','2019-07-24 06:30:29'),(663210,'SoNM','','Access-Reject','2019-07-24 06:30:41'),(764306,'kumi','','Access-Reject','2019-08-08 16:22:59'),(663212,'SoNM','','Access-Reject','2019-07-24 06:30:52'),(663213,'SoNM','','Access-Reject','2019-07-24 06:31:04'),(764305,'kumi','','Access-Reject','2019-08-08 16:22:28'),(663215,'SoNM','','Access-Reject','2019-07-24 06:31:15'),(663216,'SoNM','','Access-Reject','2019-07-24 06:31:26'),(663217,'SoNM','','Access-Reject','2019-07-24 06:31:38'),(764304,'kumi','','Access-Reject','2019-08-08 16:21:57'),(663219,'SoNM','','Access-Reject','2019-07-24 06:31:49'),(663220,'SoNM','','Access-Reject','2019-07-24 06:32:00'),(663221,'SoNM','','Access-Reject','2019-07-24 06:32:12'),(764303,'kumi','','Access-Reject','2019-08-08 16:21:26'),(663223,'SoNM','','Access-Reject','2019-07-24 06:32:23'),(663224,'SoNM','','Access-Reject','2019-07-24 06:32:35'),(663225,'SoNM','','Access-Reject','2019-07-24 06:32:46'),(764302,'kumi','','Access-Reject','2019-08-08 16:20:55'),(663227,'SoNM','','Access-Reject','2019-07-24 06:32:57'),(663228,'SoNM','','Access-Reject','2019-07-24 06:33:09'),(764301,'kumi','','Access-Reject','2019-08-08 16:20:24'),(663230,'SoNM','','Access-Reject','2019-07-24 06:33:20'),(663231,'SoNM','','Access-Reject','2019-07-24 06:33:32'),(663232,'SoNM','','Access-Reject','2019-07-24 06:33:43'),(764300,'kumi','','Access-Reject','2019-08-08 16:19:53'),(663234,'SoNM','','Access-Reject','2019-07-24 06:33:54'),(663235,'SoNM','','Access-Reject','2019-07-24 06:34:06'),(663236,'SoNM','','Access-Reject','2019-07-24 06:34:17'),(764299,'kumi','','Access-Reject','2019-08-08 16:19:22'),(663238,'SoNM','','Access-Reject','2019-07-24 06:34:29'),(663239,'SoNM','','Access-Reject','2019-07-24 06:34:40'),(663240,'SoNM','','Access-Reject','2019-07-24 06:34:51'),(764298,'kumi','','Access-Reject','2019-08-08 16:18:51'),(663242,'SoNM','','Access-Reject','2019-07-24 06:35:03'),(663243,'SoNM','','Access-Reject','2019-07-24 06:35:14'),(764297,'kumi','','Access-Reject','2019-08-08 16:18:20'),(663245,'SoNM','','Access-Reject','2019-07-24 06:35:26'),(663246,'SoNM','','Access-Reject','2019-07-24 06:35:37'),(663247,'SoNM','','Access-Reject','2019-07-24 06:35:48'),(764296,'kumi','','Access-Reject','2019-08-08 16:17:48'),(663249,'SoNM','','Access-Reject','2019-07-24 06:36:00'),(663250,'SoNM','','Access-Reject','2019-07-24 06:36:11'),(663251,'SoNM','','Access-Reject','2019-07-24 06:36:22'),(764295,'kumi','','Access-Reject','2019-08-08 16:17:17'),(663253,'SoNM','','Access-Reject','2019-07-24 06:36:35'),(663254,'SoNM','','Access-Reject','2019-07-24 06:36:46'),(764294,'kumi','','Access-Reject','2019-08-08 16:16:46'),(663256,'SoNM','','Access-Reject','2019-07-24 06:36:58'),(663257,'SoNM','','Access-Reject','2019-07-24 06:37:09'),(663258,'SoNM','','Access-Reject','2019-07-24 06:37:21'),(764293,'kumi','','Access-Reject','2019-08-08 16:16:15'),(663260,'SoNM','','Access-Reject','2019-07-24 06:37:32'),(663261,'SoNM','','Access-Reject','2019-07-24 06:37:43'),(663262,'SoNM','','Access-Reject','2019-07-24 06:37:55'),(764292,'kumi','','Access-Reject','2019-08-08 16:15:44'),(663264,'SoNM','','Access-Reject','2019-07-24 06:38:06'),(663265,'SoNM','','Access-Reject','2019-07-24 06:38:17'),(663266,'SoNM','','Access-Reject','2019-07-24 06:38:29'),(764291,'SoNM','','Access-Accept','2019-08-08 16:15:26'),(663268,'SoNM','','Access-Reject','2019-07-24 06:38:40'),(663269,'SoNM','','Access-Reject','2019-07-24 06:38:52'),(764290,'SoNM','','Access-Reject','2019-08-08 16:15:15'),(663271,'SoNM','','Access-Reject','2019-07-24 06:39:03'),(663272,'SoNM','','Access-Reject','2019-07-24 06:39:14'),(663273,'SoNM','','Access-Reject','2019-07-24 06:39:26'),(764289,'kumi','','Access-Reject','2019-08-08 16:15:13'),(663275,'SoNM','','Access-Reject','2019-07-24 06:39:37'),(663276,'SoNM','','Access-Reject','2019-07-24 06:39:49'),(663277,'SoNM','','Access-Reject','2019-07-24 06:40:00'),(764288,'SoNM','','Access-Reject','2019-08-08 16:15:03'),(663279,'capitalhill','','Access-Accept','2019-07-24 06:40:03'),(663280,'SoNM','','Access-Reject','2019-07-24 06:40:11'),(663281,'SoNM','','Access-Reject','2019-07-24 06:40:23'),(764287,'SoNM','','Access-Reject','2019-08-08 16:14:52'),(663283,'SoNM','','Access-Reject','2019-07-24 06:40:34'),(663284,'SoNM','','Access-Reject','2019-07-24 06:40:46'),(663285,'SoNM','','Access-Reject','2019-07-24 06:40:57'),(764286,'kumi','','Access-Reject','2019-08-08 16:14:42'),(663287,'SoNM','','Access-Reject','2019-07-24 06:41:08'),(663288,'SoNM','','Access-Reject','2019-07-24 06:41:20'),(663289,'SoNM','','Access-Reject','2019-07-24 06:41:31'),(764285,'SoNM','','Access-Reject','2019-08-08 16:14:40'),(663291,'SoNM','','Access-Reject','2019-07-24 06:41:43'),(663292,'SoNM','','Access-Reject','2019-07-24 06:41:54'),(663293,'SoNM','','Access-Reject','2019-07-24 06:42:05'),(764284,'SoNM','','Access-Reject','2019-08-08 16:14:29'),(663295,'SoNM','','Access-Reject','2019-07-24 06:42:17'),(663296,'SoNM','','Access-Reject','2019-07-24 06:42:28'),(764283,'SoNM','','Access-Reject','2019-08-08 16:14:18'),(663298,'SoNM','','Access-Reject','2019-07-24 06:42:40'),(663299,'SoNM','','Access-Reject','2019-07-24 06:42:51'),(663300,'SoNM','','Access-Reject','2019-07-24 06:43:02'),(764282,'kumi','','Access-Reject','2019-08-08 16:14:11'),(663302,'SoNM','','Access-Reject','2019-07-24 06:43:14'),(663303,'SoNM','','Access-Reject','2019-07-24 06:43:26'),(663304,'SoNM','','Access-Reject','2019-07-24 06:43:38'),(764281,'SoNM','','Access-Reject','2019-08-08 16:14:06'),(663306,'SoNM','','Access-Reject','2019-07-24 06:43:49'),(663307,'SoNM','','Access-Reject','2019-07-24 06:44:00'),(764280,'SoNM','','Access-Reject','2019-08-08 16:13:55'),(663309,'SoNM','','Access-Reject','2019-07-24 06:44:12'),(663310,'SoNM','','Access-Reject','2019-07-24 06:44:23'),(663311,'SoNM','','Access-Reject','2019-07-24 06:44:35'),(764279,'SoNM','','Access-Reject','2019-08-08 16:13:43'),(663313,'SoNM','','Access-Reject','2019-07-24 06:44:46'),(663314,'SoNM','','Access-Reject','2019-07-24 06:44:57'),(663315,'SoNM','','Access-Reject','2019-07-24 06:45:09'),(764278,'kumi','','Access-Reject','2019-08-08 16:13:40'),(663317,'SoNM','','Access-Reject','2019-07-24 06:45:20'),(663318,'SoNM','','Access-Reject','2019-07-24 06:45:32'),(663319,'SoNM','','Access-Reject','2019-07-24 06:45:43'),(764277,'SoNM','','Access-Reject','2019-08-08 16:13:31'),(663321,'SoNM','','Access-Reject','2019-07-24 06:45:54'),(663322,'SoNM','','Access-Reject','2019-07-24 06:46:06'),(764276,'SoNM','','Access-Reject','2019-08-08 16:13:19'),(663324,'SoNM','','Access-Reject','2019-07-24 06:46:17'),(663325,'SoNM','','Access-Reject','2019-07-24 06:46:29'),(663326,'SoNM','','Access-Reject','2019-07-24 06:46:40'),(764275,'kumi','','Access-Reject','2019-08-08 16:13:09'),(663328,'SoNM','','Access-Reject','2019-07-24 06:46:51'),(663329,'SoNM','','Access-Reject','2019-07-24 06:47:03'),(663330,'SoNM','','Access-Reject','2019-07-24 06:47:14'),(764274,'SoNM','','Access-Reject','2019-08-08 16:13:08'),(663332,'SoNM','','Access-Reject','2019-07-24 06:47:26'),(663333,'SoNM','','Access-Reject','2019-07-24 06:47:37'),(663334,'SoNM','','Access-Reject','2019-07-24 06:47:48'),(764273,'SoNM','','Access-Reject','2019-08-08 16:12:56'),(663336,'SoNM','','Access-Reject','2019-07-24 06:48:00'),(663337,'SoNM','','Access-Reject','2019-07-24 06:48:11'),(764272,'SoNM','','Access-Reject','2019-08-08 16:12:45'),(663339,'SoNM','','Access-Reject','2019-07-24 06:48:23'),(663340,'SoNM','','Access-Reject','2019-07-24 06:48:34'),(663341,'SoNM','','Access-Reject','2019-07-24 06:48:45'),(764271,'kumi','','Access-Reject','2019-08-08 16:12:37'),(663343,'SoNM','','Access-Reject','2019-07-24 06:48:57'),(663344,'SoNM','','Access-Reject','2019-07-24 06:49:08'),(663345,'SoNM','','Access-Reject','2019-07-24 06:49:20'),(764270,'SoNM','','Access-Reject','2019-08-08 16:12:34'),(663347,'SoNM','','Access-Reject','2019-07-24 06:49:31'),(663348,'SoNM','','Access-Reject','2019-07-24 06:49:42'),(764269,'SoNM','','Access-Reject','2019-08-08 16:12:22'),(663350,'SoNM','','Access-Reject','2019-07-24 06:49:54'),(663351,'mfantsipim','','Access-Accept','2019-07-24 06:50:02'),(663352,'capitalhill','','Access-Accept','2019-07-24 06:50:03'),(663353,'SoNM','','Access-Reject','2019-07-24 06:50:05'),(663354,'SoNM','','Access-Reject','2019-07-24 06:50:17'),(764268,'kumi','','Access-Reject','2019-08-08 16:12:16'),(663356,'SoNM','','Access-Reject','2019-07-24 06:50:28'),(663357,'SoNM','','Access-Reject','2019-07-24 06:50:39'),(663358,'SoNM','','Access-Reject','2019-07-24 06:50:51'),(764267,'SoNM','','Access-Reject','2019-08-08 16:12:11'),(663360,'SoNM','','Access-Reject','2019-07-24 06:51:02'),(663361,'SoNM','','Access-Reject','2019-07-24 06:51:13'),(663362,'SoNM','','Access-Reject','2019-07-24 06:51:25'),(764266,'SoNM','','Access-Reject','2019-08-08 16:12:00'),(663364,'SoNM','','Access-Reject','2019-07-24 06:51:36'),(663365,'SoNM','','Access-Reject','2019-07-24 06:51:47'),(764265,'SoNM','','Access-Reject','2019-08-08 16:11:48'),(663367,'SoNM','','Access-Reject','2019-07-24 06:51:59'),(663368,'SoNM','','Access-Reject','2019-07-24 06:52:10'),(663369,'SoNM','','Access-Reject','2019-07-24 06:52:22'),(764264,'SoNM','','Access-Reject','2019-08-08 16:11:37'),(663371,'SoNM','','Access-Reject','2019-07-24 06:52:33'),(663372,'SoNM','','Access-Reject','2019-07-24 06:52:44'),(663373,'SoNM','','Access-Reject','2019-07-24 06:52:56'),(764263,'kumi','','Access-Reject','2019-08-08 16:11:35'),(663375,'SoNM','','Access-Reject','2019-07-24 06:53:07'),(764262,'SoNM','','Access-Reject','2019-08-08 16:11:25'),(764261,'SoNM','','Access-Reject','2019-08-08 16:11:14'),(764260,'kumi','','Access-Reject','2019-08-08 16:11:04'),(764259,'SoNM','','Access-Reject','2019-08-08 16:11:03'),(764258,'SoNM','','Access-Reject','2019-08-08 16:10:51'),(663381,'SoNM','','Access-Reject','2019-07-24 06:55:41'),(663382,'SoNM','','Access-Reject','2019-07-24 06:55:53'),(663383,'SoNM','','Access-Reject','2019-07-24 06:56:04'),(764257,'SoNM','','Access-Reject','2019-08-08 16:10:40'),(663385,'SoNM','','Access-Reject','2019-07-24 06:56:15'),(663386,'SoNM','','Access-Reject','2019-07-24 06:56:27'),(764256,'kumi','','Access-Reject','2019-08-08 16:10:33'),(663388,'SoNM','','Access-Reject','2019-07-24 06:56:38'),(663389,'SoNM','','Access-Reject','2019-07-24 06:56:50'),(663390,'SoNM','','Access-Reject','2019-07-24 06:57:01'),(764255,'SoNM','','Access-Reject','2019-08-08 16:10:28'),(663392,'SoNM','','Access-Reject','2019-07-24 06:57:12'),(663393,'SoNM','','Access-Reject','2019-07-24 06:57:24'),(663394,'SoNM','','Access-Reject','2019-07-24 06:57:35'),(663396,'SoNM','','Access-Reject','2019-07-24 06:57:47'),(663397,'SoNM','','Access-Reject','2019-07-24 06:57:58'),(663398,'SoNM','','Access-Reject','2019-07-24 06:58:09'),(764254,'britwums','','Access-Accept','2019-08-08 16:10:22'),(663400,'SoNM','','Access-Reject','2019-07-24 06:58:21'),(663401,'SoNM','','Access-Reject','2019-07-24 06:58:32'),(764253,'SoNM','','Access-Reject','2019-08-08 16:10:17'),(663403,'SoNM','','Access-Reject','2019-07-24 06:58:44'),(663404,'SoNM','','Access-Reject','2019-07-24 06:58:55'),(663405,'SoNM','','Access-Reject','2019-07-24 06:59:06'),(663407,'SoNM','','Access-Reject','2019-07-24 06:59:18'),(663408,'SoNM','','Access-Reject','2019-07-24 06:59:29'),(663409,'SoNM','','Access-Reject','2019-07-24 06:59:41'),(764252,'cegrad','','Access-Accept','2019-08-08 16:10:16'),(663411,'SoNM','','Access-Reject','2019-07-24 06:59:52'),(663412,'capitalhill','','Access-Accept','2019-07-24 07:00:03'),(663413,'SoNM','','Access-Reject','2019-07-24 07:00:03'),(663414,'SoNM','','Access-Reject','2019-07-24 07:00:15'),(663416,'SoNM','','Access-Reject','2019-07-24 07:00:26'),(663417,'SoNM','','Access-Reject','2019-07-24 07:00:37'),(910493,'src_hostel','','Access-Reject','2019-09-21 12:36:45'),(663419,'SoNM','','Access-Reject','2019-07-24 07:00:49'),(663420,'SoNM','','Access-Reject','2019-07-24 07:01:00'),(663421,'SoNM','','Access-Reject','2019-07-24 07:01:12'),(764250,'SoNM','','Access-Reject','2019-08-08 16:10:06'),(663423,'SoNM','','Access-Reject','2019-07-24 07:01:23'),(663424,'SoNM','','Access-Reject','2019-07-24 07:01:34'),(663425,'SoNM','','Access-Reject','2019-07-24 07:01:46'),(663427,'SoNM','','Access-Reject','2019-07-24 07:01:57'),(663428,'SoNM','','Access-Reject','2019-07-24 07:02:08'),(764249,'affiliation','','Access-Accept','2019-08-08 16:10:05'),(663430,'SoNM','','Access-Reject','2019-07-24 07:02:20'),(663431,'SoNM','','Access-Reject','2019-07-24 07:02:31'),(663432,'SoNM','','Access-Reject','2019-07-24 07:02:43'),(764248,'kumi','','Access-Reject','2019-08-08 16:10:02'),(663434,'SoNM','','Access-Reject','2019-07-24 07:02:54'),(663435,'SoNM','','Access-Reject','2019-07-24 07:03:05'),(663436,'SoNM','','Access-Reject','2019-07-24 07:03:17'),(764247,'SoNM','','Access-Reject','2019-08-08 16:09:54'),(663438,'SoNM','','Access-Reject','2019-07-24 07:03:28'),(663439,'SoNM','','Access-Reject','2019-07-24 07:03:39'),(663440,'SoNM','','Access-Reject','2019-07-24 07:03:51'),(764246,'SoNM','','Access-Reject','2019-08-08 16:09:43'),(663442,'SoNM','','Access-Reject','2019-07-24 07:04:02'),(663443,'SoNM','','Access-Reject','2019-07-24 07:04:14'),(663445,'SoNM','','Access-Reject','2019-07-24 07:04:25'),(663446,'SoNM','','Access-Reject','2019-07-24 07:04:37'),(663447,'SoNM','','Access-Reject','2019-07-24 07:04:48'),(764245,'mfantsipim','','Access-Accept','2019-08-08 16:09:37'),(663449,'SoNM','','Access-Reject','2019-07-24 07:04:59'),(663450,'SoNM','','Access-Reject','2019-07-24 07:05:11'),(663451,'SoNM','','Access-Reject','2019-07-24 07:05:22'),(764244,'SoNM','','Access-Reject','2019-08-08 16:09:31'),(663453,'SoNM','','Access-Reject','2019-07-24 07:05:33'),(663454,'SoNM','','Access-Reject','2019-07-24 07:05:45'),(663455,'SoNM','','Access-Reject','2019-07-24 07:05:56'),(764243,'kumi','','Access-Reject','2019-08-08 16:09:31'),(663457,'SoNM','','Access-Reject','2019-07-24 07:06:08'),(663458,'SoNM','','Access-Reject','2019-07-24 07:06:19'),(764242,'SoNM','','Access-Reject','2019-08-08 16:09:20'),(663460,'SoNM','','Access-Reject','2019-07-24 07:06:30'),(663461,'SoNM','','Access-Reject','2019-07-24 07:06:42'),(663462,'SoNM','','Access-Reject','2019-07-24 07:06:53'),(764241,'SoNM','','Access-Reject','2019-08-08 16:09:09'),(663464,'SoNM','','Access-Reject','2019-07-24 07:07:04'),(663465,'SoNM','','Access-Reject','2019-07-24 07:07:16'),(663466,'SoNM','','Access-Reject','2019-07-24 07:07:27'),(764240,'kumi','','Access-Reject','2019-08-08 16:09:00'),(663468,'SoNM','','Access-Reject','2019-07-24 07:07:38'),(663469,'SoNM','','Access-Reject','2019-07-24 07:07:50'),(663470,'SoNM','','Access-Reject','2019-07-24 07:08:01'),(764239,'SoNM','','Access-Reject','2019-08-08 16:08:57'),(663472,'SoNM','','Access-Reject','2019-07-24 07:08:13'),(663473,'SoNM','','Access-Reject','2019-07-24 07:08:24'),(764238,'SoNM','','Access-Reject','2019-08-08 16:08:46'),(663475,'SoNM','','Access-Reject','2019-07-24 07:08:35'),(663476,'SoNM','','Access-Reject','2019-07-24 07:08:47'),(663477,'SoNM','','Access-Reject','2019-07-24 07:08:58'),(764237,'kumi','','Access-Reject','2019-08-08 16:08:43'),(663479,'SoNM','','Access-Reject','2019-07-24 07:09:09'),(663480,'SoNM','','Access-Reject','2019-07-24 07:09:21'),(663481,'SoNM','','Access-Reject','2019-07-24 07:09:32'),(764236,'SoNM','','Access-Reject','2019-08-08 16:08:38'),(663483,'SoNM','','Access-Reject','2019-07-24 07:09:44'),(663484,'SoNM','','Access-Reject','2019-07-24 07:09:55'),(663485,'mfantsipim','','Access-Accept','2019-07-24 07:10:02'),(663486,'capitalhill','','Access-Accept','2019-07-24 07:10:03'),(764235,'SoNM','','Access-Reject','2019-08-08 16:08:33'),(663488,'SoNM','','Access-Reject','2019-07-24 07:10:07'),(663489,'SoNM','','Access-Reject','2019-07-24 07:10:18'),(663490,'SoNM','','Access-Reject','2019-07-24 07:10:30'),(764234,'SoNM','','Access-Reject','2019-08-08 16:08:30'),(663492,'SoNM','','Access-Reject','2019-07-24 07:10:41'),(663493,'SoNM','','Access-Reject','2019-07-24 07:10:52'),(663494,'SoNM','','Access-Reject','2019-07-24 07:11:04'),(764233,'SoNM','','Access-Reject','2019-08-08 16:08:28'),(663496,'SoNM','','Access-Reject','2019-07-24 07:11:15'),(663497,'SoNM','','Access-Reject','2019-07-24 07:11:26'),(663498,'SoNM','','Access-Reject','2019-07-24 07:11:38'),(764232,'kumi','','Access-Reject','2019-08-08 16:07:58'),(663500,'SoNM','','Access-Reject','2019-07-24 07:11:49'),(663501,'SoNM','','Access-Reject','2019-07-24 07:12:01'),(764231,'kumi','','Access-Reject','2019-08-08 16:07:26'),(663503,'SoNM','','Access-Reject','2019-07-24 07:12:12'),(663504,'SoNM','','Access-Reject','2019-07-24 07:12:24'),(663505,'SoNM','','Access-Reject','2019-07-24 07:12:35'),(764230,'kumi','','Access-Reject','2019-08-08 16:06:55'),(663507,'SoNM','','Access-Reject','2019-07-24 07:12:46'),(663508,'SoNM','','Access-Reject','2019-07-24 07:12:58'),(663509,'SoNM','','Access-Reject','2019-07-24 07:13:09'),(764229,'kumi','','Access-Reject','2019-08-08 16:06:24'),(663511,'SoNM','','Access-Reject','2019-07-24 07:13:21'),(663512,'SoNM','','Access-Reject','2019-07-24 07:13:32'),(764228,'kumi','','Access-Reject','2019-08-08 16:05:53'),(663514,'SoNM','','Access-Reject','2019-07-24 07:13:43'),(663515,'SoNM','','Access-Reject','2019-07-24 07:13:55'),(663516,'SoNM','','Access-Reject','2019-07-24 07:14:06'),(764227,'kumi','','Access-Reject','2019-08-08 16:05:22'),(663518,'SoNM','','Access-Reject','2019-07-24 07:14:17'),(663519,'SoNM','','Access-Reject','2019-07-24 07:14:29'),(663520,'SoNM','','Access-Reject','2019-07-24 07:14:40'),(764226,'kumi','','Access-Reject','2019-08-08 16:04:51'),(663522,'SoNM','','Access-Reject','2019-07-24 07:14:53'),(663523,'SoNM','','Access-Reject','2019-07-24 07:15:04'),(663524,'SoNM','','Access-Reject','2019-07-24 07:15:15'),(764225,'kumi','','Access-Reject','2019-08-08 16:04:20'),(663526,'SoNM','','Access-Reject','2019-07-24 07:15:27'),(663527,'SoNM','','Access-Reject','2019-07-24 07:15:38'),(764224,'kumi','','Access-Reject','2019-08-08 16:03:49'),(663529,'SoNM','','Access-Reject','2019-07-24 07:15:50'),(663530,'SoNM','','Access-Reject','2019-07-24 07:16:01'),(663531,'SoNM','','Access-Reject','2019-07-24 07:16:13'),(764223,'kumi','','Access-Reject','2019-08-08 16:03:18'),(663533,'SoNM','','Access-Reject','2019-07-24 07:16:24'),(663534,'SoNM','','Access-Reject','2019-07-24 07:16:35'),(663535,'SoNM','','Access-Reject','2019-07-24 07:16:47'),(764222,'kumi','','Access-Reject','2019-08-08 16:02:47'),(663537,'SoNM','','Access-Reject','2019-07-24 07:16:58'),(663538,'SoNM','','Access-Reject','2019-07-24 07:17:09'),(663539,'SoNM','','Access-Reject','2019-07-24 07:17:21'),(764221,'kumi','','Access-Reject','2019-08-08 16:02:15'),(663541,'SoNM','','Access-Reject','2019-07-24 07:17:32'),(663542,'SoNM','','Access-Reject','2019-07-24 07:17:44'),(663543,'SoNM','','Access-Reject','2019-07-24 07:17:55'),(764220,'kumi','','Access-Reject','2019-08-08 16:01:44'),(663545,'SoNM','','Access-Reject','2019-07-24 07:18:07'),(663546,'SoNM','','Access-Reject','2019-07-24 07:18:18'),(764219,'kumi','','Access-Reject','2019-08-08 16:01:13'),(663548,'SoNM','','Access-Reject','2019-07-24 07:18:29'),(663549,'SoNM','','Access-Reject','2019-07-24 07:18:41'),(663550,'SoNM','','Access-Reject','2019-07-24 07:18:52'),(663552,'SoNM','','Access-Reject','2019-07-24 07:19:04'),(663553,'SoNM','','Access-Reject','2019-07-24 07:19:15'),(764218,'ekpetis','','Access-Accept','2019-08-08 16:00:51'),(663555,'SoNM','','Access-Reject','2019-07-24 07:19:26'),(663556,'SoNM','','Access-Reject','2019-07-24 07:19:38'),(663557,'SoNM','','Access-Reject','2019-07-24 07:19:49'),(764217,'kumi','','Access-Reject','2019-08-08 16:00:42'),(663559,'SoNM','','Access-Reject','2019-07-24 07:20:01'),(663560,'capitalhill','','Access-Accept','2019-07-24 07:20:03'),(663561,'SoNM','','Access-Reject','2019-07-24 07:20:12'),(663562,'SoNM','','Access-Reject','2019-07-24 07:20:23'),(764216,'kumi','','Access-Reject','2019-08-08 16:00:11'),(663564,'SoNM','','Access-Reject','2019-07-24 07:20:35'),(663565,'SoNM','','Access-Reject','2019-07-24 07:20:46'),(663566,'SoNM','','Access-Reject','2019-07-24 07:20:58'),(663568,'SoNM','','Access-Reject','2019-07-24 07:21:09'),(663569,'SoNM','','Access-Reject','2019-07-24 07:21:20'),(764215,'amanful','','Access-Accept','2019-08-08 16:00:05'),(663571,'SoNM','','Access-Reject','2019-07-24 07:21:32'),(663572,'SoNM','','Access-Reject','2019-07-24 07:21:43'),(663573,'SoNM','','Access-Reject','2019-07-24 07:21:55'),(764214,'kumi','','Access-Reject','2019-08-08 15:59:40'),(663575,'SoNM','','Access-Reject','2019-07-24 07:22:06'),(764213,'kumi','','Access-Reject','2019-08-08 15:59:09'),(663577,'SoNM','','Access-Reject','2019-07-24 07:23:06'),(663578,'SoNM','','Access-Reject','2019-07-24 07:23:17'),(663579,'SoNM','','Access-Reject','2019-07-24 07:23:29'),(764212,'kumi','','Access-Reject','2019-08-08 15:58:38'),(663581,'SoNM','','Access-Reject','2019-07-24 07:23:40'),(663582,'SoNM','','Access-Reject','2019-07-24 07:23:51'),(663583,'SoNM','','Access-Reject','2019-07-24 07:24:03'),(764211,'kumi','','Access-Reject','2019-08-08 15:58:07'),(663585,'SoNM','','Access-Reject','2019-07-24 07:24:14'),(663586,'SoNM','','Access-Reject','2019-07-24 07:24:26'),(764210,'kumi','','Access-Reject','2019-08-08 15:57:36'),(663588,'SoNM','','Access-Reject','2019-07-24 07:24:37'),(663589,'SoNM','','Access-Reject','2019-07-24 07:24:48'),(663590,'SoNM','','Access-Reject','2019-07-24 07:25:00'),(764209,'kumi','','Access-Reject','2019-08-08 15:57:05'),(663592,'SoNM','','Access-Reject','2019-07-24 07:25:11'),(663593,'SoNM','','Access-Reject','2019-07-24 07:25:22'),(663594,'SoNM','','Access-Reject','2019-07-24 07:25:34'),(764208,'kumi','','Access-Reject','2019-08-08 15:56:33'),(663596,'SoNM','','Access-Reject','2019-07-24 07:25:45'),(663597,'SoNM','','Access-Reject','2019-07-24 07:25:56'),(663598,'SoNM','','Access-Reject','2019-07-24 07:26:08'),(764207,'kumi','','Access-Reject','2019-08-08 15:56:02'),(663600,'SoNM','','Access-Reject','2019-07-24 07:26:19'),(663601,'SoNM','','Access-Reject','2019-07-24 07:26:31'),(764206,'kumi','','Access-Reject','2019-08-08 15:55:31'),(663603,'SoNM','','Access-Reject','2019-07-24 07:26:42'),(663604,'SoNM','','Access-Reject','2019-07-24 07:26:53'),(663605,'SoNM','','Access-Reject','2019-07-24 07:27:05'),(764205,'kumi','','Access-Reject','2019-08-08 15:55:00'),(663607,'SoNM','','Access-Reject','2019-07-24 07:27:16'),(663608,'SoNM','','Access-Reject','2019-07-24 07:27:28'),(663609,'SoNM','','Access-Reject','2019-07-24 07:27:39'),(764204,'kumi','','Access-Reject','2019-08-08 15:54:29'),(663611,'SoNM','','Access-Reject','2019-07-24 07:27:50'),(663612,'SoNM','','Access-Reject','2019-07-24 07:28:02'),(663613,'SoNM','','Access-Reject','2019-07-24 07:28:13'),(764203,'kumi','','Access-Reject','2019-08-08 15:53:58'),(663615,'SoNM','','Access-Reject','2019-07-24 07:28:25'),(663616,'SoNM','','Access-Reject','2019-07-24 07:28:36'),(764202,'kumi','','Access-Reject','2019-08-08 15:53:27'),(663618,'SoNM','','Access-Reject','2019-07-24 07:28:47'),(663619,'SoNM','','Access-Reject','2019-07-24 07:28:59'),(663620,'SoNM','','Access-Reject','2019-07-24 07:29:10'),(764201,'kumi','','Access-Reject','2019-08-08 15:52:56'),(663622,'SoNM','','Access-Reject','2019-07-24 07:29:22'),(663623,'SoNM','','Access-Reject','2019-07-24 07:29:33'),(663624,'SoNM','','Access-Reject','2019-07-24 07:29:44'),(764200,'kumi','','Access-Reject','2019-08-08 15:52:25'),(663626,'SoNM','','Access-Reject','2019-07-24 07:29:56'),(663627,'mfantsipim','','Access-Accept','2019-07-24 07:30:02'),(663628,'capitalhill','','Access-Accept','2019-07-24 07:30:03'),(663629,'SoNM','','Access-Reject','2019-07-24 07:30:07'),(764199,'kumi','','Access-Reject','2019-08-08 15:51:59'),(663631,'SoNM','','Access-Reject','2019-07-24 07:30:19'),(663632,'SoNM','','Access-Reject','2019-07-24 07:30:30'),(663633,'SoNM','','Access-Reject','2019-07-24 07:30:41'),(764198,'kumi','','Access-Reject','2019-08-08 15:51:22'),(663635,'SoNM','','Access-Reject','2019-07-24 07:30:53'),(663636,'SoNM','','Access-Reject','2019-07-24 07:31:04'),(663637,'SoNM','','Access-Reject','2019-07-24 07:31:17'),(764197,'kumi','','Access-Reject','2019-08-08 15:50:51'),(663639,'SoNM','','Access-Reject','2019-07-24 07:31:28'),(663640,'SoNM','','Access-Reject','2019-07-24 07:31:39'),(663641,'SoNM','','Access-Reject','2019-07-24 07:31:51'),(764196,'kumi','','Access-Reject','2019-08-08 15:50:20'),(663643,'SoNM','','Access-Reject','2019-07-24 07:32:02'),(663644,'SoNM','','Access-Reject','2019-07-24 07:32:14'),(764195,'kumi','','Access-Reject','2019-08-08 15:49:49'),(663646,'SoNM','','Access-Reject','2019-07-24 07:32:25'),(663647,'SoNM','','Access-Reject','2019-07-24 07:32:36'),(663648,'SoNM','','Access-Reject','2019-07-24 07:32:48'),(764194,'kumi','','Access-Reject','2019-08-08 15:49:18'),(663650,'SoNM','','Access-Reject','2019-07-24 07:32:59'),(663651,'SoNM','','Access-Reject','2019-07-24 07:33:11'),(663652,'SoNM','','Access-Reject','2019-07-24 07:33:22'),(764193,'kumi','','Access-Reject','2019-08-08 15:48:47'),(663654,'SoNM','','Access-Reject','2019-07-24 07:33:33'),(663655,'SoNM','','Access-Reject','2019-07-24 07:33:45'),(764192,'kumi','','Access-Reject','2019-08-08 15:48:16'),(663657,'SoNM','','Access-Reject','2019-07-24 07:33:56'),(663658,'SoNM','','Access-Reject','2019-07-24 07:34:08'),(663659,'SoNM','','Access-Reject','2019-07-24 07:34:19'),(764191,'kumi','','Access-Reject','2019-08-08 15:47:45'),(663661,'SoNM','','Access-Reject','2019-07-24 07:34:31'),(663662,'SoNM','','Access-Reject','2019-07-24 07:34:42'),(663663,'SoNM','','Access-Reject','2019-07-24 07:34:53'),(764190,'kumi','','Access-Reject','2019-08-08 15:47:14'),(663665,'SoNM','','Access-Reject','2019-07-24 07:35:05'),(663666,'SoNM','','Access-Reject','2019-07-24 07:35:16'),(663667,'SoNM','','Access-Reject','2019-07-24 07:35:27'),(764189,'kumi','','Access-Reject','2019-08-08 15:46:43'),(663669,'SoNM','','Access-Reject','2019-07-24 07:35:39'),(663670,'SoNM','','Access-Reject','2019-07-24 07:35:50'),(663672,'SoNM','','Access-Reject','2019-07-24 07:36:02'),(663673,'SoNM','','Access-Reject','2019-07-24 07:36:14'),(663674,'SoNM','','Access-Reject','2019-07-24 07:36:26'),(910492,'src_hostel','','Access-Reject','2019-09-21 12:36:44'),(663676,'SoNM','','Access-Reject','2019-07-24 07:36:37'),(663677,'SoNM','','Access-Reject','2019-07-24 07:36:48'),(663678,'SoNM','','Access-Reject','2019-07-24 07:37:00'),(764187,'kumi','','Access-Reject','2019-08-08 15:46:11'),(663680,'SoNM','','Access-Reject','2019-07-24 07:37:11'),(663681,'SoNM','','Access-Reject','2019-07-24 07:37:23'),(764186,'kumi','','Access-Reject','2019-08-08 15:45:40'),(663683,'SoNM','','Access-Reject','2019-07-24 07:37:34'),(663684,'SoNM','','Access-Reject','2019-07-24 07:37:45'),(663685,'SoNM','','Access-Reject','2019-07-24 07:37:57'),(764185,'kumi','','Access-Reject','2019-08-08 15:45:09'),(663687,'SoNM','','Access-Reject','2019-07-24 07:38:08'),(663688,'SoNM','','Access-Reject','2019-07-24 07:38:19'),(663689,'SoNM','','Access-Reject','2019-07-24 07:38:31'),(764184,'kumi','','Access-Reject','2019-08-08 15:44:38'),(663691,'SoNM','','Access-Reject','2019-07-24 07:38:42'),(663692,'SoNM','','Access-Reject','2019-07-24 07:38:54'),(663693,'SoNM','','Access-Reject','2019-07-24 07:39:05'),(764183,'kumi','','Access-Reject','2019-08-08 15:44:07'),(663695,'SoNM','','Access-Reject','2019-07-24 07:39:16'),(663696,'SoNM','','Access-Reject','2019-07-24 07:39:28'),(764182,'kumi','','Access-Reject','2019-08-08 15:43:36'),(663698,'SoNM','','Access-Reject','2019-07-24 07:39:39'),(663699,'SoNM','','Access-Reject','2019-07-24 07:39:51'),(663700,'SoNM','','Access-Reject','2019-07-24 07:40:02'),(663701,'capitalhill','','Access-Accept','2019-07-24 07:40:03'),(764181,'kumi','','Access-Reject','2019-08-08 15:43:05'),(663703,'SoNM','','Access-Reject','2019-07-24 07:40:13'),(663704,'SoNM','','Access-Reject','2019-07-24 07:40:25'),(663705,'SoNM','','Access-Reject','2019-07-24 07:40:36'),(764180,'kumi','','Access-Reject','2019-08-08 15:42:34'),(663707,'SoNM','','Access-Reject','2019-07-24 07:40:48'),(663708,'SoNM','','Access-Reject','2019-07-24 07:40:59'),(663709,'SoNM','','Access-Reject','2019-07-24 07:41:10'),(764179,'kumi','','Access-Reject','2019-08-08 15:42:03'),(663711,'SoNM','','Access-Reject','2019-07-24 07:41:22'),(663712,'SoNM','','Access-Reject','2019-07-24 07:41:33'),(764178,'kumi','','Access-Reject','2019-08-08 15:41:31'),(663714,'SoNM','','Access-Reject','2019-07-24 07:41:45'),(663715,'SoNM','','Access-Reject','2019-07-24 07:41:56'),(663716,'SoNM','','Access-Reject','2019-07-24 07:42:07'),(764177,'kumi','','Access-Reject','2019-08-08 15:41:00'),(663718,'SoNM','','Access-Reject','2019-07-24 07:42:19'),(663719,'SoNM','','Access-Reject','2019-07-24 07:42:30'),(663720,'SoNM','','Access-Reject','2019-07-24 07:42:42'),(764176,'kumi','','Access-Reject','2019-08-08 15:40:29'),(663722,'SoNM','','Access-Reject','2019-07-24 07:42:53'),(663723,'SoNM','','Access-Reject','2019-07-24 07:43:04'),(663724,'SoNM','','Access-Reject','2019-07-24 07:43:16'),(764175,'kumi','','Access-Reject','2019-08-08 15:39:58'),(663726,'SoNM','','Access-Reject','2019-07-24 07:43:27'),(663727,'SoNM','','Access-Reject','2019-07-24 07:43:39'),(764174,'kumi','','Access-Reject','2019-08-08 15:39:27'),(663729,'SoNM','','Access-Reject','2019-07-24 07:43:50'),(663730,'SoNM','','Access-Reject','2019-07-24 07:44:01'),(663731,'SoNM','','Access-Reject','2019-07-24 07:44:13'),(764173,'kumi','','Access-Reject','2019-08-08 15:39:01'),(663733,'SoNM','','Access-Reject','2019-07-24 07:44:24'),(663734,'SoNM','','Access-Reject','2019-07-24 07:44:36'),(663735,'SoNM','','Access-Reject','2019-07-24 07:44:47'),(764172,'kumi','','Access-Reject','2019-08-08 15:38:25'),(663737,'SoNM','','Access-Reject','2019-07-24 07:44:58'),(663738,'SoNM','','Access-Reject','2019-07-24 07:45:10'),(764171,'kumi','','Access-Reject','2019-08-08 15:37:54'),(663740,'SoNM','','Access-Reject','2019-07-24 07:45:21'),(663741,'SoNM','','Access-Reject','2019-07-24 07:45:32'),(663742,'SoNM','','Access-Reject','2019-07-24 07:45:44'),(764170,'kumi','','Access-Reject','2019-08-08 15:37:23'),(663744,'SoNM','','Access-Reject','2019-07-24 07:45:55'),(663745,'SoNM','','Access-Reject','2019-07-24 07:46:06'),(663746,'SoNM','','Access-Reject','2019-07-24 07:46:18'),(764169,'kumi','','Access-Reject','2019-08-08 15:36:52'),(663748,'SoNM','','Access-Reject','2019-07-24 07:46:29'),(663749,'SoNM','','Access-Reject','2019-07-24 07:46:41'),(663750,'SoNM','','Access-Reject','2019-07-24 07:46:52'),(764168,'kumi','','Access-Reject','2019-08-08 15:36:21'),(663752,'SoNM','','Access-Reject','2019-07-24 07:47:03'),(663753,'SoNM','','Access-Reject','2019-07-24 07:47:15'),(764167,'kumi','','Access-Reject','2019-08-08 15:35:49'),(663755,'SoNM','','Access-Reject','2019-07-24 07:47:26'),(663756,'SoNM','','Access-Reject','2019-07-24 07:47:37'),(663757,'SoNM','','Access-Reject','2019-07-24 07:47:49'),(764166,'kumi','','Access-Reject','2019-08-08 15:35:18'),(663759,'SoNM','','Access-Reject','2019-07-24 07:48:00'),(663760,'SoNM','','Access-Reject','2019-07-24 07:48:12'),(663761,'SoNM','','Access-Reject','2019-07-24 07:48:23'),(764165,'kumi','','Access-Reject','2019-08-08 15:34:16'),(663763,'SoNM','','Access-Reject','2019-07-24 07:48:35'),(663764,'SoNM','','Access-Reject','2019-07-24 07:48:46'),(663765,'SoNM','','Access-Reject','2019-07-24 07:48:57'),(764164,'kumi','','Access-Reject','2019-08-08 15:33:45'),(663767,'SoNM','','Access-Reject','2019-07-24 07:49:09'),(663768,'SoNM','','Access-Reject','2019-07-24 07:49:20'),(764163,'kumi','','Access-Reject','2019-08-08 15:33:14'),(663770,'SoNM','','Access-Reject','2019-07-24 07:49:31'),(663771,'SoNM','','Access-Reject','2019-07-24 07:49:43'),(663772,'SoNM','','Access-Reject','2019-07-24 07:49:54'),(764162,'kumi','','Access-Reject','2019-08-08 15:32:43'),(663774,'mfantsipim','','Access-Accept','2019-07-24 07:50:02'),(663775,'capitalhill','','Access-Accept','2019-07-24 07:50:03'),(663776,'SoNM','','Access-Reject','2019-07-24 07:50:05'),(663777,'SoNM','','Access-Reject','2019-07-24 07:50:17'),(663778,'SoNM','','Access-Reject','2019-07-24 07:50:28'),(764161,'kumi','','Access-Reject','2019-08-08 15:32:12'),(663780,'SoNM','','Access-Reject','2019-07-24 07:50:40'),(663781,'SoNM','','Access-Reject','2019-07-24 07:50:51'),(764160,'kumi','','Access-Reject','2019-08-08 15:31:41'),(663783,'SoNM','','Access-Reject','2019-07-24 07:51:02'),(663784,'SoNM','','Access-Reject','2019-07-24 07:51:14'),(663785,'SoNM','','Access-Reject','2019-07-24 07:51:25'),(764159,'kumi','','Access-Reject','2019-08-08 15:31:10'),(663787,'SoNM','','Access-Reject','2019-07-24 07:51:37'),(663788,'SoNM','','Access-Reject','2019-07-24 07:51:48'),(663789,'SoNM','','Access-Reject','2019-07-24 07:51:59'),(764158,'kumi','','Access-Reject','2019-08-08 15:30:38'),(663791,'SoNM','','Access-Reject','2019-07-24 07:52:11'),(663792,'SoNM','','Access-Reject','2019-07-24 07:52:22'),(663793,'SoNM','','Access-Reject','2019-07-24 07:52:33'),(764157,'kumi','','Access-Reject','2019-08-08 15:30:07'),(663795,'SoNM','','Access-Reject','2019-07-24 07:52:45'),(663796,'SoNM','','Access-Reject','2019-07-24 07:52:56'),(663798,'SoNM','','Access-Reject','2019-07-24 07:53:08'),(663799,'SoNM','','Access-Reject','2019-07-24 07:53:19'),(663800,'SoNM','','Access-Reject','2019-07-24 07:53:30'),(764156,'mfantsipim','','Access-Accept','2019-08-08 15:30:05'),(663802,'SoNM','','Access-Reject','2019-07-24 07:53:42'),(663803,'SoNM','','Access-Reject','2019-07-24 07:53:53'),(663804,'SoNM','','Access-Reject','2019-07-24 07:54:05'),(764155,'kumi','','Access-Reject','2019-08-08 15:29:36'),(663806,'SoNM','','Access-Reject','2019-07-24 07:54:16'),(663807,'SoNM','','Access-Reject','2019-07-24 07:54:27'),(663808,'SoNM','','Access-Reject','2019-07-24 07:54:39'),(764154,'kumi','','Access-Reject','2019-08-08 15:29:05'),(663810,'SoNM','','Access-Reject','2019-07-24 07:54:50'),(663811,'SoNM','','Access-Reject','2019-07-24 07:55:01'),(764153,'kumi','','Access-Reject','2019-08-08 15:28:34'),(663813,'SoNM','','Access-Reject','2019-07-24 07:55:13'),(663814,'SoNM','','Access-Reject','2019-07-24 07:55:24'),(663815,'SoNM','','Access-Reject','2019-07-24 07:55:36'),(764152,'kumi','','Access-Reject','2019-08-08 15:28:03'),(663817,'SoNM','','Access-Reject','2019-07-24 07:55:47'),(663818,'SoNM','','Access-Reject','2019-07-24 07:55:58'),(663819,'SoNM','','Access-Reject','2019-07-24 07:56:10'),(764151,'kumi','','Access-Reject','2019-08-08 15:27:32'),(663821,'SoNM','','Access-Reject','2019-07-24 07:56:21'),(663822,'SoNM','','Access-Reject','2019-07-24 07:56:33'),(764150,'kumi','','Access-Reject','2019-08-08 15:27:01'),(663824,'SoNM','','Access-Reject','2019-07-24 07:56:44'),(663825,'SoNM','','Access-Reject','2019-07-24 07:56:55'),(663826,'SoNM','','Access-Reject','2019-07-24 07:57:07'),(764149,'kumi','','Access-Reject','2019-08-08 15:26:30'),(663828,'SoNM','','Access-Reject','2019-07-24 07:57:18'),(663829,'SoNM','','Access-Reject','2019-07-24 07:57:29'),(663830,'SoNM','','Access-Reject','2019-07-24 07:57:41'),(764148,'kumi','','Access-Reject','2019-08-08 15:25:59'),(663832,'SoNM','','Access-Reject','2019-07-24 07:57:52'),(663833,'SoNM','','Access-Reject','2019-07-24 07:58:04'),(663834,'SoNM','','Access-Reject','2019-07-24 07:58:15'),(764147,'kumi','','Access-Reject','2019-08-08 15:25:27'),(663836,'SoNM','','Access-Reject','2019-07-24 07:58:26'),(663837,'SoNM','','Access-Reject','2019-07-24 07:58:38'),(764146,'kumi','','Access-Reject','2019-08-08 15:24:56'),(663839,'SoNM','','Access-Reject','2019-07-24 07:58:49'),(663840,'SoNM','','Access-Reject','2019-07-24 07:59:00'),(663841,'SoNM','','Access-Reject','2019-07-24 07:59:12'),(764145,'kumi','','Access-Reject','2019-08-08 15:24:25'),(663843,'SoNM','','Access-Reject','2019-07-24 07:59:23'),(663844,'SoNM','','Access-Reject','2019-07-24 07:59:35'),(663845,'SoNM','','Access-Reject','2019-07-24 07:59:46'),(764144,'kumi','','Access-Reject','2019-08-08 15:23:54'),(663847,'SoNM','','Access-Reject','2019-07-24 07:59:57'),(663848,'capitalhill','','Access-Accept','2019-07-24 08:00:03'),(663849,'amanful','','Access-Accept','2019-07-24 08:00:07'),(663850,'SoNM','','Access-Reject','2019-07-24 08:00:09'),(663851,'SoNM','','Access-Reject','2019-07-24 08:00:20'),(764143,'kumi','','Access-Reject','2019-08-08 15:23:23'),(663853,'SoNM','','Access-Reject','2019-07-24 08:00:32'),(663854,'SoNM','','Access-Reject','2019-07-24 08:00:43'),(764142,'kumi','','Access-Reject','2019-08-08 15:22:52'),(663856,'SoNM','','Access-Reject','2019-07-24 08:00:54'),(663857,'SoNM','','Access-Reject','2019-07-24 08:01:06'),(663858,'SoNM','','Access-Reject','2019-07-24 08:01:17'),(764141,'kumi','','Access-Reject','2019-08-08 15:22:21'),(663860,'SoNM','','Access-Reject','2019-07-24 08:01:28'),(663861,'SoNM','','Access-Reject','2019-07-24 08:01:40'),(663862,'SoNM','','Access-Reject','2019-07-24 08:01:51'),(764140,'kumi','','Access-Reject','2019-08-08 15:21:50'),(663864,'SoNM','','Access-Reject','2019-07-24 08:02:04'),(663865,'SoNM','','Access-Reject','2019-07-24 08:02:15'),(764139,'kumi','','Access-Reject','2019-08-08 15:21:19'),(663867,'SoNM','','Access-Reject','2019-07-24 08:02:26'),(663868,'SoNM','','Access-Reject','2019-07-24 08:02:38'),(663869,'SoNM','','Access-Reject','2019-07-24 08:02:49'),(764138,'kumi','','Access-Reject','2019-08-08 15:20:48'),(663871,'SoNM','','Access-Reject','2019-07-24 08:03:00'),(663872,'SoNM','','Access-Reject','2019-07-24 08:03:12'),(663873,'SoNM','','Access-Reject','2019-07-24 08:03:23'),(764137,'kumi','','Access-Reject','2019-08-08 15:20:17'),(663875,'SoNM','','Access-Reject','2019-07-24 08:03:35'),(663876,'SoNM','','Access-Reject','2019-07-24 08:03:46'),(663877,'SoNM','','Access-Reject','2019-07-24 08:03:57'),(764136,'kumi','','Access-Reject','2019-08-08 15:19:45'),(663879,'SoNM','','Access-Reject','2019-07-24 08:04:09'),(663880,'SoNM','','Access-Reject','2019-07-24 08:04:20'),(764135,'kumi','','Access-Reject','2019-08-08 15:19:14'),(663882,'SoNM','','Access-Reject','2019-07-24 08:04:32'),(663883,'SoNM','','Access-Reject','2019-07-24 08:04:43'),(663884,'SoNM','','Access-Reject','2019-07-24 08:04:55'),(764134,'kumi','','Access-Reject','2019-08-08 15:18:43'),(663886,'SoNM','','Access-Reject','2019-07-24 08:05:06'),(663887,'SoNM','','Access-Reject','2019-07-24 08:05:17'),(663888,'SoNM','','Access-Reject','2019-07-24 08:05:29'),(764133,'kumi','','Access-Reject','2019-08-08 15:18:12'),(663890,'SoNM','','Access-Reject','2019-07-24 08:05:40'),(663891,'SoNM','','Access-Reject','2019-07-24 08:05:51'),(663892,'SoNM','','Access-Reject','2019-07-24 08:06:03'),(764132,'kumi','','Access-Reject','2019-08-08 15:17:41'),(663894,'SoNM','','Access-Reject','2019-07-24 08:06:14'),(663895,'SoNM','','Access-Reject','2019-07-24 08:06:26'),(764131,'kumi','','Access-Reject','2019-08-08 15:17:10'),(663897,'SoNM','','Access-Reject','2019-07-24 08:06:37'),(663898,'SoNM','','Access-Reject','2019-07-24 08:06:48'),(663899,'SoNM','','Access-Reject','2019-07-24 08:07:00'),(764130,'kumi','','Access-Reject','2019-08-08 15:16:39'),(663901,'SoNM','','Access-Reject','2019-07-24 08:07:11'),(663902,'SoNM','','Access-Reject','2019-07-24 08:07:23'),(663903,'SoNM','','Access-Reject','2019-07-24 08:07:34'),(764129,'kumi','','Access-Reject','2019-08-08 15:16:08'),(663905,'SoNM','','Access-Reject','2019-07-24 08:07:45'),(663906,'SoNM','','Access-Reject','2019-07-24 08:07:57'),(764128,'kumi','','Access-Reject','2019-08-08 15:15:37'),(663908,'SoNM','','Access-Reject','2019-07-24 08:08:08'),(663909,'SoNM','','Access-Reject','2019-07-24 08:08:19'),(663910,'SoNM','','Access-Reject','2019-07-24 08:08:31'),(764127,'kumi','','Access-Reject','2019-08-08 15:15:06'),(663912,'SoNM','','Access-Reject','2019-07-24 08:08:42'),(663913,'SoNM','','Access-Reject','2019-07-24 08:08:54'),(663914,'SoNM','','Access-Reject','2019-07-24 08:09:05'),(764126,'kumi','','Access-Reject','2019-08-08 15:14:34'),(663916,'SoNM','','Access-Reject','2019-07-24 08:09:16'),(663917,'SoNM','','Access-Reject','2019-07-24 08:09:28'),(663918,'SoNM','','Access-Reject','2019-07-24 08:09:39'),(764125,'kumi','','Access-Reject','2019-08-08 15:14:03'),(663920,'SoNM','','Access-Reject','2019-07-24 08:09:51'),(663921,'mfantsipim','','Access-Accept','2019-07-24 08:10:02'),(663922,'SoNM','','Access-Reject','2019-07-24 08:10:02'),(663923,'cegrad','','Access-Accept','2019-07-24 08:10:02'),(663924,'capitalhill','','Access-Accept','2019-07-24 08:10:03'),(663925,'affiliation','','Access-Accept','2019-07-24 08:10:07'),(910491,'src_hostel','','Access-Reject','2019-09-21 12:36:42'),(764124,'kumi','','Access-Reject','2019-08-08 15:13:32'),(663928,'SoNM','','Access-Reject','2019-07-24 08:10:13'),(663929,'SoNM','','Access-Reject','2019-07-24 08:10:25'),(663930,'SoNM','','Access-Reject','2019-07-24 08:10:36'),(764123,'kumi','','Access-Reject','2019-08-08 15:13:01'),(663932,'SoNM','','Access-Reject','2019-07-24 08:10:48'),(663933,'SoNM','','Access-Reject','2019-07-24 08:10:59'),(663934,'SoNM','','Access-Reject','2019-07-24 08:11:10'),(764122,'kumi','','Access-Reject','2019-08-08 15:12:30'),(663936,'SoNM','','Access-Reject','2019-07-24 08:11:22'),(663937,'SoNM','','Access-Reject','2019-07-24 08:11:33'),(663938,'SoNM','','Access-Reject','2019-07-24 08:11:45'),(764121,'kumi','','Access-Reject','2019-08-08 15:11:59'),(663940,'SoNM','','Access-Reject','2019-07-24 08:11:56'),(663941,'SoNM','','Access-Reject','2019-07-24 08:12:07'),(764120,'kumi','','Access-Reject','2019-08-08 15:11:28'),(663943,'SoNM','','Access-Reject','2019-07-24 08:12:19'),(663944,'SoNM','','Access-Reject','2019-07-24 08:12:30'),(663945,'SoNM','','Access-Reject','2019-07-24 08:12:42'),(764119,'kumi','','Access-Reject','2019-08-08 15:10:57'),(663947,'SoNM','','Access-Reject','2019-07-24 08:12:53'),(663948,'SoNM','','Access-Reject','2019-07-24 08:13:04'),(663949,'SoNM','','Access-Reject','2019-07-24 08:13:16'),(764118,'kumi','','Access-Reject','2019-08-08 15:10:26'),(663951,'SoNM','','Access-Reject','2019-07-24 08:13:27'),(663952,'SoNM','','Access-Reject','2019-07-24 08:13:39'),(663954,'SoNM','','Access-Reject','2019-07-24 08:13:50'),(663955,'SoNM','','Access-Reject','2019-07-24 08:14:01'),(663956,'SoNM','','Access-Reject','2019-07-24 08:14:13'),(764117,'mfantsipim','','Access-Accept','2019-08-08 15:10:06'),(663958,'SoNM','','Access-Reject','2019-07-24 08:14:24'),(663959,'SoNM','','Access-Reject','2019-07-24 08:14:35'),(663960,'SoNM','','Access-Reject','2019-07-24 08:14:47'),(764116,'kumi','','Access-Reject','2019-08-08 15:09:55'),(663962,'SoNM','','Access-Reject','2019-07-24 08:14:58'),(663963,'SoNM','','Access-Reject','2019-07-24 08:15:09'),(663964,'SoNM','','Access-Reject','2019-07-24 08:15:21'),(764115,'kumi','','Access-Reject','2019-08-08 15:09:24'),(663966,'SoNM','','Access-Reject','2019-07-24 08:15:32'),(663967,'SoNM','','Access-Reject','2019-07-24 08:15:44'),(764114,'kumi','','Access-Reject','2019-08-08 15:08:52'),(663969,'SoNM','','Access-Reject','2019-07-24 08:15:55'),(663970,'SoNM','','Access-Reject','2019-07-24 08:16:06'),(663971,'SoNM','','Access-Reject','2019-07-24 08:16:18'),(764113,'kumi','','Access-Reject','2019-08-08 15:08:21'),(663973,'SoNM','','Access-Reject','2019-07-24 08:16:29'),(663974,'SoNM','','Access-Reject','2019-07-24 08:16:40'),(663975,'SoNM','','Access-Reject','2019-07-24 08:16:52'),(764112,'kumi','','Access-Reject','2019-08-08 15:07:51'),(663977,'SoNM','','Access-Reject','2019-07-24 08:17:03'),(663978,'SoNM','','Access-Reject','2019-07-24 08:17:15'),(663979,'SoNM','','Access-Reject','2019-07-24 08:17:26'),(764111,'kumi','','Access-Reject','2019-08-08 15:07:24'),(663981,'SoNM','','Access-Reject','2019-07-24 08:17:37'),(663982,'SoNM','','Access-Reject','2019-07-24 08:17:49'),(764110,'kumi','','Access-Reject','2019-08-08 15:06:48'),(663984,'SoNM','','Access-Reject','2019-07-24 08:18:00'),(663985,'SoNM','','Access-Reject','2019-07-24 08:18:11'),(663986,'SoNM','','Access-Reject','2019-07-24 08:18:23'),(764109,'kumi','','Access-Reject','2019-08-08 15:06:17'),(663988,'SoNM','','Access-Reject','2019-07-24 08:18:34'),(663989,'SoNM','','Access-Reject','2019-07-24 08:18:46'),(663990,'SoNM','','Access-Reject','2019-07-24 08:18:57'),(764108,'kumi','','Access-Reject','2019-08-08 15:05:46'),(663992,'SoNM','','Access-Reject','2019-07-24 08:19:09'),(663993,'SoNM','','Access-Reject','2019-07-24 08:19:20'),(663994,'SoNM','','Access-Reject','2019-07-24 08:19:31'),(764107,'kumi','','Access-Reject','2019-08-08 15:05:15'),(663996,'SoNM','','Access-Reject','2019-07-24 08:19:43'),(663997,'SoNM','','Access-Reject','2019-07-24 08:19:54'),(764106,'kumi','','Access-Reject','2019-08-08 15:04:44'),(663999,'capitalhill','','Access-Accept','2019-07-24 08:20:03'),(664000,'SoNM','','Access-Reject','2019-07-24 08:20:06'),(664001,'SoNM','','Access-Reject','2019-07-24 08:20:17'),(664002,'SoNM','','Access-Reject','2019-07-24 08:20:28'),(764105,'kumi','','Access-Reject','2019-08-08 15:04:13'),(664004,'SoNM','','Access-Reject','2019-07-24 08:20:40'),(664005,'SoNM','','Access-Reject','2019-07-24 08:20:51'),(664006,'SoNM','','Access-Reject','2019-07-24 08:21:02'),(764104,'kumi','','Access-Reject','2019-08-08 15:03:41'),(664008,'SoNM','','Access-Reject','2019-07-24 08:21:14'),(664009,'SoNM','','Access-Reject','2019-07-24 08:21:25'),(764103,'kumi','','Access-Reject','2019-08-08 15:03:10'),(664011,'SoNM','','Access-Reject','2019-07-24 08:21:37'),(664012,'SoNM','','Access-Reject','2019-07-24 08:21:48'),(664013,'SoNM','','Access-Reject','2019-07-24 08:21:59'),(764102,'kumi','','Access-Reject','2019-08-08 15:02:39'),(664015,'SoNM','','Access-Reject','2019-07-24 08:22:11'),(664016,'SoNM','','Access-Reject','2019-07-24 08:22:22'),(664017,'SoNM','','Access-Reject','2019-07-24 08:22:33'),(764101,'kumi','','Access-Reject','2019-08-08 15:02:08'),(664019,'SoNM','','Access-Reject','2019-07-24 08:22:45'),(664020,'SoNM','','Access-Reject','2019-07-24 08:22:56'),(664021,'SoNM','','Access-Reject','2019-07-24 08:23:08'),(764100,'kumi','','Access-Reject','2019-08-08 15:01:37'),(664023,'SoNM','','Access-Reject','2019-07-24 08:23:19'),(664024,'SoNM','','Access-Reject','2019-07-24 08:23:30'),(764099,'kumi','','Access-Reject','2019-08-08 15:01:06'),(664026,'SoNM','','Access-Reject','2019-07-24 08:23:42'),(664027,'SoNM','','Access-Reject','2019-07-24 08:23:53'),(664028,'SoNM','','Access-Reject','2019-07-24 08:24:04'),(764098,'kumi','','Access-Reject','2019-08-08 15:00:35'),(664030,'SoNM','','Access-Reject','2019-07-24 08:24:16'),(664031,'SoNM','','Access-Reject','2019-07-24 08:24:27'),(664032,'SoNM','','Access-Reject','2019-07-24 08:24:39'),(764097,'kumi','','Access-Reject','2019-08-08 15:00:04'),(664034,'SoNM','','Access-Reject','2019-07-24 08:24:50'),(664035,'SoNM','','Access-Reject','2019-07-24 08:25:01'),(664036,'SoNM','','Access-Reject','2019-07-24 08:25:13'),(764096,'kumi','','Access-Reject','2019-08-08 14:59:33'),(664038,'SoNM','','Access-Reject','2019-07-24 08:25:24'),(664039,'SoNM','','Access-Reject','2019-07-24 08:25:36'),(764095,'kumi','','Access-Reject','2019-08-08 14:59:02'),(664041,'SoNM','','Access-Reject','2019-07-24 08:25:47'),(664042,'SoNM','','Access-Reject','2019-07-24 08:25:58'),(664043,'SoNM','','Access-Reject','2019-07-24 08:26:10'),(764094,'kumi','','Access-Reject','2019-08-08 14:58:30'),(664045,'SoNM','','Access-Reject','2019-07-24 08:26:21'),(664046,'SoNM','','Access-Reject','2019-07-24 08:26:32'),(664047,'SoNM','','Access-Reject','2019-07-24 08:26:44'),(764093,'kumi','','Access-Reject','2019-08-08 14:57:59'),(664049,'SoNM','','Access-Reject','2019-07-24 08:26:55'),(664050,'SoNM','','Access-Reject','2019-07-24 08:27:07'),(764092,'kumi','','Access-Reject','2019-08-08 14:57:28'),(664052,'SoNM','','Access-Reject','2019-07-24 08:27:18'),(664053,'SoNM','','Access-Reject','2019-07-24 08:27:30'),(664054,'SoNM','','Access-Reject','2019-07-24 08:27:41'),(764091,'kumi','','Access-Reject','2019-08-08 14:56:57'),(664056,'SoNM','','Access-Reject','2019-07-24 08:27:52'),(664057,'SoNM','','Access-Reject','2019-07-24 08:28:04'),(664058,'SoNM','','Access-Reject','2019-07-24 08:28:15'),(764090,'kumi','','Access-Reject','2019-08-08 14:56:26'),(664060,'SoNM','','Access-Reject','2019-07-24 08:28:27'),(664061,'SoNM','','Access-Reject','2019-07-24 08:28:38'),(664062,'SoNM','','Access-Reject','2019-07-24 08:28:49'),(764089,'kumi','','Access-Reject','2019-08-08 14:55:55'),(664064,'SoNM','','Access-Reject','2019-07-24 08:29:01'),(664065,'SoNM','','Access-Reject','2019-07-24 08:29:12'),(764088,'kumi','','Access-Reject','2019-08-08 14:55:24'),(664067,'SoNM','','Access-Reject','2019-07-24 08:29:23'),(664068,'SoNM','','Access-Reject','2019-07-24 08:29:35'),(664069,'SoNM','','Access-Reject','2019-07-24 08:29:46'),(764087,'kumi','','Access-Reject','2019-08-08 14:54:53'),(664071,'SoNM','','Access-Reject','2019-07-24 08:29:58'),(664072,'mfantsipim','','Access-Accept','2019-07-24 08:30:02'),(664073,'capitalhill','','Access-Accept','2019-07-24 08:30:03'),(664074,'SoNM','','Access-Reject','2019-07-24 08:30:09'),(664075,'SoNM','','Access-Reject','2019-07-24 08:30:20'),(764086,'kumi','','Access-Reject','2019-08-08 14:54:22'),(664077,'SoNM','','Access-Reject','2019-07-24 08:30:32'),(664078,'SoNM','','Access-Reject','2019-07-24 08:30:43'),(664079,'SoNM','','Access-Reject','2019-07-24 08:30:55'),(764085,'kumi','','Access-Reject','2019-08-08 14:53:51'),(664081,'SoNM','','Access-Reject','2019-07-24 08:31:06'),(664082,'SoNM','','Access-Reject','2019-07-24 08:31:17'),(764084,'kumi','','Access-Reject','2019-08-08 14:53:20'),(664084,'SoNM','','Access-Reject','2019-07-24 08:31:29'),(664085,'SoNM','','Access-Reject','2019-07-24 08:31:40'),(664086,'SoNM','','Access-Reject','2019-07-24 08:31:52'),(764083,'kumi','','Access-Reject','2019-08-08 14:52:48'),(664088,'SoNM','','Access-Reject','2019-07-24 08:32:03'),(664089,'SoNM','','Access-Reject','2019-07-24 08:32:14'),(664090,'SoNM','','Access-Reject','2019-07-24 08:32:27'),(764082,'kumi','','Access-Reject','2019-08-08 14:52:17'),(664092,'SoNM','','Access-Reject','2019-07-24 08:32:38'),(664093,'SoNM','','Access-Reject','2019-07-24 08:32:49'),(764081,'kumi','','Access-Reject','2019-08-08 14:51:47'),(664095,'SoNM','','Access-Reject','2019-07-24 08:33:01'),(664096,'SoNM','','Access-Reject','2019-07-24 08:33:12'),(664097,'SoNM','','Access-Reject','2019-07-24 08:33:24'),(764080,'kumi','','Access-Reject','2019-08-08 14:51:15'),(664099,'SoNM','','Access-Reject','2019-07-24 08:33:35'),(664100,'SoNM','','Access-Reject','2019-07-24 08:33:46'),(664101,'SoNM','','Access-Reject','2019-07-24 08:33:58'),(764079,'kumi','','Access-Reject','2019-08-08 14:50:44'),(664103,'SoNM','','Access-Reject','2019-07-24 08:34:09'),(664104,'SoNM','','Access-Reject','2019-07-24 08:34:21'),(664105,'SoNM','','Access-Reject','2019-07-24 08:34:32'),(764078,'kumi','','Access-Reject','2019-08-08 14:50:13'),(664107,'SoNM','','Access-Reject','2019-07-24 08:34:44'),(664108,'SoNM','','Access-Reject','2019-07-24 08:34:55'),(664110,'SoNM','','Access-Reject','2019-07-24 08:35:06'),(664111,'SoNM','','Access-Reject','2019-07-24 08:35:18'),(664112,'SoNM','','Access-Reject','2019-07-24 08:35:29'),(764077,'mfantsipim','','Access-Accept','2019-08-08 14:50:05'),(664114,'SoNM','','Access-Reject','2019-07-24 08:35:40'),(664115,'SoNM','','Access-Reject','2019-07-24 08:35:52'),(664116,'SoNM','','Access-Reject','2019-07-24 08:36:03'),(764076,'kumi','','Access-Reject','2019-08-08 14:49:42'),(664118,'SoNM','','Access-Reject','2019-07-24 08:36:15'),(664119,'SoNM','','Access-Reject','2019-07-24 08:36:26'),(664120,'SoNM','','Access-Reject','2019-07-24 08:36:38'),(764075,'kumi','','Access-Reject','2019-08-08 14:49:11'),(664122,'SoNM','','Access-Reject','2019-07-24 08:36:49'),(664123,'SoNM','','Access-Reject','2019-07-24 08:37:00'),(764074,'kumi','','Access-Reject','2019-08-08 14:48:40'),(664125,'SoNM','','Access-Reject','2019-07-24 08:37:12'),(664126,'SoNM','','Access-Reject','2019-07-24 08:37:23'),(664127,'SoNM','','Access-Reject','2019-07-24 08:37:35'),(764073,'kumi','','Access-Reject','2019-08-08 14:48:09'),(664129,'SoNM','','Access-Reject','2019-07-24 08:37:46'),(664130,'SoNM','','Access-Reject','2019-07-24 08:37:57'),(664131,'SoNM','','Access-Reject','2019-07-24 08:38:09'),(764072,'kumi','','Access-Reject','2019-08-08 14:47:37'),(664133,'SoNM','','Access-Reject','2019-07-24 08:38:20'),(664134,'SoNM','','Access-Reject','2019-07-24 08:38:32'),(764071,'kumi','','Access-Reject','2019-08-08 14:47:06'),(664136,'SoNM','','Access-Reject','2019-07-24 08:38:43'),(664137,'SoNM','','Access-Reject','2019-07-24 08:38:54'),(664138,'SoNM','','Access-Reject','2019-07-24 08:39:06'),(764070,'kumi','','Access-Reject','2019-08-08 14:46:35'),(664140,'SoNM','','Access-Reject','2019-07-24 08:39:17'),(664141,'SoNM','','Access-Reject','2019-07-24 08:39:29'),(664142,'SoNM','','Access-Reject','2019-07-24 08:39:40'),(764069,'kumi','','Access-Reject','2019-08-08 14:46:04'),(664144,'SoNM','','Access-Reject','2019-07-24 08:39:52'),(664145,'SoNM','','Access-Reject','2019-07-24 08:40:03'),(664146,'capitalhill','','Access-Accept','2019-07-24 08:40:03'),(664147,'SoNM','','Access-Reject','2019-07-24 08:40:14'),(764068,'kumi','','Access-Reject','2019-08-08 14:45:33'),(664149,'SoNM','','Access-Reject','2019-07-24 08:40:26'),(664150,'SoNM','','Access-Reject','2019-07-24 08:40:37'),(764067,'kumi','','Access-Reject','2019-08-08 14:45:02'),(664152,'SoNM','','Access-Reject','2019-07-24 08:40:48'),(664153,'SoNM','','Access-Reject','2019-07-24 08:41:00'),(664154,'SoNM','','Access-Reject','2019-07-24 08:41:11'),(764066,'kumi','','Access-Reject','2019-08-08 14:44:31'),(664156,'SoNM','','Access-Reject','2019-07-24 08:41:23'),(664157,'SoNM','','Access-Reject','2019-07-24 08:41:34'),(664158,'SoNM','','Access-Reject','2019-07-24 08:41:45'),(764065,'kumi','','Access-Reject','2019-08-08 14:44:00'),(664160,'SoNM','','Access-Reject','2019-07-24 08:41:57'),(664161,'SoNM','','Access-Reject','2019-07-24 08:42:08'),(664162,'SoNM','','Access-Reject','2019-07-24 08:42:19'),(764064,'kumi','','Access-Reject','2019-08-08 14:43:29'),(664164,'SoNM','','Access-Reject','2019-07-24 08:42:31'),(664165,'SoNM','','Access-Reject','2019-07-24 08:42:42'),(764063,'kumi','','Access-Reject','2019-08-08 14:42:58'),(664167,'SoNM','','Access-Reject','2019-07-24 08:42:54'),(664168,'SoNM','','Access-Reject','2019-07-24 08:43:37'),(664169,'SoNM','','Access-Reject','2019-07-24 08:43:49'),(764062,'kumi','','Access-Reject','2019-08-08 14:42:27'),(664171,'SoNM','','Access-Reject','2019-07-24 08:44:00'),(664172,'SoNM','','Access-Reject','2019-07-24 08:44:11'),(664173,'SoNM','','Access-Reject','2019-07-24 08:44:23'),(764061,'kumi','','Access-Reject','2019-08-08 14:41:55'),(664175,'SoNM','','Access-Reject','2019-07-24 08:44:34'),(664176,'SoNM','','Access-Reject','2019-07-24 08:44:45'),(764060,'kumi','','Access-Reject','2019-08-08 14:41:24'),(664178,'SoNM','','Access-Reject','2019-07-24 08:44:57'),(664179,'SoNM','','Access-Reject','2019-07-24 08:45:08'),(664180,'SoNM','','Access-Reject','2019-07-24 08:45:20'),(764059,'kumi','','Access-Reject','2019-08-08 14:40:53'),(664182,'SoNM','','Access-Reject','2019-07-24 08:45:31'),(664183,'SoNM','','Access-Reject','2019-07-24 08:45:42'),(664184,'SoNM','','Access-Reject','2019-07-24 08:45:54'),(764058,'kumi','','Access-Reject','2019-08-08 14:40:22'),(664186,'SoNM','','Access-Reject','2019-07-24 08:46:05'),(664187,'SoNM','','Access-Reject','2019-07-24 08:46:17'),(664188,'SoNM','','Access-Reject','2019-07-24 08:46:28'),(764057,'kumi','','Access-Reject','2019-08-08 14:39:51'),(664190,'SoNM','','Access-Reject','2019-07-24 08:46:39'),(664191,'SoNM','','Access-Reject','2019-07-24 08:46:51'),(764056,'kumi','','Access-Reject','2019-08-08 14:39:20'),(664193,'SoNM','','Access-Reject','2019-07-24 08:47:02'),(664194,'SoNM','','Access-Reject','2019-07-24 08:47:14'),(664195,'SoNM','','Access-Reject','2019-07-24 08:47:25'),(764055,'kumi','','Access-Reject','2019-08-08 14:38:49'),(664197,'SoNM','','Access-Reject','2019-07-24 08:47:36'),(664198,'SoNM','','Access-Reject','2019-07-24 08:47:48'),(664199,'SoNM','','Access-Reject','2019-07-24 08:47:59'),(764054,'kumi','','Access-Reject','2019-08-08 14:38:18'),(664201,'SoNM','','Access-Reject','2019-07-24 08:48:10'),(664202,'SoNM','','Access-Reject','2019-07-24 08:48:22'),(764053,'kumi','','Access-Reject','2019-08-08 14:37:47'),(664204,'SoNM','','Access-Reject','2019-07-24 08:48:33'),(664205,'SoNM','','Access-Reject','2019-07-24 08:48:45'),(664206,'SoNM','','Access-Reject','2019-07-24 08:48:56'),(764052,'kumi','','Access-Reject','2019-08-08 14:37:16'),(664208,'SoNM','','Access-Reject','2019-07-24 08:49:07'),(664209,'SoNM','','Access-Reject','2019-07-24 08:49:19'),(664210,'SoNM','','Access-Reject','2019-07-24 08:49:30'),(764051,'kumi','','Access-Reject','2019-08-08 14:36:44'),(664212,'SoNM','','Access-Reject','2019-07-24 08:49:42'),(664213,'SoNM','','Access-Reject','2019-07-24 08:49:53'),(664214,'mfantsipim','','Access-Accept','2019-07-24 08:50:02'),(664215,'capitalhill','','Access-Accept','2019-07-24 08:50:03'),(664216,'SoNM','','Access-Reject','2019-07-24 08:50:04'),(764050,'kumi','','Access-Reject','2019-08-08 14:36:14'),(664218,'SoNM','','Access-Reject','2019-07-24 08:50:16'),(664219,'SoNM','','Access-Reject','2019-07-24 08:50:27'),(764049,'kumi','','Access-Reject','2019-08-08 14:35:42'),(664221,'SoNM','','Access-Reject','2019-07-24 08:50:39'),(664222,'SoNM','','Access-Reject','2019-07-24 08:50:50'),(664223,'SoNM','','Access-Reject','2019-07-24 08:51:01'),(664225,'SoNM','','Access-Reject','2019-07-24 08:51:13'),(664226,'SoNM','','Access-Reject','2019-07-24 08:51:24'),(664227,'SoNM','','Access-Reject','2019-07-24 08:51:35'),(764048,'ekpetis','','Access-Accept','2019-08-08 14:35:16'),(664229,'SoNM','','Access-Reject','2019-07-24 08:51:47'),(664230,'SoNM','','Access-Reject','2019-07-24 08:51:58'),(664231,'SoNM','','Access-Reject','2019-07-24 08:52:10'),(764047,'kumi','','Access-Reject','2019-08-08 14:35:11'),(664233,'SoNM','','Access-Reject','2019-07-24 08:52:21'),(664234,'SoNM','','Access-Reject','2019-07-24 08:52:33'),(764046,'kumi','','Access-Reject','2019-08-08 14:34:40'),(664236,'SoNM','','Access-Reject','2019-07-24 08:52:44'),(664237,'SoNM','','Access-Reject','2019-07-24 08:52:55'),(664238,'SoNM','','Access-Reject','2019-07-24 08:53:07'),(764045,'kumi','','Access-Reject','2019-08-08 14:34:09'),(664240,'SoNM','','Access-Reject','2019-07-24 08:53:18'),(664241,'SoNM','','Access-Reject','2019-07-24 08:53:30'),(664242,'SoNM','','Access-Reject','2019-07-24 08:53:41'),(764044,'kumi','','Access-Reject','2019-08-08 14:33:38'),(664244,'SoNM','','Access-Reject','2019-07-24 08:53:52'),(664245,'SoNM','','Access-Reject','2019-07-24 08:54:04'),(764043,'kumi','','Access-Reject','2019-08-08 14:33:07'),(664247,'SoNM','','Access-Reject','2019-07-24 08:54:15'),(664248,'SoNM','','Access-Reject','2019-07-24 08:54:27'),(664249,'SoNM','','Access-Reject','2019-07-24 08:54:38'),(764042,'kumi','','Access-Reject','2019-08-08 14:32:36'),(664251,'SoNM','','Access-Reject','2019-07-24 08:54:49'),(664252,'SoNM','','Access-Reject','2019-07-24 08:55:01'),(664253,'SoNM','','Access-Reject','2019-07-24 08:55:12'),(764041,'kumi','','Access-Reject','2019-08-08 14:32:05'),(664255,'SoNM','','Access-Reject','2019-07-24 08:55:23'),(664256,'SoNM','','Access-Reject','2019-07-24 08:55:35'),(664257,'SoNM','','Access-Reject','2019-07-24 08:55:46'),(764040,'kumi','','Access-Reject','2019-08-08 14:31:34'),(664259,'SoNM','','Access-Reject','2019-07-24 08:55:58'),(664260,'SoNM','','Access-Reject','2019-07-24 08:56:09'),(764039,'kumi','','Access-Reject','2019-08-08 14:31:02'),(664262,'SoNM','','Access-Reject','2019-07-24 08:56:20'),(664263,'SoNM','','Access-Reject','2019-07-24 08:56:33'),(664264,'SoNM','','Access-Reject','2019-07-24 08:56:44'),(764038,'kumi','','Access-Reject','2019-08-08 14:30:32'),(664266,'SoNM','','Access-Reject','2019-07-24 08:56:56'),(664267,'SoNM','','Access-Reject','2019-07-24 08:57:07'),(664268,'SoNM','','Access-Reject','2019-07-24 08:57:19'),(664270,'SoNM','','Access-Reject','2019-07-24 08:57:30'),(664271,'SoNM','','Access-Reject','2019-07-24 08:57:41'),(764037,'mfantsipim','','Access-Accept','2019-08-08 14:30:05'),(664273,'SoNM','','Access-Reject','2019-07-24 08:57:53'),(664274,'SoNM','','Access-Reject','2019-07-24 08:58:04'),(664275,'SoNM','','Access-Reject','2019-07-24 08:58:15'),(764036,'kumi','','Access-Reject','2019-08-08 14:30:00'),(664277,'SoNM','','Access-Reject','2019-07-24 08:58:27'),(664278,'SoNM','','Access-Reject','2019-07-24 08:58:38'),(664279,'SoNM','','Access-Reject','2019-07-24 08:58:49'),(764035,'kumi','','Access-Reject','2019-08-08 14:29:29'),(664281,'SoNM','','Access-Reject','2019-07-24 08:59:01'),(664282,'SoNM','','Access-Reject','2019-07-24 08:59:12'),(664283,'SoNM','','Access-Reject','2019-07-24 08:59:24'),(764034,'kumi','','Access-Reject','2019-08-08 14:28:58'),(664285,'SoNM','','Access-Reject','2019-07-24 08:59:35'),(664286,'SoNM','','Access-Reject','2019-07-24 08:59:46'),(764033,'kumi','','Access-Reject','2019-08-08 14:28:27'),(664288,'SoNM','','Access-Reject','2019-07-24 08:59:58'),(664289,'capitalhill','','Access-Accept','2019-07-24 09:00:03'),(664290,'SoNM','','Access-Reject','2019-07-24 09:00:09'),(664291,'SoNM','','Access-Reject','2019-07-24 09:00:20'),(764032,'kumi','','Access-Reject','2019-08-08 14:27:56'),(664293,'SoNM','','Access-Reject','2019-07-24 09:00:32'),(664294,'SoNM','','Access-Reject','2019-07-24 09:00:43'),(664295,'SoNM','','Access-Reject','2019-07-24 09:00:55'),(764031,'kumi','','Access-Reject','2019-08-08 14:27:25'),(664297,'SoNM','','Access-Reject','2019-07-24 09:01:06'),(664298,'SoNM','','Access-Reject','2019-07-24 09:01:17'),(664299,'SoNM','','Access-Reject','2019-07-24 09:01:29'),(764030,'kumi','','Access-Reject','2019-08-08 14:26:54'),(664301,'SoNM','','Access-Reject','2019-07-24 09:01:40'),(664302,'SoNM','','Access-Reject','2019-07-24 09:01:51'),(764029,'kumi','','Access-Reject','2019-08-08 14:26:23'),(664304,'SoNM','','Access-Reject','2019-07-24 09:02:03'),(664305,'SoNM','','Access-Reject','2019-07-24 09:02:14'),(664306,'SoNM','','Access-Reject','2019-07-24 09:02:26'),(764028,'kumi','','Access-Reject','2019-08-08 14:25:51'),(664308,'SoNM','','Access-Reject','2019-07-24 09:02:37'),(664309,'SoNM','','Access-Reject','2019-07-24 09:02:48'),(664310,'SoNM','','Access-Reject','2019-07-24 09:03:00'),(764027,'kumi','','Access-Reject','2019-08-08 14:25:20'),(664312,'SoNM','','Access-Reject','2019-07-24 09:03:11'),(664313,'SoNM','','Access-Reject','2019-07-24 09:03:22'),(664314,'SoNM','','Access-Reject','2019-07-24 09:03:34'),(764026,'kumi','','Access-Reject','2019-08-08 14:24:49'),(664316,'SoNM','','Access-Reject','2019-07-24 09:03:45'),(664317,'SoNM','','Access-Reject','2019-07-24 09:03:57'),(764025,'kumi','','Access-Reject','2019-08-08 14:24:18'),(664319,'SoNM','','Access-Reject','2019-07-24 09:04:08'),(664320,'SoNM','','Access-Reject','2019-07-24 09:04:19'),(664321,'SoNM','','Access-Reject','2019-07-24 09:04:31'),(764024,'kumi','','Access-Reject','2019-08-08 14:23:47'),(664323,'SoNM','','Access-Reject','2019-07-24 09:04:42'),(664324,'SoNM','','Access-Reject','2019-07-24 09:04:54'),(664325,'SoNM','','Access-Reject','2019-07-24 09:05:05'),(764023,'kumi','','Access-Reject','2019-08-08 14:23:16'),(664327,'SoNM','','Access-Reject','2019-07-24 09:05:16'),(664328,'SoNM','','Access-Reject','2019-07-24 09:05:28'),(764022,'kumi','','Access-Reject','2019-08-08 14:22:45'),(664330,'SoNM','','Access-Reject','2019-07-24 09:05:39'),(664331,'SoNM','','Access-Reject','2019-07-24 09:05:51'),(664332,'SoNM','','Access-Reject','2019-07-24 09:06:02'),(764021,'kumi','','Access-Reject','2019-08-08 14:22:14'),(664334,'SoNM','','Access-Reject','2019-07-24 09:06:13'),(664335,'SoNM','','Access-Reject','2019-07-24 09:06:25'),(664336,'SoNM','','Access-Reject','2019-07-24 09:06:36'),(764020,'kumi','','Access-Reject','2019-08-08 14:21:43'),(664338,'SoNM','','Access-Reject','2019-07-24 09:06:48'),(664339,'SoNM','','Access-Reject','2019-07-24 09:06:59'),(664340,'SoNM','','Access-Reject','2019-07-24 09:07:10'),(764019,'kumi','','Access-Reject','2019-08-08 14:21:12'),(664342,'SoNM','','Access-Reject','2019-07-24 09:07:22'),(664343,'SoNM','','Access-Reject','2019-07-24 09:07:33'),(764018,'kumi','','Access-Reject','2019-08-08 14:20:40'),(664345,'SoNM','','Access-Reject','2019-07-24 09:07:45'),(664346,'SoNM','','Access-Reject','2019-07-24 09:07:56'),(664347,'SoNM','','Access-Reject','2019-07-24 09:08:07'),(764017,'kumi','','Access-Reject','2019-08-08 14:20:09'),(664349,'SoNM','','Access-Reject','2019-07-24 09:08:19'),(664350,'SoNM','','Access-Reject','2019-07-24 09:08:30'),(664351,'SoNM','','Access-Reject','2019-07-24 09:08:42'),(764016,'kumi','','Access-Reject','2019-08-08 14:19:38'),(664353,'SoNM','','Access-Reject','2019-07-24 09:08:53'),(664354,'SoNM','','Access-Reject','2019-07-24 09:09:04'),(664355,'SoNM','','Access-Reject','2019-07-24 09:09:16'),(764015,'kumi','','Access-Reject','2019-08-08 14:19:07'),(664357,'SoNM','','Access-Reject','2019-07-24 09:09:27'),(664358,'SoNM','','Access-Reject','2019-07-24 09:09:39'),(764014,'kumi','','Access-Reject','2019-08-08 14:18:36'),(664360,'SoNM','','Access-Reject','2019-07-24 09:09:50'),(664361,'SoNM','','Access-Reject','2019-07-24 09:10:01'),(664362,'mfantsipim','','Access-Accept','2019-07-24 09:10:02'),(664363,'capitalhill','','Access-Accept','2019-07-24 09:10:03'),(664364,'SoNM','','Access-Reject','2019-07-24 09:10:13'),(764013,'kumi','','Access-Reject','2019-08-08 14:18:05'),(664366,'SoNM','','Access-Reject','2019-07-24 09:10:24'),(664367,'SoNM','','Access-Reject','2019-07-24 09:10:36'),(664368,'SoNM','','Access-Reject','2019-07-24 09:10:47'),(764012,'kumi','','Access-Reject','2019-08-08 14:17:34'),(664370,'SoNM','','Access-Reject','2019-07-24 09:10:59'),(664371,'SoNM','','Access-Reject','2019-07-24 09:11:10'),(764011,'kumi','','Access-Reject','2019-08-08 14:17:03'),(664373,'SoNM','','Access-Reject','2019-07-24 09:11:21'),(664374,'SoNM','','Access-Reject','2019-07-24 09:11:33'),(664375,'SoNM','','Access-Reject','2019-07-24 09:11:44'),(764010,'kumi','','Access-Reject','2019-08-08 14:16:32'),(664377,'SoNM','','Access-Reject','2019-07-24 09:11:55'),(664378,'SoNM','','Access-Reject','2019-07-24 09:12:07'),(664379,'SoNM','','Access-Reject','2019-07-24 09:12:19'),(764009,'kumi','','Access-Reject','2019-08-08 14:16:01'),(664381,'SoNM','','Access-Reject','2019-07-24 09:12:31'),(664382,'SoNM','','Access-Reject','2019-07-24 09:12:42'),(664383,'SoNM','','Access-Reject','2019-07-24 09:12:53'),(764008,'kumi','','Access-Reject','2019-08-08 14:15:30'),(664385,'SoNM','','Access-Reject','2019-07-24 09:13:05'),(664386,'SoNM','','Access-Reject','2019-07-24 09:13:16'),(764007,'kumi','','Access-Reject','2019-08-08 14:14:58'),(664388,'SoNM','','Access-Reject','2019-07-24 09:13:28'),(664389,'SoNM','','Access-Reject','2019-07-24 09:13:39'),(664390,'SoNM','','Access-Reject','2019-07-24 09:13:50'),(764006,'kumi','','Access-Reject','2019-08-08 14:14:27'),(664392,'SoNM','','Access-Reject','2019-07-24 09:14:02'),(664393,'SoNM','','Access-Reject','2019-07-24 09:14:13'),(664394,'SoNM','','Access-Reject','2019-07-24 09:14:25'),(764005,'kumi','','Access-Reject','2019-08-08 14:13:56'),(664396,'SoNM','','Access-Reject','2019-07-24 09:14:36'),(664397,'SoNM','','Access-Reject','2019-07-24 09:14:47'),(764004,'kumi','','Access-Reject','2019-08-08 14:13:25'),(664399,'SoNM','','Access-Reject','2019-07-24 09:14:59'),(664400,'SoNM','','Access-Reject','2019-07-24 09:15:10'),(664401,'SoNM','','Access-Reject','2019-07-24 09:15:22'),(764003,'kumi','','Access-Reject','2019-08-08 14:12:54'),(664403,'SoNM','','Access-Reject','2019-07-24 09:15:33'),(664404,'SoNM','','Access-Reject','2019-07-24 09:15:44'),(664405,'SoNM','','Access-Reject','2019-07-24 09:15:56'),(764002,'kumi','','Access-Reject','2019-08-08 14:12:23'),(664407,'SoNM','','Access-Reject','2019-07-24 09:16:07'),(664408,'SoNM','','Access-Reject','2019-07-24 09:16:19'),(664409,'SoNM','','Access-Reject','2019-07-24 09:16:30'),(764001,'kumi','','Access-Reject','2019-08-08 14:11:52'),(664411,'SoNM','','Access-Reject','2019-07-24 09:16:41'),(664412,'SoNM','','Access-Reject','2019-07-24 09:16:53'),(664413,'SoNM','','Access-Reject','2019-07-24 09:17:04'),(764000,'kumi','','Access-Reject','2019-08-08 14:11:21'),(664415,'SoNM','','Access-Reject','2019-07-24 09:17:16'),(664416,'SoNM','','Access-Reject','2019-07-24 09:17:27'),(763999,'kumi','','Access-Reject','2019-08-08 14:10:50'),(664418,'SoNM','','Access-Reject','2019-07-24 09:17:38'),(664419,'SoNM','','Access-Reject','2019-07-24 09:17:50'),(664420,'SoNM','','Access-Reject','2019-07-24 09:18:01'),(763998,'kumi','','Access-Reject','2019-08-08 14:10:19'),(664422,'SoNM','','Access-Reject','2019-07-24 09:18:13'),(664423,'SoNM','','Access-Reject','2019-07-24 09:18:24'),(664424,'SoNM','','Access-Reject','2019-07-24 09:18:36'),(664426,'SoNM','','Access-Reject','2019-07-24 09:18:47'),(664427,'SoNM','','Access-Reject','2019-07-24 09:18:58'),(763997,'cegrad','','Access-Accept','2019-08-08 14:10:16'),(664429,'SoNM','','Access-Reject','2019-07-24 09:19:10'),(664430,'SoNM','','Access-Reject','2019-07-24 09:19:21'),(664431,'SoNM','','Access-Reject','2019-07-24 09:19:33'),(664433,'SoNM','','Access-Reject','2019-07-24 09:19:44'),(664434,'SoNM','','Access-Reject','2019-07-24 09:19:55'),(664435,'capitalhill','','Access-Accept','2019-07-24 09:20:03'),(664436,'SoNM','','Access-Reject','2019-07-24 09:20:07'),(910490,'src_hostel','','Access-Reject','2019-09-21 12:36:40'),(664438,'SoNM','','Access-Reject','2019-07-24 09:20:18'),(664439,'SoNM','','Access-Reject','2019-07-24 09:20:30'),(664441,'SoNM','','Access-Reject','2019-07-24 09:20:41'),(664442,'SoNM','','Access-Reject','2019-07-24 09:20:52'),(664443,'SoNM','','Access-Reject','2019-07-24 09:21:04'),(763995,'affiliation','','Access-Accept','2019-08-08 14:10:05'),(664445,'SoNM','','Access-Reject','2019-07-24 09:21:15'),(664446,'SoNM','','Access-Reject','2019-07-24 09:21:27'),(664447,'SoNM','','Access-Reject','2019-07-24 09:21:38'),(664449,'SoNM','','Access-Reject','2019-07-24 09:21:49'),(664450,'SoNM','','Access-Reject','2019-07-24 09:22:01'),(664451,'SoNM','','Access-Reject','2019-07-24 09:22:12'),(763994,'mfantsipim','','Access-Accept','2019-08-08 14:10:05'),(664453,'SoNM','','Access-Reject','2019-07-24 09:22:24'),(664454,'SoNM','','Access-Reject','2019-07-24 09:22:35'),(763993,'kumi','','Access-Reject','2019-08-08 14:09:47'),(664456,'SoNM','','Access-Reject','2019-07-24 09:22:46'),(664457,'SoNM','','Access-Reject','2019-07-24 09:22:58'),(664458,'SoNM','','Access-Reject','2019-07-24 09:23:09'),(763992,'kumi','','Access-Reject','2019-08-08 14:09:21'),(664460,'SoNM','','Access-Reject','2019-07-24 09:23:20'),(664461,'SoNM','','Access-Reject','2019-07-24 09:23:32'),(664462,'SoNM','','Access-Reject','2019-07-24 09:23:43'),(763991,'kumi','','Access-Reject','2019-08-08 14:08:45'),(664464,'SoNM','','Access-Reject','2019-07-24 09:23:55'),(664465,'SoNM','','Access-Reject','2019-07-24 09:24:06'),(664466,'SoNM','','Access-Reject','2019-07-24 09:24:17'),(763990,'kumi','','Access-Reject','2019-08-08 14:08:14'),(664468,'SoNM','','Access-Reject','2019-07-24 09:24:29'),(664469,'SoNM','','Access-Reject','2019-07-24 09:24:40'),(763989,'kumi','','Access-Reject','2019-08-08 14:07:44'),(664471,'SoNM','','Access-Reject','2019-07-24 09:24:52'),(664472,'SoNM','','Access-Reject','2019-07-24 09:25:03'),(664473,'SoNM','','Access-Reject','2019-07-24 09:25:14'),(763988,'kumi','','Access-Reject','2019-08-08 14:07:12'),(664475,'SoNM','','Access-Reject','2019-07-24 09:25:26'),(664476,'SoNM','','Access-Reject','2019-07-24 09:25:37'),(664477,'SoNM','','Access-Reject','2019-07-24 09:25:49'),(763987,'kumi','','Access-Reject','2019-08-08 14:06:41'),(664479,'SoNM','','Access-Reject','2019-07-24 09:26:00'),(664480,'SoNM','','Access-Reject','2019-07-24 09:26:11'),(763986,'kumi','','Access-Reject','2019-08-08 14:06:10'),(664482,'SoNM','','Access-Reject','2019-07-24 09:26:23'),(664483,'SoNM','','Access-Reject','2019-07-24 09:26:34'),(664484,'SoNM','','Access-Reject','2019-07-24 09:26:46'),(763985,'kumi','','Access-Reject','2019-08-08 14:05:39'),(664486,'SoNM','','Access-Reject','2019-07-24 09:26:57'),(664487,'SoNM','','Access-Reject','2019-07-24 09:27:08'),(664488,'SoNM','','Access-Reject','2019-07-24 09:27:20'),(763984,'kumi','','Access-Reject','2019-08-08 14:05:08'),(664490,'SoNM','','Access-Reject','2019-07-24 09:27:31'),(664491,'SoNM','','Access-Reject','2019-07-24 09:27:43'),(664492,'SoNM','','Access-Reject','2019-07-24 09:27:54'),(763983,'kumi','','Access-Reject','2019-08-08 14:04:37'),(664494,'SoNM','','Access-Reject','2019-07-24 09:28:06'),(664495,'SoNM','','Access-Reject','2019-07-24 09:28:17'),(763982,'kumi','','Access-Reject','2019-08-08 14:03:34'),(664497,'SoNM','','Access-Reject','2019-07-24 09:28:28'),(664498,'SoNM','','Access-Reject','2019-07-24 09:28:40'),(664499,'SoNM','','Access-Reject','2019-07-24 09:28:51'),(763981,'kumi','','Access-Reject','2019-08-08 14:03:03'),(664501,'SoNM','','Access-Reject','2019-07-24 09:29:02'),(664502,'SoNM','','Access-Reject','2019-07-24 09:29:14'),(664503,'SoNM','','Access-Reject','2019-07-24 09:29:25'),(763980,'kumi','','Access-Reject','2019-08-08 14:02:32'),(664505,'SoNM','','Access-Reject','2019-07-24 09:29:36'),(664506,'SoNM','','Access-Reject','2019-07-24 09:29:48'),(664507,'SoNM','','Access-Reject','2019-07-24 09:29:59'),(763979,'kumi','','Access-Reject','2019-08-08 14:02:02'),(664509,'mfantsipim','','Access-Accept','2019-07-24 09:30:02'),(664510,'capitalhill','','Access-Accept','2019-07-24 09:30:03'),(664511,'SoNM','','Access-Reject','2019-07-24 09:30:11'),(664512,'SoNM','','Access-Reject','2019-07-24 09:30:22'),(763978,'kumi','','Access-Reject','2019-08-08 14:01:30'),(664514,'SoNM','','Access-Reject','2019-07-24 09:30:33'),(664515,'SoNM','','Access-Reject','2019-07-24 09:30:45'),(664516,'SoNM','','Access-Reject','2019-07-24 09:30:56'),(763977,'kumi','','Access-Reject','2019-08-08 14:00:59'),(664518,'SoNM','','Access-Reject','2019-07-24 09:31:08'),(931412,'dodoos','','Access-Reject','2019-11-09 18:39:01'),(664520,'SoNM','','Access-Reject','2019-07-24 09:31:19'),(664521,'SoNM','','Access-Reject','2019-07-24 09:31:31'),(763976,'kumi','','Access-Reject','2019-08-08 14:00:28'),(664523,'SoNM','','Access-Reject','2019-07-24 09:31:42'),(664524,'SoNM','','Access-Reject','2019-07-24 09:31:53'),(763975,'kumi','','Access-Reject','2019-08-08 13:59:57'),(664526,'SoNM','','Access-Reject','2019-07-24 09:32:05'),(664527,'SoNM','','Access-Reject','2019-07-24 09:32:16'),(664528,'SoNM','','Access-Reject','2019-07-24 09:32:27'),(763974,'kumi','','Access-Reject','2019-08-08 13:59:26'),(664530,'SoNM','','Access-Reject','2019-07-24 09:32:39'),(664531,'SoNM','','Access-Reject','2019-07-24 09:32:50'),(664532,'SoNM','','Access-Reject','2019-07-24 09:33:02'),(763973,'kumi','','Access-Reject','2019-08-08 13:58:54'),(664534,'SoNM','','Access-Reject','2019-07-24 09:33:13'),(664535,'SoNM','','Access-Reject','2019-07-24 09:33:24'),(664536,'SoNM','','Access-Reject','2019-07-24 09:33:37'),(763972,'kumi','','Access-Reject','2019-08-08 13:58:23'),(664538,'SoNM','','Access-Reject','2019-07-24 09:33:48'),(664539,'SoNM','','Access-Reject','2019-07-24 09:34:00'),(763971,'kumi','','Access-Reject','2019-08-08 13:57:52'),(664541,'SoNM','','Access-Reject','2019-07-24 09:34:11'),(664542,'SoNM','','Access-Reject','2019-07-24 09:34:22'),(664543,'SoNM','','Access-Reject','2019-07-24 09:34:34'),(763970,'kumi','','Access-Reject','2019-08-08 13:57:21'),(664545,'SoNM','','Access-Reject','2019-07-24 09:34:45'),(664546,'SoNM','','Access-Reject','2019-07-24 09:34:57'),(664547,'SoNM','','Access-Reject','2019-07-24 09:35:08'),(763969,'kumi','','Access-Reject','2019-08-08 13:56:50'),(664549,'SoNM','','Access-Reject','2019-07-24 09:35:19'),(664550,'SoNM','','Access-Reject','2019-07-24 09:35:31'),(763968,'kumi','','Access-Reject','2019-08-08 13:56:19'),(664552,'SoNM','','Access-Reject','2019-07-24 09:35:42'),(664553,'SoNM','','Access-Reject','2019-07-24 09:35:54'),(664554,'SoNM','','Access-Reject','2019-07-24 09:36:05'),(763967,'kumi','','Access-Reject','2019-08-08 13:55:48'),(664556,'SoNM','','Access-Reject','2019-07-24 09:36:16'),(664557,'SoNM','','Access-Reject','2019-07-24 09:36:28'),(664558,'SoNM','','Access-Reject','2019-07-24 09:36:39'),(763966,'kumi','','Access-Reject','2019-08-08 13:55:17'),(664560,'SoNM','','Access-Reject','2019-07-24 09:36:51'),(664561,'SoNM','','Access-Reject','2019-07-24 09:37:02'),(664562,'SoNM','','Access-Reject','2019-07-24 09:37:13'),(763965,'kumi','','Access-Reject','2019-08-08 13:54:46'),(664564,'SoNM','','Access-Reject','2019-07-24 09:37:25'),(664565,'SoNM','','Access-Reject','2019-07-24 09:37:36'),(763964,'kumi','','Access-Reject','2019-08-08 13:54:15'),(664567,'SoNM','','Access-Reject','2019-07-24 09:37:48'),(664568,'SoNM','','Access-Reject','2019-07-24 09:37:59'),(664569,'SoNM','','Access-Reject','2019-07-24 09:38:10'),(763963,'kumi','','Access-Reject','2019-08-08 13:53:44'),(664571,'SoNM','','Access-Reject','2019-07-24 09:38:22'),(664572,'SoNM','','Access-Reject','2019-07-24 09:38:33'),(664573,'SoNM','','Access-Reject','2019-07-24 09:38:45'),(763962,'kumi','','Access-Reject','2019-08-08 13:53:13'),(664575,'SoNM','','Access-Reject','2019-07-24 09:38:56'),(664576,'SoNM','','Access-Reject','2019-07-24 09:39:07'),(664577,'SoNM','','Access-Reject','2019-07-24 09:39:19'),(763961,'kumi','','Access-Reject','2019-08-08 13:52:41'),(664579,'SoNM','','Access-Reject','2019-07-24 09:39:30'),(664580,'SoNM','','Access-Reject','2019-07-24 09:39:42'),(763960,'kumi','','Access-Reject','2019-08-08 13:52:10'),(664582,'SoNM','','Access-Reject','2019-07-24 09:39:53'),(664583,'capitalhill','','Access-Accept','2019-07-24 09:40:03'),(664584,'SoNM','','Access-Reject','2019-07-24 09:40:04'),(664585,'SoNM','','Access-Reject','2019-07-24 09:40:16'),(763959,'kumi','','Access-Reject','2019-08-08 13:51:39'),(664587,'SoNM','','Access-Reject','2019-07-24 09:40:27'),(664588,'SoNM','','Access-Reject','2019-07-24 09:40:39'),(664589,'SoNM','','Access-Reject','2019-07-24 09:40:50'),(763958,'kumi','','Access-Reject','2019-08-08 13:51:08'),(664591,'SoNM','','Access-Reject','2019-07-24 09:41:01'),(763957,'kumi','','Access-Reject','2019-08-08 13:50:37'),(763956,'kumi','','Access-Reject','2019-08-08 13:50:06'),(664594,'SoNM','','Access-Reject','2019-07-24 09:42:13'),(664595,'SoNM','','Access-Reject','2019-07-24 09:42:24'),(664597,'SoNM','','Access-Reject','2019-07-24 09:42:35'),(664598,'SoNM','','Access-Reject','2019-07-24 09:42:47'),(763955,'mfantsipim','','Access-Accept','2019-08-08 13:50:05'),(664600,'SoNM','','Access-Reject','2019-07-24 09:42:58'),(664601,'SoNM','','Access-Reject','2019-07-24 09:43:09'),(664602,'SoNM','','Access-Reject','2019-07-24 09:43:21'),(763954,'kumi','','Access-Reject','2019-08-08 13:49:35'),(664604,'SoNM','','Access-Reject','2019-07-24 09:44:07'),(664605,'SoNM','','Access-Reject','2019-07-24 09:44:18'),(664606,'SoNM','','Access-Reject','2019-07-24 09:44:30'),(763953,'kumi','','Access-Reject','2019-08-08 13:49:04'),(664608,'SoNM','','Access-Reject','2019-07-24 09:44:41'),(664609,'SoNM','','Access-Reject','2019-07-24 09:44:52'),(763952,'kumi','','Access-Reject','2019-08-08 13:48:33'),(664611,'SoNM','','Access-Reject','2019-07-24 09:45:04'),(664612,'SoNM','','Access-Reject','2019-07-24 09:45:15'),(664613,'SoNM','','Access-Reject','2019-07-24 09:45:27'),(664615,'SoNM','','Access-Reject','2019-07-24 09:45:38'),(664616,'SoNM','','Access-Reject','2019-07-24 09:45:49'),(664617,'SoNM','','Access-Reject','2019-07-24 09:46:01'),(763951,'ekpetis','','Access-Accept','2019-08-08 13:48:29'),(664619,'SoNM','','Access-Reject','2019-07-24 09:46:12'),(664620,'SoNM','','Access-Reject','2019-07-24 09:46:24'),(763950,'kumi','','Access-Reject','2019-08-08 13:48:01'),(664622,'SoNM','','Access-Reject','2019-07-24 09:46:35'),(664623,'SoNM','','Access-Reject','2019-07-24 09:46:46'),(664624,'SoNM','','Access-Reject','2019-07-24 09:46:58'),(763949,'kumi','','Access-Reject','2019-08-08 13:47:30'),(664626,'SoNM','','Access-Reject','2019-07-24 09:47:09'),(664627,'SoNM','','Access-Reject','2019-07-24 09:47:20'),(664628,'SoNM','','Access-Reject','2019-07-24 09:47:32'),(763948,'kumi','','Access-Reject','2019-08-08 13:46:59'),(664630,'SoNM','','Access-Reject','2019-07-24 09:47:43'),(664631,'SoNM','','Access-Reject','2019-07-24 09:47:55'),(664632,'SoNM','','Access-Reject','2019-07-24 09:48:06'),(763947,'kumi','','Access-Reject','2019-08-08 13:46:28'),(664634,'SoNM','','Access-Reject','2019-07-24 09:48:17'),(664635,'SoNM','','Access-Reject','2019-07-24 09:48:29'),(763946,'kumi','','Access-Reject','2019-08-08 13:45:57'),(664637,'SoNM','','Access-Reject','2019-07-24 09:48:40'),(664638,'SoNM','','Access-Reject','2019-07-24 09:48:51'),(664639,'SoNM','','Access-Reject','2019-07-24 09:49:03'),(763945,'kumi','','Access-Reject','2019-08-08 13:45:26'),(664641,'SoNM','','Access-Reject','2019-07-24 09:49:14'),(664642,'SoNM','','Access-Reject','2019-07-24 09:49:26'),(664643,'SoNM','','Access-Reject','2019-07-24 09:49:37'),(763944,'kumi','','Access-Reject','2019-08-08 13:44:55'),(664645,'SoNM','','Access-Reject','2019-07-24 09:49:49'),(664646,'SoNM','','Access-Reject','2019-07-24 09:50:00'),(664647,'mfantsipim','','Access-Accept','2019-07-24 09:50:02'),(664648,'capitalhill','','Access-Accept','2019-07-24 09:50:03'),(664649,'SoNM','','Access-Reject','2019-07-24 09:50:11'),(763943,'kumi','','Access-Reject','2019-08-08 13:44:24'),(664651,'SoNM','','Access-Reject','2019-07-24 09:50:23'),(664652,'SoNM','','Access-Reject','2019-07-24 09:50:34'),(763942,'kumi','','Access-Reject','2019-08-08 13:43:53'),(664654,'SoNM','','Access-Reject','2019-07-24 09:50:46'),(664655,'SoNM','','Access-Reject','2019-07-24 09:50:57'),(664656,'SoNM','','Access-Reject','2019-07-24 09:51:08'),(763941,'kumi','','Access-Reject','2019-08-08 13:43:22'),(664658,'SoNM','','Access-Reject','2019-07-24 09:51:21'),(664659,'SoNM','','Access-Reject','2019-07-24 09:51:32'),(664660,'SoNM','','Access-Reject','2019-07-24 09:51:44'),(763940,'kumi','','Access-Reject','2019-08-08 13:42:50'),(664662,'SoNM','','Access-Reject','2019-07-24 09:51:55'),(664663,'SoNM','','Access-Reject','2019-07-24 09:52:06'),(763939,'kumi','','Access-Reject','2019-08-08 13:42:19'),(664665,'SoNM','','Access-Reject','2019-07-24 09:52:18'),(664666,'SoNM','','Access-Reject','2019-07-24 09:52:29'),(664667,'SoNM','','Access-Reject','2019-07-24 09:52:41'),(763938,'kumi','','Access-Reject','2019-08-08 13:41:48'),(664669,'SoNM','','Access-Reject','2019-07-24 09:52:52'),(664670,'SoNM','','Access-Reject','2019-07-24 09:53:03'),(664671,'SoNM','','Access-Reject','2019-07-24 09:53:15'),(763937,'kumi','','Access-Reject','2019-08-08 13:41:17'),(664673,'SoNM','','Access-Reject','2019-07-24 09:53:26'),(664674,'SoNM','','Access-Reject','2019-07-24 09:53:38'),(664675,'SoNM','','Access-Reject','2019-07-24 09:53:49'),(763936,'kumi','','Access-Reject','2019-08-08 13:40:46'),(664677,'SoNM','','Access-Reject','2019-07-24 09:54:00'),(664678,'SoNM','','Access-Reject','2019-07-24 09:54:12'),(763935,'kumi','','Access-Reject','2019-08-08 13:40:15'),(664680,'SoNM','','Access-Reject','2019-07-24 09:54:23'),(664681,'SoNM','','Access-Reject','2019-07-24 09:54:35'),(664682,'SoNM','','Access-Reject','2019-07-24 09:54:46'),(763934,'kumi','','Access-Reject','2019-08-08 13:39:44'),(664684,'SoNM','','Access-Reject','2019-07-24 09:54:57'),(664685,'SoNM','','Access-Reject','2019-07-24 09:55:09'),(664686,'SoNM','','Access-Reject','2019-07-24 09:55:20'),(763933,'kumi','','Access-Reject','2019-08-08 13:39:13'),(664688,'SoNM','','Access-Reject','2019-07-24 09:55:32'),(664689,'SoNM','','Access-Reject','2019-07-24 09:55:43'),(664690,'SoNM','','Access-Reject','2019-07-24 09:55:54'),(763932,'kumi','','Access-Reject','2019-08-08 13:38:42'),(664692,'SoNM','','Access-Reject','2019-07-24 09:56:06'),(664693,'SoNM','','Access-Reject','2019-07-24 09:56:17'),(763931,'kumi','','Access-Reject','2019-08-08 13:38:11'),(664695,'SoNM','','Access-Reject','2019-07-24 09:56:29'),(664696,'SoNM','','Access-Reject','2019-07-24 09:56:40'),(664697,'SoNM','','Access-Reject','2019-07-24 09:56:52'),(763930,'kumi','','Access-Reject','2019-08-08 13:37:40'),(664699,'SoNM','','Access-Reject','2019-07-24 09:57:03'),(664700,'SoNM','','Access-Reject','2019-07-24 09:57:14'),(664701,'SoNM','','Access-Reject','2019-07-24 09:57:26'),(763929,'kumi','','Access-Reject','2019-08-08 13:37:08'),(664703,'SoNM','','Access-Reject','2019-07-24 09:57:37'),(664704,'SoNM','','Access-Reject','2019-07-24 09:57:49'),(763928,'kumi','','Access-Reject','2019-08-08 13:36:38'),(664706,'SoNM','','Access-Reject','2019-07-24 09:58:00'),(664707,'SoNM','','Access-Reject','2019-07-24 09:58:12'),(664708,'SoNM','','Access-Reject','2019-07-24 09:58:23'),(763927,'kumi','','Access-Reject','2019-08-08 13:36:06'),(664710,'SoNM','','Access-Reject','2019-07-24 09:58:34'),(664711,'SoNM','','Access-Reject','2019-07-24 09:58:46'),(664712,'SoNM','','Access-Reject','2019-07-24 09:58:57'),(763926,'kumi','','Access-Reject','2019-08-08 13:35:35'),(664714,'SoNM','','Access-Reject','2019-07-24 09:59:09'),(664715,'SoNM','','Access-Reject','2019-07-24 09:59:20'),(664716,'SoNM','','Access-Reject','2019-07-24 09:59:31'),(763925,'kumi','','Access-Reject','2019-08-08 13:35:04'),(664718,'SoNM','','Access-Reject','2019-07-24 09:59:43'),(664719,'SoNM','','Access-Reject','2019-07-24 09:59:54'),(763924,'kumi','','Access-Reject','2019-08-08 13:34:33'),(664721,'capitalhill','','Access-Accept','2019-07-24 10:00:03'),(664722,'SoNM','','Access-Reject','2019-07-24 10:00:06'),(664723,'SoNM','','Access-Reject','2019-07-24 10:00:17'),(664724,'SoNM','','Access-Reject','2019-07-24 10:00:28'),(763923,'kumi','','Access-Reject','2019-08-08 13:34:02'),(664726,'SoNM','','Access-Reject','2019-07-24 10:00:40'),(664727,'SoNM','','Access-Reject','2019-07-24 10:00:51'),(664728,'SoNM','','Access-Reject','2019-07-24 10:01:03'),(763922,'kumi','','Access-Reject','2019-08-08 13:33:31'),(664730,'SoNM','','Access-Reject','2019-07-24 10:01:14'),(664731,'SoNM','','Access-Reject','2019-07-24 10:01:25'),(763921,'kumi','','Access-Reject','2019-08-08 13:33:00'),(664733,'SoNM','','Access-Reject','2019-07-24 10:01:37'),(664734,'SoNM','','Access-Reject','2019-07-24 10:01:48'),(664735,'SoNM','','Access-Reject','2019-07-24 10:02:00'),(763920,'kumi','','Access-Reject','2019-08-08 13:32:29'),(664737,'SoNM','','Access-Reject','2019-07-24 10:02:11'),(664738,'SoNM','','Access-Reject','2019-07-24 10:02:23'),(664739,'SoNM','','Access-Reject','2019-07-24 10:02:34'),(763919,'kumi','','Access-Reject','2019-08-08 13:31:57'),(664741,'SoNM','','Access-Reject','2019-07-24 10:02:45'),(664742,'SoNM','','Access-Reject','2019-07-24 10:02:57'),(664743,'SoNM','','Access-Reject','2019-07-24 10:03:08'),(664745,'SoNM','','Access-Reject','2019-07-24 10:03:20'),(664746,'SoNM','','Access-Reject','2019-07-24 10:03:31'),(763918,'ekpetis','','Access-Accept','2019-08-08 13:31:27'),(664748,'SoNM','','Access-Reject','2019-07-24 10:03:43'),(664749,'SoNM','','Access-Reject','2019-07-24 10:03:54'),(664750,'SoNM','','Access-Reject','2019-07-24 10:04:05'),(763917,'kumi','','Access-Reject','2019-08-08 13:31:26'),(664752,'SoNM','','Access-Reject','2019-07-24 10:04:17'),(664753,'SoNM','','Access-Reject','2019-07-24 10:04:28'),(664754,'SoNM','','Access-Reject','2019-07-24 10:04:40'),(763916,'kumi','','Access-Reject','2019-08-08 13:30:55'),(664756,'SoNM','','Access-Reject','2019-07-24 10:04:53'),(664757,'SoNM','','Access-Reject','2019-07-24 10:05:04'),(763915,'kumi','','Access-Reject','2019-08-08 13:30:24'),(664759,'SoNM','','Access-Reject','2019-07-24 10:05:16'),(664760,'SoNM','','Access-Reject','2019-07-24 10:05:27'),(664761,'SoNM','','Access-Reject','2019-07-24 10:05:39'),(664763,'SoNM','','Access-Reject','2019-07-24 10:05:50'),(664764,'SoNM','','Access-Reject','2019-07-24 10:06:01'),(664765,'SoNM','','Access-Reject','2019-07-24 10:06:13'),(763914,'mfantsipim','','Access-Accept','2019-08-08 13:30:05'),(664767,'SoNM','','Access-Reject','2019-07-24 10:06:24'),(664768,'SoNM','','Access-Reject','2019-07-24 10:06:35'),(664769,'SoNM','','Access-Reject','2019-07-24 10:06:47'),(763913,'kumi','','Access-Reject','2019-08-08 13:29:53'),(664771,'SoNM','','Access-Reject','2019-07-24 10:06:58'),(664772,'SoNM','','Access-Reject','2019-07-24 10:07:10'),(763912,'kumi','','Access-Reject','2019-08-08 13:29:22'),(664774,'SoNM','','Access-Reject','2019-07-24 10:07:21'),(664775,'SoNM','','Access-Reject','2019-07-24 10:07:32'),(664776,'SoNM','','Access-Reject','2019-07-24 10:07:44'),(763911,'kumi','','Access-Reject','2019-08-08 13:28:51'),(664778,'SoNM','','Access-Reject','2019-07-24 10:07:55'),(664779,'SoNM','','Access-Reject','2019-07-24 10:08:07'),(763910,'kumi','','Access-Reject','2019-08-08 13:28:20'),(664781,'SoNM','','Access-Reject','2019-07-24 10:08:58'),(664782,'SoNM','','Access-Reject','2019-07-24 10:09:09'),(664783,'SoNM','','Access-Reject','2019-07-24 10:09:21'),(763909,'kumi','','Access-Reject','2019-08-08 13:27:49'),(664785,'SoNM','','Access-Reject','2019-07-24 10:09:32'),(664786,'SoNM','','Access-Reject','2019-07-24 10:09:44'),(664787,'cegrad','','Access-Accept','2019-07-24 10:11:02'),(664788,'SoNM','','Access-Reject','2019-07-24 10:11:02'),(664789,'capitalhill','','Access-Accept','2019-07-24 10:11:03'),(664790,'mfantsipim','','Access-Accept','2019-07-24 10:11:03'),(664791,'affiliation','','Access-Accept','2019-07-24 10:11:05'),(910489,'src_hostel','','Access-Reject','2019-09-21 12:36:39'),(664793,'adukpos','','Access-Accept','2019-07-24 10:11:08'),(763908,'kumi','','Access-Reject','2019-08-08 13:27:18'),(664795,'SoNM','','Access-Reject','2019-07-24 10:11:14'),(664796,'SoNM','','Access-Reject','2019-07-24 10:11:25'),(763907,'kumi','','Access-Reject','2019-08-08 13:26:46'),(664798,'SoNM','','Access-Reject','2019-07-24 10:11:57'),(763906,'kumi','','Access-Reject','2019-08-08 13:26:15'),(664800,'SoNM','','Access-Reject','2019-07-24 10:12:08'),(664801,'SoNM','','Access-Reject','2019-07-24 10:12:19'),(763905,'kumi','','Access-Reject','2019-08-08 13:25:44'),(664803,'SoNM','','Access-Reject','2019-07-24 10:12:31'),(664804,'SoNM','','Access-Reject','2019-07-24 10:12:42'),(664805,'SoNM','','Access-Reject','2019-07-24 10:12:53'),(664806,'SoNM','','Access-Reject','2019-07-24 10:13:06'),(763904,'kumi','','Access-Reject','2019-08-08 13:25:13'),(664808,'SoNM','','Access-Reject','2019-07-24 10:13:18'),(664809,'SoNM','','Access-Reject','2019-07-24 10:13:29'),(763903,'kumi','','Access-Reject','2019-08-08 13:24:42'),(664811,'SoNM','','Access-Reject','2019-07-24 10:13:41'),(664812,'SoNM','','Access-Reject','2019-07-24 10:13:52'),(763902,'kumi','','Access-Reject','2019-08-08 13:24:11'),(664814,'SoNM','','Access-Reject','2019-07-24 10:14:03'),(664815,'SoNM','','Access-Reject','2019-07-24 10:14:15'),(763901,'kumi','','Access-Reject','2019-08-08 13:23:40'),(664817,'SoNM','','Access-Reject','2019-07-24 10:14:46'),(664818,'SoNM','','Access-Reject','2019-07-24 10:14:58'),(763900,'kumi','','Access-Reject','2019-08-08 13:23:09'),(664820,'SoNM','','Access-Reject','2019-07-24 10:15:09'),(664821,'SoNM','','Access-Reject','2019-07-24 10:15:20'),(664822,'SoNM','','Access-Reject','2019-07-24 10:15:32'),(763899,'kumi','','Access-Reject','2019-08-08 13:22:38'),(664824,'SoNM','','Access-Reject','2019-07-24 10:15:44'),(664825,'SoNM','','Access-Reject','2019-07-24 10:15:55'),(664826,'SoNM','','Access-Reject','2019-07-24 10:16:07'),(763898,'kumi','','Access-Reject','2019-08-08 13:22:10'),(664828,'SoNM','','Access-Reject','2019-07-24 10:16:18'),(664829,'SoNM','','Access-Reject','2019-07-24 10:16:30'),(763897,'kumi','','Access-Reject','2019-08-08 13:21:35'),(664831,'SoNM','','Access-Reject','2019-07-24 10:16:41'),(664832,'SoNM','','Access-Reject','2019-07-24 10:16:52'),(664833,'SoNM','','Access-Reject','2019-07-24 10:17:04'),(763896,'kumi','','Access-Reject','2019-08-08 13:21:04'),(664835,'SoNM','','Access-Reject','2019-07-24 10:17:15'),(664836,'SoNM','','Access-Reject','2019-07-24 10:17:27'),(664837,'SoNM','','Access-Reject','2019-07-24 10:17:38'),(763895,'kumi','','Access-Reject','2019-08-08 13:20:33'),(664839,'SoNM','','Access-Reject','2019-07-24 10:17:50'),(664840,'SoNM','','Access-Reject','2019-07-24 10:18:01'),(664841,'SoNM','','Access-Reject','2019-07-24 10:18:13'),(763894,'kumi','','Access-Reject','2019-08-08 13:20:02'),(664843,'SoNM','','Access-Reject','2019-07-24 10:18:24'),(664844,'SoNM','','Access-Reject','2019-07-24 10:18:36'),(763893,'kumi','','Access-Reject','2019-08-08 13:19:31'),(664846,'SoNM','','Access-Reject','2019-07-24 10:18:47'),(664847,'SoNM','','Access-Reject','2019-07-24 10:18:59'),(664848,'SoNM','','Access-Reject','2019-07-24 10:19:10'),(763892,'kumi','','Access-Reject','2019-08-08 13:19:00'),(664850,'SoNM','','Access-Reject','2019-07-24 10:19:21'),(664851,'SoNM','','Access-Reject','2019-07-24 10:19:33'),(664852,'SoNM','','Access-Reject','2019-07-24 10:19:44'),(763891,'kumi','','Access-Reject','2019-08-08 13:18:29'),(664854,'SoNM','','Access-Reject','2019-07-24 10:19:56'),(664855,'capitalhill','','Access-Accept','2019-07-24 10:20:03'),(664856,'SoNM','','Access-Reject','2019-07-24 10:20:07'),(763890,'kumi','','Access-Reject','2019-08-08 13:17:58'),(664858,'SoNM','','Access-Reject','2019-07-24 10:20:18'),(664859,'SoNM','','Access-Reject','2019-07-24 10:20:30'),(664860,'SoNM','','Access-Reject','2019-07-24 10:20:41'),(763889,'kumi','','Access-Reject','2019-08-08 13:17:27'),(664862,'SoNM','','Access-Reject','2019-07-24 10:20:53'),(664863,'SoNM','','Access-Reject','2019-07-24 10:21:04'),(664864,'SoNM','','Access-Reject','2019-07-24 10:21:15'),(763888,'kumi','','Access-Reject','2019-08-08 13:16:56'),(664866,'SoNM','','Access-Reject','2019-07-24 10:21:27'),(664867,'SoNM','','Access-Reject','2019-07-24 10:21:38'),(763887,'kumi','','Access-Reject','2019-08-08 13:16:25'),(664869,'SoNM','','Access-Reject','2019-07-24 10:21:50'),(664870,'SoNM','','Access-Reject','2019-07-24 10:22:01'),(664871,'SoNM','','Access-Reject','2019-07-24 10:22:13'),(763886,'kumi','','Access-Reject','2019-08-08 13:15:53'),(664873,'SoNM','','Access-Reject','2019-07-24 10:22:24'),(664874,'SoNM','','Access-Reject','2019-07-24 10:22:36'),(664875,'SoNM','','Access-Reject','2019-07-24 10:22:47'),(763885,'kumi','','Access-Reject','2019-08-08 13:15:22'),(664877,'SoNM','','Access-Reject','2019-07-24 10:22:58'),(664878,'SoNM','','Access-Reject','2019-07-24 10:23:10'),(664879,'SoNM','','Access-Reject','2019-07-24 10:23:21'),(763884,'kumi','','Access-Reject','2019-08-08 13:14:51'),(664881,'SoNM','','Access-Reject','2019-07-24 10:23:33'),(664882,'SoNM','','Access-Reject','2019-07-24 10:23:44'),(763883,'kumi','','Access-Reject','2019-08-08 13:14:20'),(664884,'SoNM','','Access-Reject','2019-07-24 10:23:55'),(664885,'SoNM','','Access-Reject','2019-07-24 10:24:07'),(664886,'SoNM','','Access-Reject','2019-07-24 10:24:18'),(763882,'kumi','','Access-Reject','2019-08-08 13:13:49'),(664888,'SoNM','','Access-Reject','2019-07-24 10:24:30'),(664889,'SoNM','','Access-Reject','2019-07-24 10:24:41'),(664890,'SoNM','','Access-Reject','2019-07-24 10:24:52'),(763881,'kumi','','Access-Reject','2019-08-08 13:13:18'),(664892,'SoNM','','Access-Reject','2019-07-24 10:25:04'),(664893,'SoNM','','Access-Reject','2019-07-24 10:25:15'),(664894,'SoNM','','Access-Reject','2019-07-24 10:25:27'),(763880,'kumi','','Access-Reject','2019-08-08 13:12:47'),(664896,'SoNM','','Access-Reject','2019-07-24 10:25:38'),(664897,'SoNM','','Access-Reject','2019-07-24 10:25:49'),(763879,'kumi','','Access-Reject','2019-08-08 13:12:16'),(664899,'SoNM','','Access-Reject','2019-07-24 10:26:01'),(664900,'SoNM','','Access-Reject','2019-07-24 10:26:12'),(664901,'SoNM','','Access-Reject','2019-07-24 10:26:24'),(763878,'kumi','','Access-Reject','2019-08-08 13:11:45'),(664903,'SoNM','','Access-Reject','2019-07-24 10:26:35'),(664904,'SoNM','','Access-Reject','2019-07-24 10:26:46'),(664905,'SoNM','','Access-Reject','2019-07-24 10:26:58'),(763877,'kumi','','Access-Reject','2019-08-08 13:11:14'),(664907,'SoNM','','Access-Reject','2019-07-24 10:27:09'),(664908,'SoNM','','Access-Reject','2019-07-24 10:27:21'),(763876,'kumi','','Access-Reject','2019-08-08 13:10:42'),(664910,'SoNM','','Access-Reject','2019-07-24 10:27:32'),(664911,'SoNM','','Access-Reject','2019-07-24 10:27:43'),(664912,'SoNM','','Access-Reject','2019-07-24 10:27:55'),(763875,'kumi','','Access-Reject','2019-08-08 13:10:11'),(664914,'SoNM','','Access-Reject','2019-07-24 10:28:06'),(664915,'SoNM','','Access-Reject','2019-07-24 10:28:18'),(664916,'SoNM','','Access-Reject','2019-07-24 10:28:29'),(664918,'SoNM','','Access-Reject','2019-07-24 10:28:40'),(664919,'SoNM','','Access-Reject','2019-07-24 10:28:52'),(664920,'SoNM','','Access-Reject','2019-07-24 10:29:03'),(763874,'mfantsipim','','Access-Accept','2019-08-08 13:10:05'),(664922,'SoNM','','Access-Reject','2019-07-24 10:29:15'),(664923,'SoNM','','Access-Reject','2019-07-24 10:29:26'),(763873,'kumi','','Access-Reject','2019-08-08 13:09:40'),(664925,'SoNM','','Access-Reject','2019-07-24 10:29:37'),(664926,'SoNM','','Access-Reject','2019-07-24 10:29:49'),(664927,'SoNM','','Access-Reject','2019-07-24 10:30:00'),(664928,'mfantsipim','','Access-Accept','2019-07-24 10:30:02'),(664929,'capitalhill','','Access-Accept','2019-07-24 10:30:03'),(763872,'kumi','','Access-Reject','2019-08-08 13:09:09'),(664931,'SoNM','','Access-Reject','2019-07-24 10:30:12'),(664932,'SoNM','','Access-Reject','2019-07-24 10:30:23'),(664933,'SoNM','','Access-Reject','2019-07-24 10:30:34'),(763871,'kumi','','Access-Reject','2019-08-08 13:08:07'),(664935,'SoNM','','Access-Reject','2019-07-24 10:30:46'),(664936,'SoNM','','Access-Reject','2019-07-24 10:30:57'),(664937,'SoNM','','Access-Reject','2019-07-24 10:31:09'),(763870,'kumi','','Access-Reject','2019-08-08 13:07:36'),(664939,'SoNM','','Access-Reject','2019-07-24 10:31:21'),(664940,'SoNM','','Access-Reject','2019-07-24 10:31:33'),(763869,'kumi','','Access-Reject','2019-08-08 13:07:05'),(664942,'SoNM','','Access-Reject','2019-07-24 10:31:45'),(664943,'SoNM','','Access-Reject','2019-07-24 10:31:56'),(664944,'SoNM','','Access-Reject','2019-07-24 10:32:08'),(763868,'kumi','','Access-Reject','2019-08-08 13:06:34'),(664946,'SoNM','','Access-Reject','2019-07-24 10:32:19'),(664947,'SoNM','','Access-Reject','2019-07-24 10:32:30'),(664948,'SoNM','','Access-Reject','2019-07-24 10:32:42'),(763867,'kumi','','Access-Reject','2019-08-08 13:06:03'),(664950,'SoNM','','Access-Reject','2019-07-24 10:32:53'),(664951,'SoNM','','Access-Reject','2019-07-24 10:33:04'),(763866,'kumi','','Access-Reject','2019-08-08 13:05:31'),(664953,'SoNM','','Access-Reject','2019-07-24 10:33:16'),(664954,'SoNM','','Access-Reject','2019-07-24 10:33:27'),(664955,'SoNM','','Access-Reject','2019-07-24 10:33:39'),(763865,'kumi','','Access-Reject','2019-08-08 13:05:00'),(664957,'SoNM','','Access-Reject','2019-07-24 10:33:50'),(664958,'SoNM','','Access-Reject','2019-07-24 10:34:01'),(664959,'SoNM','','Access-Reject','2019-07-24 10:34:13'),(763864,'kumi','','Access-Reject','2019-08-08 13:04:29'),(664961,'SoNM','','Access-Reject','2019-07-24 10:34:24'),(664962,'SoNM','','Access-Reject','2019-07-24 10:34:36'),(763863,'kumi','','Access-Reject','2019-08-08 13:03:58'),(664964,'SoNM','','Access-Reject','2019-07-24 10:34:47'),(664965,'SoNM','','Access-Reject','2019-07-24 10:34:58'),(664966,'SoNM','','Access-Reject','2019-07-24 10:35:10'),(763862,'kumi','','Access-Reject','2019-08-08 13:03:27'),(664968,'SoNM','','Access-Reject','2019-07-24 10:35:21'),(664969,'SoNM','','Access-Reject','2019-07-24 10:35:33'),(664970,'SoNM','','Access-Reject','2019-07-24 10:35:44'),(763861,'kumi','','Access-Reject','2019-08-08 13:02:56'),(664972,'SoNM','','Access-Reject','2019-07-24 10:35:56'),(664973,'SoNM','','Access-Reject','2019-07-24 10:36:07'),(664974,'SoNM','','Access-Reject','2019-07-24 10:36:18'),(763860,'kumi','','Access-Reject','2019-08-08 13:02:25'),(664976,'SoNM','','Access-Reject','2019-07-24 10:36:30'),(664977,'SoNM','','Access-Reject','2019-07-24 10:36:41'),(763859,'kumi','','Access-Reject','2019-08-08 13:01:54'),(664979,'SoNM','','Access-Reject','2019-07-24 10:36:52'),(664980,'SoNM','','Access-Reject','2019-07-24 10:37:04'),(664981,'SoNM','','Access-Reject','2019-07-24 10:37:15'),(763858,'kumi','','Access-Reject','2019-08-08 13:01:23'),(664983,'SoNM','','Access-Reject','2019-07-24 10:37:27'),(664984,'SoNM','','Access-Reject','2019-07-24 10:37:38'),(664985,'SoNM','','Access-Reject','2019-07-24 10:37:50'),(763857,'kumi','','Access-Reject','2019-08-08 13:00:52'),(664987,'SoNM','','Access-Reject','2019-07-24 10:38:01'),(664988,'SoNM','','Access-Reject','2019-07-24 10:38:12'),(664989,'SoNM','','Access-Reject','2019-07-24 10:38:24'),(763856,'kumi','','Access-Reject','2019-08-08 13:00:20'),(664991,'home','','Access-Accept','2019-07-24 10:38:28'),(664992,'SoNM','','Access-Reject','2019-07-24 10:38:35'),(664993,'SoNM','','Access-Reject','2019-07-24 10:38:47'),(763855,'kumi','','Access-Reject','2019-08-08 12:59:49'),(664995,'SoNM','','Access-Reject','2019-07-24 10:38:58'),(664996,'SoNM','','Access-Reject','2019-07-24 10:39:10'),(664997,'SoNM','','Access-Reject','2019-07-24 10:39:22'),(763854,'kumi','','Access-Reject','2019-08-08 12:59:18'),(664999,'SoNM','','Access-Reject','2019-07-24 10:39:33'),(665000,'SoNM','','Access-Reject','2019-07-24 10:39:45'),(665001,'SoNM','','Access-Reject','2019-07-24 10:39:56'),(763853,'kumi','','Access-Reject','2019-08-08 12:58:52'),(665003,'capitalhill','','Access-Accept','2019-07-24 10:40:03'),(665004,'SoNM','','Access-Reject','2019-07-24 10:40:07'),(665005,'SoNM','','Access-Reject','2019-07-24 10:40:19'),(763852,'kumi','','Access-Reject','2019-08-08 12:58:16'),(763851,'kumi','','Access-Reject','2019-08-08 12:57:45'),(763850,'kumi','','Access-Reject','2019-08-08 12:57:14'),(665009,'SoNM','','Access-Reject','2019-07-24 10:41:37'),(665010,'SoNM','','Access-Reject','2019-07-24 10:41:49'),(665011,'SoNM','','Access-Reject','2019-07-24 10:42:00'),(763849,'kumi','','Access-Reject','2019-08-08 12:56:43'),(665013,'SoNM','','Access-Reject','2019-07-24 10:42:11'),(665014,'SoNM','','Access-Reject','2019-07-24 10:42:23'),(763848,'kumi','','Access-Reject','2019-08-08 12:56:12'),(665016,'SoNM','','Access-Reject','2019-07-24 10:42:34'),(665017,'SoNM','','Access-Reject','2019-07-24 10:42:45'),(665018,'SoNM','','Access-Reject','2019-07-24 10:42:57'),(763847,'kumi','','Access-Reject','2019-08-08 12:55:41'),(665020,'SoNM','','Access-Reject','2019-07-24 10:43:08'),(665021,'SoNM','','Access-Reject','2019-07-24 10:43:20'),(665022,'SoNM','','Access-Reject','2019-07-24 10:43:31'),(763846,'kumi','','Access-Reject','2019-08-08 12:55:10'),(665024,'SoNM','','Access-Reject','2019-07-24 10:43:43'),(665025,'SoNM','','Access-Reject','2019-07-24 10:43:54'),(665026,'SoNM','','Access-Reject','2019-07-24 10:44:06'),(763845,'kumi','','Access-Reject','2019-08-08 12:54:38'),(665028,'SoNM','','Access-Reject','2019-07-24 10:44:17'),(665029,'SoNM','','Access-Reject','2019-07-24 10:44:29'),(763844,'kumi','','Access-Reject','2019-08-08 12:54:07'),(665031,'SoNM','','Access-Reject','2019-07-24 10:44:40'),(665032,'SoNM','','Access-Reject','2019-07-24 10:44:51'),(665033,'SoNM','','Access-Reject','2019-07-24 10:45:03'),(763843,'kumi','','Access-Reject','2019-08-08 12:53:36'),(665035,'SoNM','','Access-Reject','2019-07-24 10:45:14'),(665036,'SoNM','','Access-Reject','2019-07-24 10:45:26'),(665037,'SoNM','','Access-Reject','2019-07-24 10:45:37'),(763842,'kumi','','Access-Reject','2019-08-08 12:53:05'),(665039,'SoNM','','Access-Reject','2019-07-24 10:45:49'),(665040,'SoNM','','Access-Reject','2019-07-24 10:46:00'),(763841,'kumi','','Access-Reject','2019-08-08 12:52:34'),(665042,'SoNM','','Access-Reject','2019-07-24 10:46:11'),(665043,'SoNM','','Access-Reject','2019-07-24 10:46:23'),(665044,'SoNM','','Access-Reject','2019-07-24 10:46:34'),(763840,'kumi','','Access-Reject','2019-08-08 12:52:03'),(665046,'SoNM','','Access-Reject','2019-07-24 10:46:46'),(665047,'SoNM','','Access-Reject','2019-07-24 10:46:57'),(665048,'SoNM','','Access-Reject','2019-07-24 10:47:08'),(763839,'kumi','','Access-Reject','2019-08-08 12:51:32'),(665050,'SoNM','','Access-Reject','2019-07-24 10:47:20'),(665051,'SoNM','','Access-Reject','2019-07-24 10:47:31'),(665052,'SoNM','','Access-Reject','2019-07-24 10:47:42'),(763838,'kumi','','Access-Reject','2019-08-08 12:51:01'),(665054,'SoNM','','Access-Reject','2019-07-24 10:47:54'),(665055,'SoNM','','Access-Reject','2019-07-24 10:48:05'),(763837,'kumi','','Access-Reject','2019-08-08 12:50:30'),(665057,'SoNM','','Access-Reject','2019-07-24 10:48:17'),(665058,'SoNM','','Access-Reject','2019-07-24 10:48:28'),(665059,'SoNM','','Access-Reject','2019-07-24 10:48:40'),(665061,'SoNM','','Access-Reject','2019-07-24 10:48:51'),(665062,'SoNM','','Access-Reject','2019-07-24 10:49:02'),(665063,'SoNM','','Access-Reject','2019-07-24 10:49:14'),(763836,'mfantsipim','','Access-Accept','2019-08-08 12:50:05'),(665065,'SoNM','','Access-Reject','2019-07-24 10:49:25'),(665066,'SoNM','','Access-Reject','2019-07-24 10:49:37'),(665067,'SoNM','','Access-Reject','2019-07-24 10:49:48'),(763835,'kumi','','Access-Reject','2019-08-08 12:49:59'),(665069,'SoNM','','Access-Reject','2019-07-24 10:49:59'),(665070,'mfantsipim','','Access-Accept','2019-07-24 10:50:02'),(665071,'capitalhill','','Access-Accept','2019-07-24 10:50:03'),(665072,'SoNM','','Access-Reject','2019-07-24 10:50:11'),(763834,'kumi','','Access-Reject','2019-08-08 12:49:27'),(665074,'SoNM','','Access-Reject','2019-07-24 10:50:22'),(665075,'SoNM','','Access-Reject','2019-07-24 10:50:34'),(665076,'SoNM','','Access-Reject','2019-07-24 10:50:45'),(763833,'kumi','','Access-Reject','2019-08-08 12:48:56'),(665078,'SoNM','','Access-Reject','2019-07-24 10:50:56'),(665079,'SoNM','','Access-Reject','2019-07-24 10:51:08'),(665080,'SoNM','','Access-Reject','2019-07-24 10:51:19'),(763832,'kumi','','Access-Reject','2019-08-08 12:48:25'),(665082,'SoNM','','Access-Reject','2019-07-24 10:51:31'),(665083,'SoNM','','Access-Reject','2019-07-24 10:51:42'),(763831,'kumi','','Access-Reject','2019-08-08 12:47:54'),(665085,'SoNM','','Access-Reject','2019-07-24 10:51:53'),(665086,'SoNM','','Access-Reject','2019-07-24 10:52:05'),(665087,'SoNM','','Access-Reject','2019-07-24 10:52:16'),(763830,'kumi','','Access-Reject','2019-08-08 12:47:23'),(665089,'SoNM','','Access-Reject','2019-07-24 10:52:28'),(665090,'SoNM','','Access-Reject','2019-07-24 10:52:39'),(665091,'SoNM','','Access-Reject','2019-07-24 10:52:51'),(763829,'kumi','','Access-Reject','2019-08-08 12:46:52'),(665093,'SoNM','','Access-Reject','2019-07-24 10:53:02'),(665094,'SoNM','','Access-Reject','2019-07-24 10:53:13'),(665095,'SoNM','','Access-Reject','2019-07-24 10:53:25'),(763828,'kumi','','Access-Reject','2019-08-08 12:46:21'),(665097,'SoNM','','Access-Reject','2019-07-24 10:53:36'),(665098,'SoNM','','Access-Reject','2019-07-24 10:53:48'),(763827,'kumi','','Access-Reject','2019-08-08 12:45:50'),(665100,'SoNM','','Access-Reject','2019-07-24 10:53:59'),(665101,'SoNM','','Access-Reject','2019-07-24 10:54:10'),(665102,'SoNM','','Access-Reject','2019-07-24 10:54:22'),(763826,'kumi','','Access-Reject','2019-08-08 12:45:19'),(665104,'SoNM','','Access-Reject','2019-07-24 10:54:33'),(665105,'SoNM','','Access-Reject','2019-07-24 10:54:44'),(665106,'SoNM','','Access-Reject','2019-07-24 10:54:56'),(763825,'kumi','','Access-Reject','2019-08-08 12:44:48'),(665108,'SoNM','','Access-Reject','2019-07-24 10:55:07'),(665109,'SoNM','','Access-Reject','2019-07-24 10:55:19'),(665110,'SoNM','','Access-Reject','2019-07-24 10:55:30'),(763824,'kumi','','Access-Reject','2019-08-08 12:44:17'),(665112,'SoNM','','Access-Reject','2019-07-24 10:55:42'),(665113,'SoNM','','Access-Reject','2019-07-24 10:55:53'),(763823,'kumi','','Access-Reject','2019-08-08 12:43:45'),(665115,'SoNM','','Access-Reject','2019-07-24 10:56:05'),(665116,'SoNM','','Access-Reject','2019-07-24 10:56:16'),(665117,'SoNM','','Access-Reject','2019-07-24 10:56:27'),(763822,'kumi','','Access-Reject','2019-08-08 12:43:14'),(665119,'SoNM','','Access-Reject','2019-07-24 10:56:39'),(665120,'SoNM','','Access-Reject','2019-07-24 10:56:50'),(665121,'SoNM','','Access-Reject','2019-07-24 10:57:01'),(763821,'kumi','','Access-Reject','2019-08-08 12:42:43'),(665123,'SoNM','','Access-Reject','2019-07-24 10:57:13'),(665124,'SoNM','','Access-Reject','2019-07-24 10:57:24'),(763820,'kumi','','Access-Reject','2019-08-08 12:42:12'),(665126,'SoNM','','Access-Reject','2019-07-24 10:57:36'),(665127,'SoNM','','Access-Reject','2019-07-24 10:57:47'),(665128,'SoNM','','Access-Reject','2019-07-24 10:57:58'),(763819,'kumi','','Access-Reject','2019-08-08 12:41:41'),(665130,'SoNM','','Access-Reject','2019-07-24 10:58:10'),(665131,'SoNM','','Access-Reject','2019-07-24 10:58:21'),(665132,'SoNM','','Access-Reject','2019-07-24 10:58:32'),(763818,'kumi','','Access-Reject','2019-08-08 12:41:10'),(665134,'SoNM','','Access-Reject','2019-07-24 10:58:44'),(665135,'SoNM','','Access-Reject','2019-07-24 10:58:55'),(665136,'SoNM','','Access-Reject','2019-07-24 10:59:43'),(763817,'kumi','','Access-Reject','2019-08-08 12:40:39'),(665138,'SoNM','','Access-Reject','2019-07-24 10:59:54'),(665139,'capitalhill','','Access-Accept','2019-07-24 11:00:03'),(665140,'SoNM','','Access-Reject','2019-07-24 11:00:06'),(763816,'kumi','','Access-Reject','2019-08-08 12:40:08'),(665142,'SoNM','','Access-Reject','2019-07-24 11:00:17'),(665143,'SoNM','','Access-Reject','2019-07-24 11:00:29'),(931411,'dodoos','','Access-Reject','2019-11-09 18:38:49'),(665145,'SoNM','','Access-Reject','2019-07-24 11:00:40'),(763815,'kumi','','Access-Reject','2019-08-08 12:39:37'),(665147,'SoNM','','Access-Reject','2019-07-24 11:00:52'),(665148,'SoNM','','Access-Reject','2019-07-24 11:01:03'),(763814,'kumi','','Access-Reject','2019-08-08 12:39:06'),(665150,'SoNM','','Access-Reject','2019-07-24 11:01:15'),(665151,'SoNM','','Access-Reject','2019-07-24 11:01:26'),(665152,'SoNM','','Access-Reject','2019-07-24 11:01:37'),(763813,'kumi','','Access-Reject','2019-08-08 12:38:34'),(665154,'SoNM','','Access-Reject','2019-07-24 11:01:49'),(665155,'SoNM','','Access-Reject','2019-07-24 11:02:00'),(665156,'SoNM','','Access-Reject','2019-07-24 11:02:11'),(763812,'kumi','','Access-Reject','2019-08-08 12:38:03'),(665158,'SoNM','','Access-Reject','2019-07-24 11:02:23'),(665159,'SoNM','','Access-Reject','2019-07-24 11:02:35'),(763811,'kumi','','Access-Reject','2019-08-08 12:37:32'),(665161,'SoNM','','Access-Reject','2019-07-24 11:02:46'),(665162,'SoNM','','Access-Reject','2019-07-24 11:02:57'),(665163,'SoNM','','Access-Reject','2019-07-24 11:03:09'),(763810,'kumi','','Access-Reject','2019-08-08 12:37:01'),(665165,'SoNM','','Access-Reject','2019-07-24 11:03:20'),(665166,'SoNM','','Access-Reject','2019-07-24 11:03:32'),(665167,'SoNM','','Access-Reject','2019-07-24 11:03:43'),(763809,'kumi','','Access-Reject','2019-08-08 12:36:30'),(665169,'SoNM','','Access-Reject','2019-07-24 11:03:55'),(665170,'SoNM','','Access-Reject','2019-07-24 11:04:06'),(665171,'SoNM','','Access-Reject','2019-07-24 11:04:18'),(763808,'kumi','','Access-Reject','2019-08-08 12:35:59'),(665173,'SoNM','','Access-Reject','2019-07-24 11:04:29'),(665174,'SoNM','','Access-Reject','2019-07-24 11:04:40'),(763807,'kumi','','Access-Reject','2019-08-08 12:35:28'),(665176,'SoNM','','Access-Reject','2019-07-24 11:04:52'),(665177,'SoNM','','Access-Reject','2019-07-24 11:05:03'),(665178,'SoNM','','Access-Reject','2019-07-24 11:05:15'),(763806,'kumi','','Access-Reject','2019-08-08 12:34:57'),(665180,'SoNM','','Access-Reject','2019-07-24 11:05:26'),(665181,'SoNM','','Access-Reject','2019-07-24 11:05:38'),(665182,'SoNM','','Access-Reject','2019-07-24 11:05:49'),(763805,'kumi','','Access-Reject','2019-08-08 12:34:26'),(665184,'SoNM','','Access-Reject','2019-07-24 11:06:00'),(665185,'SoNM','','Access-Reject','2019-07-24 11:06:12'),(665186,'SoNM','','Access-Reject','2019-07-24 11:06:23'),(763804,'kumi','','Access-Reject','2019-08-08 12:33:55'),(665188,'SoNM','','Access-Reject','2019-07-24 11:06:35'),(665189,'SoNM','','Access-Reject','2019-07-24 11:06:46'),(763803,'kumi','','Access-Reject','2019-08-08 12:33:23'),(665191,'SoNM','','Access-Reject','2019-07-24 11:06:58'),(665192,'SoNM','','Access-Reject','2019-07-24 11:07:09'),(665193,'SoNM','','Access-Reject','2019-07-24 11:07:21'),(763802,'kumi','','Access-Reject','2019-08-08 12:32:52'),(665195,'SoNM','','Access-Reject','2019-07-24 11:07:32'),(665196,'SoNM','','Access-Reject','2019-07-24 11:07:43'),(665197,'SoNM','','Access-Reject','2019-07-24 11:07:55'),(763801,'kumi','','Access-Reject','2019-08-08 12:32:22'),(665199,'SoNM','','Access-Reject','2019-07-24 11:08:06'),(665200,'SoNM','','Access-Reject','2019-07-24 11:08:18'),(763800,'kumi','','Access-Reject','2019-08-08 12:31:50'),(665202,'SoNM','','Access-Reject','2019-07-24 11:08:29'),(665203,'SoNM','','Access-Reject','2019-07-24 11:08:41'),(665204,'SoNM','','Access-Reject','2019-07-24 11:08:52'),(763799,'kumi','','Access-Reject','2019-08-08 12:31:19'),(665206,'SoNM','','Access-Reject','2019-07-24 11:09:04'),(665207,'SoNM','','Access-Reject','2019-07-24 11:09:15'),(665208,'SoNM','','Access-Reject','2019-07-24 11:09:27'),(763798,'kumi','','Access-Reject','2019-08-08 12:30:48'),(665210,'SoNM','','Access-Reject','2019-07-24 11:09:38'),(665211,'SoNM','','Access-Reject','2019-07-24 11:09:50'),(763797,'kumi','','Access-Reject','2019-08-08 12:30:17'),(665213,'SoNM','','Access-Reject','2019-07-24 11:10:01'),(665214,'mfantsipim','','Access-Accept','2019-07-24 11:10:02'),(665215,'capitalhill','','Access-Accept','2019-07-24 11:10:03'),(665216,'britwums','','Access-Accept','2019-07-24 11:10:11'),(665217,'SoNM','','Access-Reject','2019-07-24 11:10:13'),(665218,'SoNM','','Access-Reject','2019-07-24 11:10:24'),(665220,'SoNM','','Access-Reject','2019-07-24 11:10:36'),(665221,'SoNM','','Access-Reject','2019-07-24 11:10:47'),(665222,'SoNM','','Access-Reject','2019-07-24 11:10:58'),(763796,'mfantsipim','','Access-Accept','2019-08-08 12:30:05'),(665224,'SoNM','','Access-Reject','2019-07-24 11:11:10'),(665225,'SoNM','','Access-Reject','2019-07-24 11:11:21'),(665226,'SoNM','','Access-Reject','2019-07-24 11:11:33'),(763795,'kumi','','Access-Reject','2019-08-08 12:29:46'),(665228,'SoNM','','Access-Reject','2019-07-24 11:11:44'),(665229,'SoNM','','Access-Reject','2019-07-24 11:11:56'),(763794,'kumi','','Access-Reject','2019-08-08 12:29:15'),(665231,'SoNM','','Access-Reject','2019-07-24 11:12:07'),(665232,'SoNM','','Access-Reject','2019-07-24 11:12:19'),(665233,'SoNM','','Access-Reject','2019-07-24 11:12:30'),(763793,'kumi','','Access-Reject','2019-08-08 12:28:44'),(665235,'SoNM','','Access-Reject','2019-07-24 11:12:42'),(665236,'SoNM','','Access-Reject','2019-07-24 11:12:54'),(665237,'SoNM','','Access-Reject','2019-07-24 11:13:05'),(763792,'kumi','','Access-Reject','2019-08-08 12:28:13'),(665239,'SoNM','','Access-Reject','2019-07-24 11:13:16'),(665240,'SoNM','','Access-Reject','2019-07-24 11:13:28'),(763791,'kumi','','Access-Reject','2019-08-08 12:27:41'),(665242,'SoNM','','Access-Reject','2019-07-24 11:13:39'),(665243,'SoNM','','Access-Reject','2019-07-24 11:13:51'),(665244,'SoNM','','Access-Reject','2019-07-24 11:14:02'),(763790,'kumi','','Access-Reject','2019-08-08 12:27:10'),(665246,'SoNM','','Access-Reject','2019-07-24 11:14:14'),(665247,'SoNM','','Access-Reject','2019-07-24 11:14:25'),(665248,'SoNM','','Access-Reject','2019-07-24 11:14:37'),(763789,'kumi','','Access-Reject','2019-08-08 12:26:39'),(665250,'SoNM','','Access-Reject','2019-07-24 11:14:48'),(665251,'SoNM','','Access-Reject','2019-07-24 11:14:59'),(665252,'SoNM','','Access-Reject','2019-07-24 11:15:11'),(763788,'kumi','','Access-Reject','2019-08-08 12:26:08'),(665254,'SoNM','','Access-Reject','2019-07-24 11:15:22'),(665255,'SoNM','','Access-Reject','2019-07-24 11:15:34'),(763787,'kumi','','Access-Reject','2019-08-08 12:25:37'),(665257,'SoNM','','Access-Reject','2019-07-24 11:15:45'),(665258,'SoNM','','Access-Reject','2019-07-24 11:15:57'),(665259,'SoNM','','Access-Reject','2019-07-24 11:16:08'),(763786,'kumi','','Access-Reject','2019-08-08 12:25:06'),(665261,'SoNM','','Access-Reject','2019-07-24 11:16:20'),(665262,'SoNM','','Access-Reject','2019-07-24 11:16:31'),(665263,'SoNM','','Access-Reject','2019-07-24 11:16:42'),(763785,'kumi','','Access-Reject','2019-08-08 12:24:35'),(665265,'SoNM','','Access-Reject','2019-07-24 11:16:54'),(665266,'SoNM','','Access-Reject','2019-07-24 11:17:06'),(763784,'kumi','','Access-Reject','2019-08-08 12:24:04'),(665268,'SoNM','','Access-Reject','2019-07-24 11:17:17'),(665269,'SoNM','','Access-Reject','2019-07-24 11:17:28'),(665270,'SoNM','','Access-Reject','2019-07-24 11:17:40'),(763783,'kumi','','Access-Reject','2019-08-08 12:23:33'),(665272,'SoNM','','Access-Reject','2019-07-24 11:17:51'),(665273,'SoNM','','Access-Reject','2019-07-24 11:18:03'),(665274,'SoNM','','Access-Reject','2019-07-24 11:18:14'),(763782,'kumi','','Access-Reject','2019-08-08 12:23:02'),(665276,'SoNM','','Access-Reject','2019-07-24 11:18:25'),(665277,'SoNM','','Access-Reject','2019-07-24 11:18:37'),(665278,'SoNM','','Access-Reject','2019-07-24 11:18:48'),(763781,'kumi','','Access-Reject','2019-08-08 12:22:30'),(665280,'SoNM','','Access-Reject','2019-07-24 11:18:59'),(665281,'SoNM','','Access-Reject','2019-07-24 11:19:11'),(763780,'kumi','','Access-Reject','2019-08-08 12:21:59'),(665283,'SoNM','','Access-Reject','2019-07-24 11:19:22'),(665284,'SoNM','','Access-Reject','2019-07-24 11:19:34'),(665285,'SoNM','','Access-Reject','2019-07-24 11:19:45'),(763779,'kumi','','Access-Reject','2019-08-08 12:21:28'),(665287,'SoNM','','Access-Reject','2019-07-24 11:19:56'),(665288,'capitalhill','','Access-Accept','2019-07-24 11:20:03'),(665289,'SoNM','','Access-Reject','2019-07-24 11:20:08'),(665290,'SoNM','','Access-Reject','2019-07-24 11:20:19'),(763778,'kumi','','Access-Reject','2019-08-08 12:20:57'),(665292,'SoNM','','Access-Reject','2019-07-24 11:20:31'),(665293,'SoNM','','Access-Reject','2019-07-24 11:20:42'),(665294,'SoNM','','Access-Reject','2019-07-24 11:20:54'),(763777,'kumi','','Access-Reject','2019-08-08 12:20:26'),(665296,'SoNM','','Access-Reject','2019-07-24 11:21:05'),(665297,'SoNM','','Access-Reject','2019-07-24 11:21:17'),(763776,'kumi','','Access-Reject','2019-08-08 12:19:55'),(665299,'SoNM','','Access-Reject','2019-07-24 11:21:28'),(665300,'SoNM','','Access-Reject','2019-07-24 11:21:40'),(665301,'SoNM','','Access-Reject','2019-07-24 11:21:51'),(763775,'kumi','','Access-Reject','2019-08-08 12:19:24'),(665303,'SoNM','','Access-Reject','2019-07-24 11:22:03'),(665304,'SoNM','','Access-Reject','2019-07-24 11:22:15'),(665305,'SoNM','','Access-Reject','2019-07-24 11:22:26'),(763774,'kumi','','Access-Reject','2019-08-08 12:18:53'),(665307,'SoNM','','Access-Reject','2019-07-24 11:22:38'),(665308,'SoNM','','Access-Reject','2019-07-24 11:22:49'),(763773,'kumi','','Access-Reject','2019-08-08 12:18:22'),(665310,'SoNM','','Access-Reject','2019-07-24 11:23:01'),(665311,'SoNM','','Access-Reject','2019-07-24 11:23:12'),(665312,'SoNM','','Access-Reject','2019-07-24 11:23:24'),(763772,'kumi','','Access-Reject','2019-08-08 12:17:51'),(665314,'SoNM','','Access-Reject','2019-07-24 11:23:35'),(665315,'SoNM','','Access-Reject','2019-07-24 11:23:47'),(665316,'SoNM','','Access-Reject','2019-07-24 11:23:58'),(763771,'kumi','','Access-Reject','2019-08-08 12:17:20'),(665318,'SoNM','','Access-Reject','2019-07-24 11:24:10'),(665319,'SoNM','','Access-Reject','2019-07-24 11:24:21'),(763770,'kumi','','Access-Reject','2019-08-08 12:16:48'),(665321,'SoNM','','Access-Reject','2019-07-24 11:24:33'),(665322,'SoNM','','Access-Reject','2019-07-24 11:24:44'),(665323,'SoNM','','Access-Reject','2019-07-24 11:24:55'),(763769,'kumi','','Access-Reject','2019-08-08 12:16:17'),(665325,'SoNM','','Access-Reject','2019-07-24 11:25:07'),(665326,'SoNM','','Access-Reject','2019-07-24 11:25:18'),(665327,'SoNM','','Access-Reject','2019-07-24 11:25:30'),(763768,'kumi','','Access-Reject','2019-08-08 12:15:46'),(665329,'SoNM','','Access-Reject','2019-07-24 11:25:41'),(665330,'SoNM','','Access-Reject','2019-07-24 11:25:53'),(665331,'SoNM','','Access-Reject','2019-07-24 11:26:04'),(763767,'kumi','','Access-Reject','2019-08-08 12:15:15'),(665333,'SoNM','','Access-Reject','2019-07-24 11:26:16'),(665334,'SoNM','','Access-Reject','2019-07-24 11:26:27'),(763766,'kumi','','Access-Reject','2019-08-08 12:14:44'),(665336,'SoNM','','Access-Reject','2019-07-24 11:26:39'),(665337,'SoNM','','Access-Reject','2019-07-24 11:26:50'),(665338,'SoNM','','Access-Reject','2019-07-24 11:27:02'),(763765,'kumi','','Access-Reject','2019-08-08 12:14:13'),(665340,'SoNM','','Access-Reject','2019-07-24 11:27:13'),(665341,'SoNM','','Access-Reject','2019-07-24 11:27:24'),(665342,'SoNM','','Access-Reject','2019-07-24 11:27:36'),(763764,'kumi','','Access-Reject','2019-08-08 12:13:42'),(665344,'SoNM','','Access-Reject','2019-07-24 11:27:47'),(665345,'SoNM','','Access-Reject','2019-07-24 11:27:59'),(763763,'kumi','','Access-Reject','2019-08-08 12:12:40'),(665347,'SoNM','','Access-Reject','2019-07-24 11:28:10'),(665348,'SoNM','','Access-Reject','2019-07-24 11:28:22'),(665349,'SoNM','','Access-Reject','2019-07-24 11:28:33'),(763762,'kumi','','Access-Reject','2019-08-08 12:12:09'),(665351,'SoNM','','Access-Reject','2019-07-24 11:28:45'),(665352,'SoNM','','Access-Reject','2019-07-24 11:28:56'),(665353,'SoNM','','Access-Reject','2019-07-24 11:29:07'),(763761,'kumi','','Access-Reject','2019-08-08 12:11:38'),(665355,'SoNM','','Access-Reject','2019-07-24 11:29:19'),(665356,'SoNM','','Access-Reject','2019-07-24 11:29:30'),(665357,'SoNM','','Access-Reject','2019-07-24 11:29:42'),(763760,'kumi','','Access-Reject','2019-08-08 12:11:06'),(665359,'SoNM','','Access-Reject','2019-07-24 11:29:53'),(665360,'mfantsipim','','Access-Accept','2019-07-24 11:30:02'),(665361,'capitalhill','','Access-Accept','2019-07-24 11:30:03'),(665362,'SoNM','','Access-Reject','2019-07-24 11:30:04'),(763759,'kumi','','Access-Reject','2019-08-08 12:10:35'),(665364,'SoNM','','Access-Reject','2019-07-24 11:30:16'),(665365,'SoNM','','Access-Reject','2019-07-24 11:30:27'),(665366,'SoNM','','Access-Reject','2019-07-24 11:30:39'),(665368,'SoNM','','Access-Reject','2019-07-24 11:30:50'),(665369,'SoNM','','Access-Reject','2019-07-24 11:31:02'),(665370,'SoNM','','Access-Reject','2019-07-24 11:31:13'),(763758,'cegrad','','Access-Accept','2019-08-08 12:10:16'),(665372,'SoNM','','Access-Reject','2019-07-24 11:31:24'),(665373,'SoNM','','Access-Reject','2019-07-24 11:31:36'),(665375,'SoNM','','Access-Reject','2019-07-24 11:31:47'),(665376,'SoNM','','Access-Reject','2019-07-24 11:31:59'),(665377,'SoNM','','Access-Reject','2019-07-24 11:32:10'),(910488,'src_hostel','','Access-Reject','2019-09-21 12:36:37'),(665379,'SoNM','','Access-Reject','2019-07-24 11:32:22'),(665380,'SoNM','','Access-Reject','2019-07-24 11:32:33'),(665381,'SoNM','','Access-Reject','2019-07-24 11:32:45'),(665383,'SoNM','','Access-Reject','2019-07-24 11:32:56'),(665384,'SoNM','','Access-Reject','2019-07-24 11:33:08'),(665385,'SoNM','','Access-Reject','2019-07-24 11:33:19'),(763756,'affiliation','','Access-Accept','2019-08-08 12:10:05'),(665387,'SoNM','','Access-Reject','2019-07-24 11:33:31'),(665388,'SoNM','','Access-Reject','2019-07-24 11:33:42'),(665390,'SoNM','','Access-Reject','2019-07-24 11:33:53'),(665391,'SoNM','','Access-Reject','2019-07-24 11:34:05'),(665392,'SoNM','','Access-Reject','2019-07-24 11:34:16'),(763755,'mfantsipim','','Access-Accept','2019-08-08 12:10:05'),(665394,'SoNM','','Access-Reject','2019-07-24 11:34:28'),(665395,'SoNM','','Access-Reject','2019-07-24 11:34:39'),(665396,'SoNM','','Access-Reject','2019-07-24 11:34:51'),(763754,'kumi','','Access-Reject','2019-08-08 12:10:04'),(665398,'SoNM','','Access-Reject','2019-07-24 11:35:02'),(665399,'SoNM','','Access-Reject','2019-07-24 11:35:14'),(763753,'kumi','','Access-Reject','2019-08-08 12:09:33'),(665401,'SoNM','','Access-Reject','2019-07-24 11:35:25'),(665402,'SoNM','','Access-Reject','2019-07-24 11:35:36'),(665403,'SoNM','','Access-Reject','2019-07-24 11:35:48'),(763752,'kumi','','Access-Reject','2019-08-08 12:09:02'),(665405,'SoNM','','Access-Reject','2019-07-24 11:35:59'),(665406,'SoNM','','Access-Reject','2019-07-24 11:36:11'),(665407,'SoNM','','Access-Reject','2019-07-24 11:36:22'),(763751,'kumi','','Access-Reject','2019-08-08 12:08:31'),(665409,'SoNM','','Access-Reject','2019-07-24 11:36:34'),(665410,'SoNM','','Access-Reject','2019-07-24 11:36:45'),(665411,'SoNM','','Access-Reject','2019-07-24 11:36:57'),(763750,'kumi','','Access-Reject','2019-08-08 12:08:00'),(665413,'SoNM','','Access-Reject','2019-07-24 11:37:08'),(665414,'SoNM','','Access-Reject','2019-07-24 11:37:20'),(763749,'kumi','','Access-Reject','2019-08-08 12:07:29'),(665416,'SoNM','','Access-Reject','2019-07-24 11:37:31'),(665417,'SoNM','','Access-Reject','2019-07-24 11:37:43'),(665418,'SoNM','','Access-Reject','2019-07-24 11:37:54'),(763748,'kumi','','Access-Reject','2019-08-08 12:06:58'),(665420,'SoNM','','Access-Reject','2019-07-24 11:38:06'),(665421,'SoNM','','Access-Reject','2019-07-24 11:38:17'),(665422,'SoNM','','Access-Reject','2019-07-24 11:38:28'),(763747,'kumi','','Access-Reject','2019-08-08 12:06:27'),(665424,'SoNM','','Access-Reject','2019-07-24 11:38:40'),(665425,'SoNM','','Access-Reject','2019-07-24 11:38:51'),(763746,'kumi','','Access-Reject','2019-08-08 12:05:56'),(665427,'SoNM','','Access-Reject','2019-07-24 11:39:03'),(665428,'SoNM','','Access-Reject','2019-07-24 11:39:14'),(665429,'SoNM','','Access-Reject','2019-07-24 11:39:26'),(763745,'kumi','','Access-Reject','2019-08-08 12:05:24'),(665431,'SoNM','','Access-Reject','2019-07-24 11:39:37'),(665432,'SoNM','','Access-Reject','2019-07-24 11:39:49'),(665433,'SoNM','','Access-Reject','2019-07-24 11:40:00'),(665434,'capitalhill','','Access-Accept','2019-07-24 11:40:03'),(763744,'kumi','','Access-Reject','2019-08-08 12:04:53'),(665436,'SoNM','','Access-Reject','2019-07-24 11:40:12'),(665437,'SoNM','','Access-Reject','2019-07-24 11:40:23'),(665438,'SoNM','','Access-Reject','2019-07-24 11:40:35'),(763743,'kumi','','Access-Reject','2019-08-08 12:04:22'),(665440,'SoNM','','Access-Reject','2019-07-24 11:40:46'),(665441,'SoNM','','Access-Reject','2019-07-24 11:40:57'),(763742,'kumi','','Access-Reject','2019-08-08 12:03:52'),(665443,'SoNM','','Access-Reject','2019-07-24 11:41:09'),(665444,'SoNM','','Access-Reject','2019-07-24 11:41:20'),(665445,'SoNM','','Access-Reject','2019-07-24 11:41:32'),(763741,'kumi','','Access-Reject','2019-08-08 12:03:20'),(665447,'SoNM','','Access-Reject','2019-07-24 11:41:43'),(665448,'SoNM','','Access-Reject','2019-07-24 11:41:55'),(665449,'SoNM','','Access-Reject','2019-07-24 11:42:06'),(763740,'kumi','','Access-Reject','2019-08-08 12:02:49'),(665451,'SoNM','','Access-Reject','2019-07-24 11:42:18'),(665452,'SoNM','','Access-Reject','2019-07-24 11:42:29'),(763739,'kumi','','Access-Reject','2019-08-08 12:02:18'),(665454,'SoNM','','Access-Reject','2019-07-24 11:42:41'),(665455,'SoNM','','Access-Reject','2019-07-24 11:42:52'),(665456,'SoNM','','Access-Reject','2019-07-24 11:43:04'),(763738,'kumi','','Access-Reject','2019-08-08 12:01:47'),(665458,'SoNM','','Access-Reject','2019-07-24 11:43:15'),(665459,'SoNM','','Access-Reject','2019-07-24 11:43:27'),(665460,'SoNM','','Access-Reject','2019-07-24 11:43:38'),(763737,'kumi','','Access-Reject','2019-08-08 12:01:16'),(665462,'SoNM','','Access-Reject','2019-07-24 11:43:50'),(665463,'SoNM','','Access-Reject','2019-07-24 11:44:01'),(665464,'SoNM','','Access-Reject','2019-07-24 11:44:13'),(763736,'kumi','','Access-Reject','2019-08-08 12:00:45'),(665466,'SoNM','','Access-Reject','2019-07-24 11:44:24'),(665467,'SoNM','','Access-Reject','2019-07-24 11:44:36'),(763735,'kumi','','Access-Reject','2019-08-08 12:00:13'),(665469,'SoNM','','Access-Reject','2019-07-24 11:44:47'),(665470,'SoNM','','Access-Reject','2019-07-24 11:44:58'),(665471,'SoNM','','Access-Reject','2019-07-24 11:45:10'),(763734,'kumi','','Access-Reject','2019-08-08 11:59:42'),(665473,'SoNM','','Access-Reject','2019-07-24 11:45:22'),(665474,'SoNM','','Access-Reject','2019-07-24 11:45:33'),(665475,'SoNM','','Access-Reject','2019-07-24 11:45:44'),(763733,'kumi','','Access-Reject','2019-08-08 11:59:12'),(665477,'SoNM','','Access-Reject','2019-07-24 11:45:56'),(665478,'SoNM','','Access-Reject','2019-07-24 11:46:07'),(763732,'kumi','','Access-Reject','2019-08-08 11:58:40'),(665480,'SoNM','','Access-Reject','2019-07-24 11:46:19'),(665481,'SoNM','','Access-Reject','2019-07-24 11:46:30'),(665482,'SoNM','','Access-Reject','2019-07-24 11:46:42'),(763731,'kumi','','Access-Reject','2019-08-08 11:58:09'),(665484,'SoNM','','Access-Reject','2019-07-24 11:46:53'),(665485,'SoNM','','Access-Reject','2019-07-24 11:47:05'),(665486,'SoNM','','Access-Reject','2019-07-24 11:47:17'),(763730,'kumi','','Access-Reject','2019-08-08 11:57:38'),(665488,'SoNM','','Access-Reject','2019-07-24 11:47:28'),(665489,'SoNM','','Access-Reject','2019-07-24 11:47:40'),(763729,'kumi','','Access-Reject','2019-08-08 11:57:07'),(665491,'SoNM','','Access-Reject','2019-07-24 11:47:51'),(665492,'SoNM','','Access-Reject','2019-07-24 11:48:03'),(665493,'SoNM','','Access-Reject','2019-07-24 11:48:14'),(763728,'kumi','','Access-Reject','2019-08-08 11:56:36'),(665495,'SoNM','','Access-Reject','2019-07-24 11:48:26'),(665496,'SoNM','','Access-Reject','2019-07-24 11:48:37'),(665497,'SoNM','','Access-Reject','2019-07-24 11:48:49'),(665499,'SoNM','','Access-Reject','2019-07-24 11:49:00'),(665500,'SoNM','','Access-Reject','2019-07-24 11:49:12'),(665501,'SoNM','','Access-Reject','2019-07-24 11:49:24'),(763727,'ekpetis','','Access-Accept','2019-08-08 11:56:15'),(665503,'SoNM','','Access-Reject','2019-07-24 11:49:35'),(665504,'SoNM','','Access-Reject','2019-07-24 11:49:46'),(763726,'kumi','','Access-Reject','2019-08-08 11:56:05'),(665506,'SoNM','','Access-Reject','2019-07-24 11:49:58'),(665507,'mfantsipim','','Access-Accept','2019-07-24 11:50:02'),(665508,'capitalhill','','Access-Accept','2019-07-24 11:50:03'),(665509,'SoNM','','Access-Reject','2019-07-24 11:50:10'),(665510,'SoNM','','Access-Reject','2019-07-24 11:50:21'),(763725,'kumi','','Access-Reject','2019-08-08 11:55:34'),(665512,'SoNM','','Access-Reject','2019-07-24 11:50:32'),(665513,'SoNM','','Access-Reject','2019-07-24 11:50:44'),(665514,'SoNM','','Access-Reject','2019-07-24 11:50:55'),(763724,'kumi','','Access-Reject','2019-08-08 11:55:03'),(665516,'SoNM','','Access-Reject','2019-07-24 11:51:07'),(665517,'SoNM','','Access-Reject','2019-07-24 11:51:18'),(763723,'kumi','','Access-Reject','2019-08-08 11:54:32'),(665519,'SoNM','','Access-Reject','2019-07-24 11:51:30'),(665520,'SoNM','','Access-Reject','2019-07-24 11:51:41'),(665521,'SoNM','','Access-Reject','2019-07-24 11:51:52'),(763722,'kumi','','Access-Reject','2019-08-08 11:54:00'),(665523,'SoNM','','Access-Reject','2019-07-24 11:52:04'),(665524,'SoNM','','Access-Reject','2019-07-24 11:52:16'),(665525,'SoNM','','Access-Reject','2019-07-24 11:52:27'),(763721,'kumi','','Access-Reject','2019-08-08 11:53:30'),(665527,'SoNM','','Access-Reject','2019-07-24 11:52:38'),(665528,'SoNM','','Access-Reject','2019-07-24 11:52:50'),(665529,'SoNM','','Access-Reject','2019-07-24 11:53:01'),(763720,'kumi','','Access-Reject','2019-08-08 11:52:58'),(665531,'SoNM','','Access-Reject','2019-07-24 11:53:13'),(665532,'SoNM','','Access-Reject','2019-07-24 11:53:24'),(763719,'kumi','','Access-Reject','2019-08-08 11:52:27'),(665534,'SoNM','','Access-Reject','2019-07-24 11:53:36'),(665535,'SoNM','','Access-Reject','2019-07-24 11:53:47'),(665536,'SoNM','','Access-Reject','2019-07-24 11:53:59'),(763718,'kumi','','Access-Reject','2019-08-08 11:51:56'),(665538,'SoNM','','Access-Reject','2019-07-24 11:54:10'),(665539,'SoNM','','Access-Reject','2019-07-24 11:54:22'),(665540,'SoNM','','Access-Reject','2019-07-24 11:54:33'),(763717,'kumi','','Access-Reject','2019-08-08 11:51:25'),(665542,'SoNM','','Access-Reject','2019-07-24 11:54:45'),(665543,'SoNM','','Access-Reject','2019-07-24 11:54:56'),(763716,'kumi','','Access-Reject','2019-08-08 11:50:54'),(665545,'SoNM','','Access-Reject','2019-07-24 11:55:08'),(665546,'SoNM','','Access-Reject','2019-07-24 11:55:19'),(665547,'SoNM','','Access-Reject','2019-07-24 11:55:31'),(763715,'kumi','','Access-Reject','2019-08-08 11:50:23'),(665549,'SoNM','','Access-Reject','2019-07-24 11:55:42'),(665550,'SoNM','','Access-Reject','2019-07-24 11:55:54'),(665551,'SoNM','','Access-Reject','2019-07-24 11:56:05'),(665553,'SoNM','','Access-Reject','2019-07-24 11:56:17'),(665554,'SoNM','','Access-Reject','2019-07-24 11:56:28'),(763714,'mfantsipim','','Access-Accept','2019-08-08 11:50:05'),(665556,'SoNM','','Access-Reject','2019-07-24 11:56:40'),(665557,'SoNM','','Access-Reject','2019-07-24 11:56:52'),(665558,'SoNM','','Access-Reject','2019-07-24 11:57:03'),(763713,'kumi','','Access-Reject','2019-08-08 11:49:52'),(665560,'SoNM','','Access-Reject','2019-07-24 11:57:14'),(665561,'SoNM','','Access-Reject','2019-07-24 11:57:26'),(665562,'SoNM','','Access-Reject','2019-07-24 11:57:38'),(763712,'kumi','','Access-Reject','2019-08-08 11:49:20'),(665564,'SoNM','','Access-Reject','2019-07-24 11:57:49'),(665565,'SoNM','','Access-Reject','2019-07-24 11:58:01'),(665566,'SoNM','','Access-Reject','2019-07-24 11:58:12'),(763711,'kumi','','Access-Reject','2019-08-08 11:48:49'),(665568,'SoNM','','Access-Reject','2019-07-24 11:58:24'),(665569,'SoNM','','Access-Reject','2019-07-24 11:58:35'),(763710,'kumi','','Access-Reject','2019-08-08 11:48:18'),(665571,'SoNM','','Access-Reject','2019-07-24 11:58:47'),(665572,'SoNM','','Access-Reject','2019-07-24 11:58:59'),(665573,'SoNM','','Access-Reject','2019-07-24 11:59:10'),(763709,'kumi','','Access-Reject','2019-08-08 11:47:47'),(665575,'SoNM','','Access-Reject','2019-07-24 11:59:21'),(665576,'SoNM','','Access-Reject','2019-07-24 11:59:33'),(665577,'SoNM','','Access-Reject','2019-07-24 11:59:44'),(763708,'kumi','','Access-Reject','2019-08-08 11:47:16'),(665579,'SoNM','','Access-Reject','2019-07-24 11:59:56'),(665580,'capitalhill','','Access-Accept','2019-07-24 12:00:03'),(665581,'SoNM','','Access-Reject','2019-07-24 12:00:07'),(763707,'kumi','','Access-Reject','2019-08-08 11:46:45'),(665583,'SoNM','','Access-Reject','2019-07-24 12:00:19'),(665584,'SoNM','','Access-Reject','2019-07-24 12:00:31'),(665585,'SoNM','','Access-Reject','2019-07-24 12:00:42'),(763706,'kumi','','Access-Reject','2019-08-08 11:46:14'),(665587,'SoNM','','Access-Reject','2019-07-24 12:00:54'),(665588,'SoNM','','Access-Reject','2019-07-24 12:01:05'),(665589,'SoNM','','Access-Reject','2019-07-24 12:01:17'),(763705,'kumi','','Access-Reject','2019-08-08 11:45:43'),(665591,'SoNM','','Access-Reject','2019-07-24 12:01:28'),(665592,'SoNM','','Access-Reject','2019-07-24 12:01:40'),(763704,'kumi','','Access-Reject','2019-08-08 11:45:12'),(665594,'SoNM','','Access-Reject','2019-07-24 12:01:51'),(665595,'SoNM','','Access-Reject','2019-07-24 12:02:03'),(665596,'SoNM','','Access-Reject','2019-07-24 12:02:14'),(763703,'kumi','','Access-Reject','2019-08-08 11:44:41'),(665598,'SoNM','','Access-Reject','2019-07-24 12:02:26'),(665599,'SoNM','','Access-Reject','2019-07-24 12:02:37'),(665600,'SoNM','','Access-Reject','2019-07-24 12:02:49'),(763702,'kumi','','Access-Reject','2019-08-08 11:44:10'),(665602,'SoNM','','Access-Reject','2019-07-24 12:03:00'),(665603,'SoNM','','Access-Reject','2019-07-24 12:03:11'),(665604,'SoNM','','Access-Reject','2019-07-24 12:03:23'),(763701,'kumi','','Access-Reject','2019-08-08 11:43:38'),(665606,'SoNM','','Access-Reject','2019-07-24 12:03:34'),(665607,'SoNM','','Access-Reject','2019-07-24 12:03:46'),(763700,'kumi','','Access-Reject','2019-08-08 11:43:07'),(665609,'SoNM','','Access-Reject','2019-07-24 12:03:57'),(665610,'SoNM','','Access-Reject','2019-07-24 12:04:09'),(665611,'SoNM','','Access-Reject','2019-07-24 12:04:21'),(763699,'kumi','','Access-Reject','2019-08-08 11:42:36'),(665613,'SoNM','','Access-Reject','2019-07-24 12:04:33'),(665614,'SoNM','','Access-Reject','2019-07-24 12:04:44'),(931410,'dodoos','','Access-Reject','2019-11-09 18:38:37'),(665616,'SoNM','','Access-Reject','2019-07-24 12:04:55'),(763698,'kumi','','Access-Reject','2019-08-08 11:42:05'),(665618,'SoNM','','Access-Reject','2019-07-24 12:05:07'),(665619,'SoNM','','Access-Reject','2019-07-24 12:05:18'),(763697,'kumi','','Access-Reject','2019-08-08 11:41:34'),(665621,'SoNM','','Access-Reject','2019-07-24 12:05:30'),(665622,'SoNM','','Access-Reject','2019-07-24 12:05:41'),(665623,'pempamsie','','Access-Accept','2019-07-24 12:05:48'),(665624,'SoNM','','Access-Reject','2019-07-24 12:05:53'),(763696,'kumi','','Access-Reject','2019-08-08 11:41:03'),(665626,'SoNM','','Access-Reject','2019-07-24 12:06:04'),(665627,'SoNM','','Access-Reject','2019-07-24 12:06:16'),(665628,'SoNM','','Access-Reject','2019-07-24 12:06:27'),(763695,'kumi','','Access-Reject','2019-08-08 11:40:32'),(665630,'SoNM','','Access-Reject','2019-07-24 12:06:38'),(665631,'SoNM','','Access-Reject','2019-07-24 12:06:50'),(763694,'kumi','','Access-Reject','2019-08-08 11:40:01'),(665633,'SoNM','','Access-Reject','2019-07-24 12:07:01'),(665634,'SoNM','','Access-Reject','2019-07-24 12:07:13'),(665635,'SoNM','','Access-Reject','2019-07-24 12:07:24'),(763693,'kumi','','Access-Reject','2019-08-08 11:39:30'),(665637,'SoNM','','Access-Reject','2019-07-24 12:07:36'),(665638,'SoNM','','Access-Reject','2019-07-24 12:07:47'),(665639,'SoNM','','Access-Reject','2019-07-24 12:07:58'),(763692,'kumi','','Access-Reject','2019-08-08 11:38:59'),(665641,'SoNM','','Access-Reject','2019-07-24 12:08:10'),(665642,'SoNM','','Access-Reject','2019-07-24 12:08:21'),(665643,'SoNM','','Access-Reject','2019-07-24 12:08:33'),(763691,'kumi','','Access-Reject','2019-08-08 11:38:27'),(665645,'SoNM','','Access-Reject','2019-07-24 12:08:44'),(665646,'SoNM','','Access-Reject','2019-07-24 12:08:56'),(763690,'kumi','','Access-Reject','2019-08-08 11:37:56'),(665648,'SoNM','','Access-Reject','2019-07-24 12:09:07'),(665649,'SoNM','','Access-Reject','2019-07-24 12:09:19'),(665650,'SoNM','','Access-Reject','2019-07-24 12:09:30'),(763689,'kumi','','Access-Reject','2019-08-08 11:37:26'),(665652,'SoNM','','Access-Reject','2019-07-24 12:09:42'),(665653,'SoNM','','Access-Reject','2019-07-24 12:09:54'),(665654,'mfantsipim','','Access-Accept','2019-07-24 12:10:02'),(665655,'cegrad','','Access-Accept','2019-07-24 12:10:02'),(665656,'capitalhill','','Access-Accept','2019-07-24 12:10:03'),(665657,'SoNM','','Access-Reject','2019-07-24 12:10:05'),(665658,'affiliation','','Access-Accept','2019-07-24 12:10:07'),(763688,'kumi','','Access-Reject','2019-08-08 11:36:54'),(910487,'src_hostel','','Access-Reject','2019-09-21 12:36:36'),(665661,'SoNM','','Access-Reject','2019-07-24 12:10:17'),(665662,'SoNM','','Access-Reject','2019-07-24 12:10:28'),(763687,'kumi','','Access-Reject','2019-08-08 11:36:24'),(665664,'SoNM','','Access-Reject','2019-07-24 12:10:40'),(665665,'SoNM','','Access-Reject','2019-07-24 12:10:51'),(665666,'SoNM','','Access-Reject','2019-07-24 12:11:02'),(763686,'kumi','','Access-Reject','2019-08-08 11:35:52'),(665668,'SoNM','','Access-Reject','2019-07-24 12:11:14'),(665669,'SoNM','','Access-Reject','2019-07-24 12:11:25'),(665670,'SoNM','','Access-Reject','2019-07-24 12:11:37'),(763685,'kumi','','Access-Reject','2019-08-08 11:35:21'),(665672,'SoNM','','Access-Reject','2019-07-24 12:11:48'),(665673,'SoNM','','Access-Reject','2019-07-24 12:12:00'),(665674,'SoNM','','Access-Reject','2019-07-24 12:12:12'),(763684,'kumi','','Access-Reject','2019-08-08 11:34:50'),(665676,'SoNM','','Access-Reject','2019-07-24 12:12:23'),(665677,'SoNM','','Access-Reject','2019-07-24 12:12:35'),(763683,'kumi','','Access-Reject','2019-08-08 11:34:19'),(665679,'SoNM','','Access-Reject','2019-07-24 12:12:46'),(665680,'SoNM','','Access-Reject','2019-07-24 12:12:58'),(665681,'SoNM','','Access-Reject','2019-07-24 12:13:09'),(763682,'kumi','','Access-Reject','2019-08-08 11:33:48'),(665683,'SoNM','','Access-Reject','2019-07-24 12:13:21'),(665684,'SoNM','','Access-Reject','2019-07-24 12:13:32'),(665685,'SoNM','','Access-Reject','2019-07-24 12:13:43'),(763681,'kumi','','Access-Reject','2019-08-08 11:33:17'),(665687,'SoNM','','Access-Reject','2019-07-24 12:13:55'),(665688,'SoNM','','Access-Reject','2019-07-24 12:14:06'),(763680,'kumi','','Access-Reject','2019-08-08 11:32:45'),(665690,'SoNM','','Access-Reject','2019-07-24 12:14:18'),(665691,'SoNM','','Access-Reject','2019-07-24 12:14:29'),(665692,'SoNM','','Access-Reject','2019-07-24 12:14:41'),(763679,'kumi','','Access-Reject','2019-08-08 11:32:14'),(665694,'SoNM','','Access-Reject','2019-07-24 12:15:29'),(665695,'SoNM','','Access-Reject','2019-07-24 12:15:41'),(763678,'kumi','','Access-Reject','2019-08-08 11:31:43'),(665697,'SoNM','','Access-Reject','2019-07-24 12:15:52'),(665698,'SoNM','','Access-Reject','2019-07-24 12:16:03'),(665699,'SoNM','','Access-Reject','2019-07-24 12:16:15'),(763677,'kumi','','Access-Reject','2019-08-08 11:31:13'),(665701,'SoNM','','Access-Reject','2019-07-24 12:16:26'),(665702,'SoNM','','Access-Reject','2019-07-24 12:16:38'),(665703,'SoNM','','Access-Reject','2019-07-24 12:16:49'),(763676,'kumi','','Access-Reject','2019-08-08 11:30:41'),(665705,'SoNM','','Access-Reject','2019-07-24 12:17:01'),(665706,'SoNM','','Access-Reject','2019-07-24 12:17:13'),(763675,'kumi','','Access-Reject','2019-08-08 11:30:10'),(665708,'SoNM','','Access-Reject','2019-07-24 12:17:24'),(665709,'SoNM','','Access-Reject','2019-07-24 12:17:35'),(665710,'SoNM','','Access-Reject','2019-07-24 12:17:47'),(665712,'SoNM','','Access-Reject','2019-07-24 12:17:58'),(665713,'SoNM','','Access-Reject','2019-07-24 12:18:10'),(665714,'SoNM','','Access-Reject','2019-07-24 12:18:21'),(763674,'mfantsipim','','Access-Accept','2019-08-08 11:30:05'),(665716,'SoNM','','Access-Reject','2019-07-24 12:18:33'),(665717,'SoNM','','Access-Reject','2019-07-24 12:18:44'),(665718,'SoNM','','Access-Reject','2019-07-24 12:18:55'),(763673,'kumi','','Access-Reject','2019-08-08 11:29:39'),(665720,'SoNM','','Access-Reject','2019-07-24 12:19:07'),(665721,'SoNM','','Access-Reject','2019-07-24 12:19:18'),(763672,'kumi','','Access-Reject','2019-08-08 11:29:08'),(665723,'SoNM','','Access-Reject','2019-07-24 12:19:30'),(665724,'SoNM','','Access-Reject','2019-07-24 12:19:41'),(665725,'SoNM','','Access-Reject','2019-07-24 12:19:52'),(763671,'kumi','','Access-Reject','2019-08-08 11:28:37'),(665727,'capitalhill','','Access-Accept','2019-07-24 12:20:03'),(665728,'SoNM','','Access-Reject','2019-07-24 12:20:04'),(665729,'SoNM','','Access-Reject','2019-07-24 12:20:15'),(665730,'SoNM','','Access-Reject','2019-07-24 12:20:27'),(763670,'kumi','','Access-Reject','2019-08-08 11:28:06'),(665732,'SoNM','','Access-Reject','2019-07-24 12:20:38'),(665733,'SoNM','','Access-Reject','2019-07-24 12:20:49'),(763669,'kumi','','Access-Reject','2019-08-08 11:27:03'),(665735,'SoNM','','Access-Reject','2019-07-24 12:21:01'),(665736,'SoNM','','Access-Reject','2019-07-24 12:21:12'),(665737,'SoNM','','Access-Reject','2019-07-24 12:21:24'),(763668,'kumi','','Access-Reject','2019-08-08 11:26:32'),(665739,'SoNM','','Access-Reject','2019-07-24 12:21:35'),(665740,'SoNM','','Access-Reject','2019-07-24 12:21:46'),(665741,'SoNM','','Access-Reject','2019-07-24 12:21:58'),(763667,'kumi','','Access-Reject','2019-08-08 11:26:01'),(665743,'SoNM','','Access-Reject','2019-07-24 12:22:09'),(665744,'SoNM','','Access-Reject','2019-07-24 12:22:20'),(665745,'SoNM','','Access-Reject','2019-07-24 12:22:32'),(763666,'kumi','','Access-Reject','2019-08-08 11:25:30'),(665747,'SoNM','','Access-Reject','2019-07-24 12:22:43'),(665748,'SoNM','','Access-Reject','2019-07-24 12:22:55'),(665750,'SoNM','','Access-Reject','2019-07-24 12:23:07'),(665751,'SoNM','','Access-Reject','2019-07-24 12:23:19'),(665752,'SoNM','','Access-Reject','2019-07-24 12:23:30'),(763665,'ekpetis','','Access-Accept','2019-08-08 11:25:14'),(665754,'SoNM','','Access-Reject','2019-07-24 12:23:42'),(665755,'SoNM','','Access-Reject','2019-07-24 12:23:54'),(665756,'SoNM','','Access-Reject','2019-07-24 12:24:05'),(763664,'kumi','','Access-Reject','2019-08-08 11:24:59'),(665758,'SoNM','','Access-Reject','2019-07-24 12:24:16'),(665759,'SoNM','','Access-Reject','2019-07-24 12:24:28'),(763663,'kumi','','Access-Reject','2019-08-08 11:24:28'),(665761,'SoNM','','Access-Reject','2019-07-24 12:24:39'),(665762,'SoNM','','Access-Reject','2019-07-24 12:24:50'),(665763,'SoNM','','Access-Reject','2019-07-24 12:25:02'),(763662,'kumi','','Access-Reject','2019-08-08 11:23:57'),(665765,'SoNM','','Access-Reject','2019-07-24 12:25:13'),(665766,'SoNM','','Access-Reject','2019-07-24 12:25:25'),(665767,'SoNM','','Access-Reject','2019-07-24 12:25:37'),(763661,'kumi','','Access-Reject','2019-08-08 11:23:26'),(665769,'SoNM','','Access-Reject','2019-07-24 12:25:48'),(665770,'SoNM','','Access-Reject','2019-07-24 12:25:59'),(665771,'SoNM','','Access-Reject','2019-07-24 12:26:11'),(763660,'kumi','','Access-Reject','2019-08-08 11:22:55'),(665773,'SoNM','','Access-Reject','2019-07-24 12:26:22'),(665774,'SoNM','','Access-Reject','2019-07-24 12:26:34'),(763659,'kumi','','Access-Reject','2019-08-08 11:22:24'),(665776,'SoNM','','Access-Reject','2019-07-24 12:26:45'),(665777,'SoNM','','Access-Reject','2019-07-24 12:26:56'),(665778,'SoNM','','Access-Reject','2019-07-24 12:27:08'),(763658,'kumi','','Access-Reject','2019-08-08 11:21:52'),(665780,'SoNM','','Access-Reject','2019-07-24 12:27:19'),(665781,'SoNM','','Access-Reject','2019-07-24 12:27:30'),(665782,'SoNM','','Access-Reject','2019-07-24 12:27:42'),(763657,'kumi','','Access-Reject','2019-08-08 11:21:21'),(665784,'SoNM','','Access-Reject','2019-07-24 12:27:53'),(665785,'SoNM','','Access-Reject','2019-07-24 12:28:05'),(763656,'kumi','','Access-Reject','2019-08-08 11:20:50'),(665787,'SoNM','','Access-Reject','2019-07-24 12:28:16'),(665788,'SoNM','','Access-Reject','2019-07-24 12:28:28'),(665789,'SoNM','','Access-Reject','2019-07-24 12:28:39'),(763655,'kumi','','Access-Reject','2019-08-08 11:20:19'),(665791,'SoNM','','Access-Reject','2019-07-24 12:28:50'),(665792,'SoNM','','Access-Reject','2019-07-24 12:29:02'),(665793,'SoNM','','Access-Reject','2019-07-24 12:29:13'),(763654,'kumi','','Access-Reject','2019-08-08 11:19:48'),(665795,'SoNM','','Access-Reject','2019-07-24 12:29:25'),(665796,'SoNM','','Access-Reject','2019-07-24 12:29:37'),(665797,'SoNM','','Access-Reject','2019-07-24 12:29:49'),(763653,'kumi','','Access-Reject','2019-08-08 11:19:17'),(665799,'SoNM','','Access-Reject','2019-07-24 12:30:00'),(665800,'mfantsipim','','Access-Accept','2019-07-24 12:30:02'),(665801,'capitalhill','','Access-Accept','2019-07-24 12:30:03'),(665802,'SoNM','','Access-Reject','2019-07-24 12:30:11'),(763652,'kumi','','Access-Reject','2019-08-08 11:18:46'),(665804,'SoNM','','Access-Reject','2019-07-24 12:30:23'),(665805,'SoNM','','Access-Reject','2019-07-24 12:30:34'),(665806,'SoNM','','Access-Reject','2019-07-24 12:30:46'),(763651,'kumi','','Access-Reject','2019-08-08 11:18:15'),(665808,'SoNM','','Access-Reject','2019-07-24 12:30:57'),(665809,'SoNM','','Access-Reject','2019-07-24 12:31:09'),(665810,'SoNM','','Access-Reject','2019-07-24 12:31:20'),(763650,'kumi','','Access-Reject','2019-08-08 11:17:44'),(665812,'SoNM','','Access-Reject','2019-07-24 12:31:31'),(665813,'SoNM','','Access-Reject','2019-07-24 12:31:43'),(763649,'kumi','','Access-Reject','2019-08-08 11:17:13'),(665815,'SoNM','','Access-Reject','2019-07-24 12:31:54'),(665816,'SoNM','','Access-Reject','2019-07-24 12:32:06'),(665817,'SoNM','','Access-Reject','2019-07-24 12:32:17'),(763648,'kumi','','Access-Reject','2019-08-08 11:16:42'),(665819,'SoNM','','Access-Reject','2019-07-24 12:32:29'),(665820,'SoNM','','Access-Reject','2019-07-24 12:32:40'),(665821,'SoNM','','Access-Reject','2019-07-24 12:32:52'),(763647,'kumi','','Access-Reject','2019-08-08 11:16:10'),(665823,'SoNM','','Access-Reject','2019-07-24 12:33:03'),(665824,'SoNM','','Access-Reject','2019-07-24 12:33:14'),(665825,'SoNM','','Access-Reject','2019-07-24 12:33:26'),(763646,'kumi','','Access-Reject','2019-08-08 11:15:39'),(665827,'SoNM','','Access-Reject','2019-07-24 12:33:37'),(665828,'SoNM','','Access-Reject','2019-07-24 12:33:49'),(763645,'kumi','','Access-Reject','2019-08-08 11:15:08'),(665830,'SoNM','','Access-Reject','2019-07-24 12:34:00'),(665831,'SoNM','','Access-Reject','2019-07-24 12:34:12'),(665832,'SoNM','','Access-Reject','2019-07-24 12:34:23'),(763644,'kumi','','Access-Reject','2019-08-08 11:14:37'),(665834,'SoNM','','Access-Reject','2019-07-24 12:34:34'),(665835,'SoNM','','Access-Reject','2019-07-24 12:34:46'),(665836,'SoNM','','Access-Reject','2019-07-24 12:34:57'),(665838,'SoNM','','Access-Reject','2019-07-24 12:35:09'),(665839,'SoNM','','Access-Reject','2019-07-24 12:35:20'),(763643,'ekpetis','','Access-Accept','2019-08-08 11:14:33'),(665841,'SoNM','','Access-Reject','2019-07-24 12:35:32'),(665842,'SoNM','','Access-Reject','2019-07-24 12:35:43'),(665843,'SoNM','','Access-Reject','2019-07-24 12:35:55'),(763642,'kumi','','Access-Reject','2019-08-08 11:14:06'),(665845,'SoNM','','Access-Reject','2019-07-24 12:36:06'),(665846,'SoNM','','Access-Reject','2019-07-24 12:36:18'),(665847,'SoNM','','Access-Reject','2019-07-24 12:36:29'),(763641,'kumi','','Access-Reject','2019-08-08 11:13:35'),(665849,'SoNM','','Access-Reject','2019-07-24 12:36:41'),(665850,'SoNM','','Access-Reject','2019-07-24 12:36:52'),(665851,'SoNM','','Access-Reject','2019-07-24 12:37:04'),(763640,'kumi','','Access-Reject','2019-08-08 11:13:04'),(665853,'SoNM','','Access-Reject','2019-07-24 12:37:15'),(665854,'SoNM','','Access-Reject','2019-07-24 12:37:26'),(763639,'kumi','','Access-Reject','2019-08-08 11:12:33'),(665856,'SoNM','','Access-Reject','2019-07-24 12:37:38'),(665857,'SoNM','','Access-Reject','2019-07-24 12:37:49'),(665858,'SoNM','','Access-Reject','2019-07-24 12:38:01'),(763638,'kumi','','Access-Reject','2019-08-08 11:12:02'),(665860,'SoNM','','Access-Reject','2019-07-24 12:38:12'),(665861,'SoNM','','Access-Reject','2019-07-24 12:38:24'),(665862,'SoNM','','Access-Reject','2019-07-24 12:38:35'),(763637,'kumi','','Access-Reject','2019-08-08 11:11:31'),(665864,'SoNM','','Access-Reject','2019-07-24 12:38:46'),(665865,'SoNM','','Access-Reject','2019-07-24 12:38:58'),(763636,'kumi','','Access-Reject','2019-08-08 11:10:59'),(665867,'SoNM','','Access-Reject','2019-07-24 12:39:09'),(665868,'SoNM','','Access-Reject','2019-07-24 12:39:21'),(665869,'SoNM','','Access-Reject','2019-07-24 12:39:32'),(763635,'kumi','','Access-Reject','2019-08-08 11:10:28'),(665871,'SoNM','','Access-Reject','2019-07-24 12:39:43'),(665872,'SoNM','','Access-Reject','2019-07-24 12:39:55'),(665873,'capitalhill','','Access-Accept','2019-07-24 12:40:03'),(665874,'SoNM','','Access-Reject','2019-07-24 12:40:06'),(665876,'SoNM','','Access-Reject','2019-07-24 12:40:18'),(665877,'SoNM','','Access-Reject','2019-07-24 12:40:29'),(665878,'SoNM','','Access-Reject','2019-07-24 12:40:41'),(763634,'britwums','','Access-Accept','2019-08-08 11:10:22'),(665880,'SoNM','','Access-Reject','2019-07-24 12:40:52'),(665881,'SoNM','','Access-Reject','2019-07-24 12:41:03'),(665883,'SoNM','','Access-Reject','2019-07-24 12:41:15'),(665884,'SoNM','','Access-Reject','2019-07-24 12:41:26'),(665885,'SoNM','','Access-Reject','2019-07-24 12:41:38'),(763633,'mfantsipim','','Access-Accept','2019-08-08 11:10:05'),(665887,'SoNM','','Access-Reject','2019-07-24 12:41:49'),(665888,'SoNM','','Access-Reject','2019-07-24 12:42:00'),(665889,'SoNM','','Access-Reject','2019-07-24 12:42:12'),(763632,'kumi','','Access-Reject','2019-08-08 11:09:57'),(665891,'SoNM','','Access-Reject','2019-07-24 12:42:23'),(665892,'SoNM','','Access-Reject','2019-07-24 12:42:35'),(665893,'SoNM','','Access-Reject','2019-07-24 12:42:46'),(763631,'kumi','','Access-Reject','2019-08-08 11:09:26'),(665895,'SoNM','','Access-Reject','2019-07-24 12:42:57'),(665896,'SoNM','','Access-Reject','2019-07-24 12:43:09'),(763630,'kumi','','Access-Reject','2019-08-08 11:08:58'),(665898,'SoNM','','Access-Reject','2019-07-24 12:43:20'),(665899,'SoNM','','Access-Reject','2019-07-24 12:43:32'),(665900,'SoNM','','Access-Reject','2019-07-24 12:43:43'),(763629,'kumi','','Access-Reject','2019-08-08 11:08:24'),(665902,'SoNM','','Access-Reject','2019-07-24 12:43:55'),(665903,'SoNM','','Access-Reject','2019-07-24 12:44:06'),(665904,'SoNM','','Access-Reject','2019-07-24 12:44:18'),(763628,'kumi','','Access-Reject','2019-08-08 11:07:53'),(665906,'SoNM','','Access-Reject','2019-07-24 12:44:29'),(930949,'dodoos','','Access-Reject','2019-11-09 16:59:31'),(665908,'SoNM','','Access-Reject','2019-07-24 12:44:40'),(763627,'kumi','','Access-Reject','2019-08-08 11:07:22'),(665910,'SoNM','','Access-Reject','2019-07-24 12:44:52'),(665911,'SoNM','','Access-Reject','2019-07-24 12:45:03'),(665912,'SoNM','','Access-Reject','2019-07-24 12:45:15'),(763626,'kumi','','Access-Reject','2019-08-08 11:06:51'),(665914,'SoNM','','Access-Reject','2019-07-24 12:45:26'),(665915,'SoNM','','Access-Reject','2019-07-24 12:45:38'),(665916,'SoNM','','Access-Reject','2019-07-24 12:45:49'),(763625,'kumi','','Access-Reject','2019-08-08 11:06:20'),(665918,'SoNM','','Access-Reject','2019-07-24 12:46:00'),(665919,'SoNM','','Access-Reject','2019-07-24 12:46:12'),(930948,'dodoos','','Access-Reject','2019-11-09 16:59:19'),(665921,'SoNM','','Access-Reject','2019-07-24 12:46:23'),(763624,'kumi','','Access-Reject','2019-08-08 11:05:49'),(665923,'SoNM','','Access-Reject','2019-07-24 12:46:35'),(665924,'SoNM','','Access-Reject','2019-07-24 12:46:46'),(763623,'kumi','','Access-Reject','2019-08-08 11:05:17'),(665926,'SoNM','','Access-Reject','2019-07-24 12:46:57'),(665927,'SoNM','','Access-Reject','2019-07-24 12:47:09'),(665928,'SoNM','','Access-Reject','2019-07-24 12:47:20'),(763622,'kumi','','Access-Reject','2019-08-08 11:04:46'),(665930,'SoNM','','Access-Reject','2019-07-24 12:47:32'),(665931,'SoNM','','Access-Reject','2019-07-24 12:47:43'),(665932,'SoNM','','Access-Reject','2019-07-24 12:47:55'),(763621,'kumi','','Access-Reject','2019-08-08 11:04:15'),(665934,'SoNM','','Access-Reject','2019-07-24 12:48:06'),(665935,'SoNM','','Access-Reject','2019-07-24 12:48:17'),(763620,'kumi','','Access-Reject','2019-08-08 11:03:44'),(665937,'SoNM','','Access-Reject','2019-07-24 12:48:29'),(665938,'SoNM','','Access-Reject','2019-07-24 12:48:40'),(665939,'CCPBS','0xc3ba6ab472398a1d0e222206e67104ed31','Access-Reject','2019-07-24 12:48:46'),(665940,'SoNM','','Access-Reject','2019-07-24 12:48:53'),(763619,'kumi','','Access-Reject','2019-08-08 11:03:13'),(665942,'SoNM','','Access-Reject','2019-07-24 12:49:04'),(665943,'SoNM','','Access-Reject','2019-07-24 12:49:15'),(665944,'SoNM','','Access-Reject','2019-07-24 12:49:27'),(763618,'kumi','','Access-Reject','2019-08-08 11:02:42'),(665946,'SoNM','','Access-Reject','2019-07-24 12:49:38'),(665947,'SoNM','','Access-Reject','2019-07-24 12:49:50'),(665948,'CCPBS','0x0fa9327877d48ec995236fd960a015662c','Access-Reject','2019-07-24 12:49:57'),(665949,'SoNM','','Access-Reject','2019-07-24 12:50:01'),(763617,'kumi','','Access-Reject','2019-08-08 11:02:11'),(665951,'mfantsipim','','Access-Accept','2019-07-24 12:50:02'),(665952,'capitalhill','','Access-Accept','2019-07-24 12:50:03'),(665953,'SoNM','','Access-Reject','2019-07-24 12:50:13'),(665954,'SoNM','','Access-Reject','2019-07-24 12:50:24'),(763616,'kumi','','Access-Reject','2019-08-08 11:01:40'),(665956,'SoNM','','Access-Reject','2019-07-24 12:50:35'),(665957,'SoNM','','Access-Reject','2019-07-24 12:50:47'),(665958,'SoNM','','Access-Reject','2019-07-24 12:50:58'),(763615,'kumi','','Access-Reject','2019-08-08 11:01:09'),(665960,'SoNM','','Access-Reject','2019-07-24 12:51:09'),(665961,'SoNM','','Access-Reject','2019-07-24 12:51:21'),(665962,'SoNM','','Access-Reject','2019-07-24 12:51:32'),(763614,'kumi','','Access-Reject','2019-08-08 11:00:43'),(665964,'SoNM','','Access-Reject','2019-07-24 12:51:44'),(665965,'SoNM','','Access-Reject','2019-07-24 12:51:55'),(763613,'kumi','','Access-Reject','2019-08-08 11:00:06'),(665967,'SoNM','','Access-Reject','2019-07-24 12:52:07'),(665968,'SoNM','','Access-Reject','2019-07-24 12:52:18'),(665969,'SoNM','','Access-Reject','2019-07-24 12:52:30'),(763612,'kumi','','Access-Reject','2019-08-08 10:59:35'),(665971,'SoNM','','Access-Reject','2019-07-24 12:52:41'),(665972,'SoNM','','Access-Reject','2019-07-24 12:52:53'),(665973,'SoNM','','Access-Reject','2019-07-24 12:53:04'),(763611,'kumi','','Access-Reject','2019-08-08 10:59:04'),(665975,'SoNM','','Access-Reject','2019-07-24 12:53:15'),(665976,'SoNM','','Access-Reject','2019-07-24 12:53:27'),(665977,'SoNM','','Access-Reject','2019-07-24 12:53:38'),(763610,'kumi','','Access-Reject','2019-08-08 10:58:33'),(665979,'SoNM','','Access-Reject','2019-07-24 12:53:50'),(665980,'SoNM','','Access-Reject','2019-07-24 12:54:01'),(763609,'kumi','','Access-Reject','2019-08-08 10:58:02'),(665982,'SoNM','','Access-Reject','2019-07-24 12:54:13'),(665983,'SoNM','','Access-Reject','2019-07-24 12:54:24'),(665984,'SoNM','','Access-Reject','2019-07-24 12:54:36'),(763608,'kumi','','Access-Reject','2019-08-08 10:57:31'),(665986,'SoNM','','Access-Reject','2019-07-24 12:54:47'),(665987,'SoNM','','Access-Reject','2019-07-24 12:54:59'),(665988,'SoNM','','Access-Reject','2019-07-24 12:55:10'),(763607,'kumi','','Access-Reject','2019-08-08 10:57:00'),(665990,'SoNM','','Access-Reject','2019-07-24 12:55:21'),(665991,'SoNM','','Access-Reject','2019-07-24 12:55:33'),(763606,'kumi','','Access-Reject','2019-08-08 10:56:29'),(665993,'SoNM','','Access-Reject','2019-07-24 12:55:44'),(665994,'SoNM','','Access-Reject','2019-07-24 12:55:56'),(665995,'SoNM','','Access-Reject','2019-07-24 12:56:07'),(763605,'kumi','','Access-Reject','2019-08-08 10:55:58'),(665997,'SoNM','','Access-Reject','2019-07-24 12:56:18'),(665998,'SoNM','','Access-Reject','2019-07-24 12:56:30'),(665999,'SoNM','','Access-Reject','2019-07-24 12:56:41'),(763604,'kumi','','Access-Reject','2019-08-08 10:55:27'),(666001,'SoNM','','Access-Reject','2019-07-24 12:56:53'),(666002,'SoNM','','Access-Reject','2019-07-24 12:57:04'),(666003,'SoNM','','Access-Reject','2019-07-24 12:57:15'),(763603,'kumi','','Access-Reject','2019-08-08 10:54:56'),(666005,'SoNM','','Access-Reject','2019-07-24 12:57:27'),(666006,'SoNM','','Access-Reject','2019-07-24 12:57:38'),(763602,'kumi','','Access-Reject','2019-08-08 10:54:24'),(666008,'SoNM','','Access-Reject','2019-07-24 12:57:50'),(666009,'SoNM','','Access-Reject','2019-07-24 12:58:01'),(666010,'SoNM','','Access-Reject','2019-07-24 12:58:12'),(763601,'kumi','','Access-Reject','2019-08-08 10:53:53'),(666012,'SoNM','','Access-Reject','2019-07-24 12:58:24'),(666013,'SoNM','','Access-Reject','2019-07-24 12:58:35'),(666014,'SoNM','','Access-Reject','2019-07-24 12:58:46'),(763600,'kumi','','Access-Reject','2019-08-08 10:53:22'),(666016,'SoNM','','Access-Reject','2019-07-24 12:58:58'),(666017,'SoNM','','Access-Reject','2019-07-24 12:59:09'),(666018,'SoNM','','Access-Reject','2019-07-24 12:59:21'),(763599,'kumi','','Access-Reject','2019-08-08 10:52:51'),(666020,'SoNM','','Access-Reject','2019-07-24 12:59:32'),(666021,'SoNM','','Access-Reject','2019-07-24 12:59:44'),(763598,'kumi','','Access-Reject','2019-08-08 10:52:20'),(666023,'SoNM','','Access-Reject','2019-07-24 12:59:55'),(666024,'capitalhill','','Access-Accept','2019-07-24 13:00:04'),(666025,'SoNM','','Access-Reject','2019-07-24 13:00:07'),(666026,'SoNM','','Access-Reject','2019-07-24 13:00:18'),(763597,'kumi','','Access-Reject','2019-08-08 10:51:49'),(666028,'SoNM','','Access-Reject','2019-07-24 13:00:29'),(666029,'SoNM','','Access-Reject','2019-07-24 13:00:41'),(666030,'SoNM','','Access-Reject','2019-07-24 13:00:52'),(763596,'kumi','','Access-Reject','2019-08-08 10:51:18'),(666032,'SoNM','','Access-Reject','2019-07-24 13:01:04'),(666033,'SoNM','','Access-Reject','2019-07-24 13:01:15'),(763595,'kumi','','Access-Reject','2019-08-08 10:50:47'),(666035,'SoNM','','Access-Reject','2019-07-24 13:01:27'),(666036,'SoNM','','Access-Reject','2019-07-24 13:01:38'),(666037,'SoNM','','Access-Reject','2019-07-24 13:01:49'),(763594,'kumi','','Access-Reject','2019-08-08 10:50:16'),(666039,'SoNM','','Access-Reject','2019-07-24 13:02:01'),(666040,'SoNM','','Access-Reject','2019-07-24 13:02:12'),(666041,'SoNM','','Access-Reject','2019-07-24 13:02:24'),(666043,'SoNM','','Access-Reject','2019-07-24 13:02:35'),(666044,'SoNM','','Access-Reject','2019-07-24 13:02:47'),(666045,'SoNM','','Access-Reject','2019-07-24 13:02:58'),(763593,'mfantsipim','','Access-Accept','2019-08-08 10:50:05'),(666047,'SoNM','','Access-Reject','2019-07-24 13:03:09'),(666048,'SoNM','','Access-Reject','2019-07-24 13:03:21'),(763592,'kumi','','Access-Reject','2019-08-08 10:49:48'),(666050,'SoNM','','Access-Reject','2019-07-24 13:03:32'),(666051,'SoNM','','Access-Reject','2019-07-24 13:03:44'),(666052,'SoNM','','Access-Reject','2019-07-24 13:03:55'),(763591,'kumi','','Access-Reject','2019-08-08 10:49:14'),(666054,'SoNM','','Access-Reject','2019-07-24 13:04:07'),(666055,'SoNM','','Access-Reject','2019-07-24 13:04:18'),(666056,'SoNM','','Access-Reject','2019-07-24 13:04:29'),(763590,'kumi','','Access-Reject','2019-08-08 10:48:42'),(666058,'SoNM','','Access-Reject','2019-07-24 13:04:41'),(666059,'SoNM','','Access-Reject','2019-07-24 13:04:52'),(763589,'kumi','','Access-Reject','2019-08-08 10:48:11'),(666061,'SoNM','','Access-Reject','2019-07-24 13:05:04'),(666062,'SoNM','','Access-Reject','2019-07-24 13:05:15'),(666063,'SoNM','','Access-Reject','2019-07-24 13:05:59'),(763588,'kumi','','Access-Reject','2019-08-08 10:47:40'),(666065,'SoNM','','Access-Reject','2019-07-24 13:06:10'),(666066,'SoNM','','Access-Reject','2019-07-24 13:06:21'),(666067,'SoNM','','Access-Reject','2019-07-24 13:06:33'),(763587,'kumi','','Access-Reject','2019-08-08 10:47:09'),(666069,'SoNM','','Access-Reject','2019-07-24 13:06:44'),(666070,'SoNM','','Access-Reject','2019-07-24 13:06:56'),(666071,'SoNM','','Access-Reject','2019-07-24 13:07:07'),(763586,'kumi','','Access-Reject','2019-08-08 10:46:07'),(666073,'SoNM','','Access-Reject','2019-07-24 13:07:18'),(666074,'SoNM','','Access-Reject','2019-07-24 13:07:30'),(763585,'kumi','','Access-Reject','2019-08-08 10:45:36'),(666076,'SoNM','','Access-Reject','2019-07-24 13:07:41'),(666077,'SoNM','','Access-Reject','2019-07-24 13:07:53'),(666078,'SoNM','','Access-Reject','2019-07-24 13:08:04'),(763584,'kumi','','Access-Reject','2019-08-08 10:45:05'),(666080,'SoNM','','Access-Reject','2019-07-24 13:08:15'),(666081,'SoNM','','Access-Reject','2019-07-24 13:08:27'),(666082,'SoNM','','Access-Reject','2019-07-24 13:08:38'),(763583,'kumi','','Access-Reject','2019-08-08 10:44:34'),(666084,'SoNM','','Access-Reject','2019-07-24 13:08:50'),(666085,'SoNM','','Access-Reject','2019-07-24 13:09:01'),(763582,'kumi','','Access-Reject','2019-08-08 10:44:03'),(666087,'SoNM','','Access-Reject','2019-07-24 13:09:12'),(666088,'SoNM','','Access-Reject','2019-07-24 13:09:24'),(666089,'SoNM','','Access-Reject','2019-07-24 13:09:35'),(763581,'kumi','','Access-Reject','2019-08-08 10:43:31'),(666091,'SoNM','','Access-Reject','2019-07-24 13:09:47'),(666092,'SoNM','','Access-Reject','2019-07-24 13:09:58'),(666093,'mfantsipim','','Access-Accept','2019-07-24 13:10:02'),(666094,'capitalhill','','Access-Accept','2019-07-24 13:10:03'),(666095,'SoNM','','Access-Reject','2019-07-24 13:10:09'),(763580,'kumi','','Access-Reject','2019-08-08 10:43:00'),(666097,'SoNM','','Access-Reject','2019-07-24 13:10:21'),(666098,'SoNM','','Access-Reject','2019-07-24 13:10:32'),(666099,'SoNM','','Access-Reject','2019-07-24 13:10:44'),(763579,'kumi','','Access-Reject','2019-08-08 10:42:29'),(666101,'SoNM','','Access-Reject','2019-07-24 13:10:55'),(666102,'SoNM','','Access-Reject','2019-07-24 13:11:06'),(763578,'kumi','','Access-Reject','2019-08-08 10:41:58'),(666104,'SoNM','','Access-Reject','2019-07-24 13:11:18'),(666105,'SoNM','','Access-Reject','2019-07-24 13:11:29'),(666106,'SoNM','','Access-Reject','2019-07-24 13:11:41'),(763577,'kumi','','Access-Reject','2019-08-08 10:41:27'),(666108,'SoNM','','Access-Reject','2019-07-24 13:11:52'),(666109,'SoNM','','Access-Reject','2019-07-24 13:12:04'),(666110,'SoNM','','Access-Reject','2019-07-24 13:12:15'),(763576,'kumi','','Access-Reject','2019-08-08 10:40:56'),(666112,'SoNM','','Access-Reject','2019-07-24 13:12:26'),(666113,'SoNM','','Access-Reject','2019-07-24 13:12:38'),(666114,'SoNM','','Access-Reject','2019-07-24 13:12:49'),(763575,'kumi','','Access-Reject','2019-08-08 10:40:25'),(666116,'SoNM','','Access-Reject','2019-07-24 13:13:01'),(666117,'SoNM','','Access-Reject','2019-07-24 13:13:12'),(763574,'kumi','','Access-Reject','2019-08-08 10:39:54'),(666119,'SoNM','','Access-Reject','2019-07-24 13:13:23'),(666120,'SoNM','','Access-Reject','2019-07-24 13:13:35'),(666121,'SoNM','','Access-Reject','2019-07-24 13:13:46'),(763573,'kumi','','Access-Reject','2019-08-08 10:39:23'),(666123,'SoNM','','Access-Reject','2019-07-24 13:13:58'),(666124,'SoNM','','Access-Reject','2019-07-24 13:14:09'),(666125,'SoNM','','Access-Reject','2019-07-24 13:14:21'),(763572,'kumi','','Access-Reject','2019-08-08 10:38:52'),(666127,'SoNM','','Access-Reject','2019-07-24 13:14:32'),(666128,'SoNM','','Access-Reject','2019-07-24 13:14:44'),(763571,'kumi','','Access-Reject','2019-08-08 10:38:21'),(666130,'SoNM','','Access-Reject','2019-07-24 13:14:55'),(666131,'SoNM','','Access-Reject','2019-07-24 13:15:07'),(666132,'SoNM','','Access-Reject','2019-07-24 13:15:18'),(763570,'kumi','','Access-Reject','2019-08-08 10:37:49'),(666134,'SoNM','','Access-Reject','2019-07-24 13:15:29'),(666135,'SoNM','','Access-Reject','2019-07-24 13:15:41'),(666136,'SoNM','','Access-Reject','2019-07-24 13:15:52'),(763569,'kumi','','Access-Reject','2019-08-08 10:37:18'),(666138,'SoNM','','Access-Reject','2019-07-24 13:16:04'),(666139,'SoNM','','Access-Reject','2019-07-24 13:16:15'),(666140,'SoNM','','Access-Reject','2019-07-24 13:16:26'),(763568,'kumi','','Access-Reject','2019-08-08 10:36:47'),(666142,'SoNM','','Access-Reject','2019-07-24 13:16:38'),(666143,'SoNM','','Access-Reject','2019-07-24 13:16:49'),(763567,'kumi','','Access-Reject','2019-08-08 10:36:16'),(666145,'SoNM','','Access-Reject','2019-07-24 13:17:01'),(666146,'SoNM','','Access-Reject','2019-07-24 13:17:12'),(666147,'SoNM','','Access-Reject','2019-07-24 13:17:24'),(763566,'kumi','','Access-Reject','2019-08-08 10:35:45'),(666149,'SoNM','','Access-Reject','2019-07-24 13:17:35'),(666150,'SoNM','','Access-Reject','2019-07-24 13:17:46'),(666151,'SoNM','','Access-Reject','2019-07-24 13:17:58'),(763565,'kumi','','Access-Reject','2019-08-08 10:35:14'),(666153,'SoNM','','Access-Reject','2019-07-24 13:18:09'),(666154,'SoNM','','Access-Reject','2019-07-24 13:18:21'),(763564,'kumi','','Access-Reject','2019-08-08 10:34:43'),(666156,'SoNM','','Access-Reject','2019-07-24 13:18:32'),(666157,'SoNM','','Access-Reject','2019-07-24 13:18:44'),(666158,'SoNM','','Access-Reject','2019-07-24 13:18:55'),(763563,'kumi','','Access-Reject','2019-08-08 10:34:12'),(666160,'SoNM','','Access-Reject','2019-07-24 13:19:07'),(666161,'SoNM','','Access-Reject','2019-07-24 13:19:19'),(666162,'SoNM','','Access-Reject','2019-07-24 13:19:31'),(763562,'kumi','','Access-Reject','2019-08-08 10:33:41'),(666164,'SoNM','','Access-Reject','2019-07-24 13:19:42'),(666165,'SoNM','','Access-Reject','2019-07-24 13:19:54'),(666166,'capitalhill','','Access-Accept','2019-07-24 13:20:03'),(763561,'kumi','','Access-Reject','2019-08-08 10:33:10'),(666168,'SoNM','','Access-Reject','2019-07-24 13:20:05'),(666169,'SoNM','','Access-Reject','2019-07-24 13:20:16'),(666170,'SoNM','','Access-Reject','2019-07-24 13:20:28'),(763560,'kumi','','Access-Reject','2019-08-08 10:32:38'),(666172,'SoNM','','Access-Reject','2019-07-24 13:20:39'),(666173,'SoNM','','Access-Reject','2019-07-24 13:20:51'),(666174,'SoNM','','Access-Reject','2019-07-24 13:21:02'),(763559,'kumi','','Access-Reject','2019-08-08 10:32:07'),(666176,'SoNM','','Access-Reject','2019-07-24 13:21:14'),(666177,'SoNM','','Access-Reject','2019-07-24 13:21:25'),(666178,'SoNM','','Access-Reject','2019-07-24 13:21:36'),(763558,'kumi','','Access-Reject','2019-08-08 10:31:36'),(666180,'SoNM','','Access-Reject','2019-07-24 13:21:48'),(666181,'SoNM','','Access-Reject','2019-07-24 13:21:59'),(763557,'kumi','','Access-Reject','2019-08-08 10:31:05'),(666183,'SoNM','','Access-Reject','2019-07-24 13:22:11'),(666184,'SoNM','','Access-Reject','2019-07-24 13:22:22'),(666185,'SoNM','','Access-Reject','2019-07-24 13:22:34'),(763556,'kumi','','Access-Reject','2019-08-08 10:30:34'),(666187,'SoNM','','Access-Reject','2019-07-24 13:22:45'),(666188,'SoNM','','Access-Reject','2019-07-24 13:22:57'),(666189,'SoNM','','Access-Reject','2019-07-24 13:23:08'),(666191,'SoNM','','Access-Reject','2019-07-24 13:23:19'),(666192,'SoNM','','Access-Reject','2019-07-24 13:23:31'),(666193,'SoNM','','Access-Reject','2019-07-24 13:23:42'),(763555,'mfantsipim','','Access-Accept','2019-08-08 10:30:06'),(666195,'SoNM','','Access-Reject','2019-07-24 13:23:54'),(666196,'SoNM','','Access-Reject','2019-07-24 13:24:05'),(763554,'kumi','','Access-Reject','2019-08-08 10:30:03'),(666198,'SoNM','','Access-Reject','2019-07-24 13:24:17'),(666199,'SoNM','','Access-Reject','2019-07-24 13:24:28'),(666200,'SoNM','','Access-Reject','2019-07-24 13:24:39'),(763553,'kumi','','Access-Reject','2019-08-08 10:29:32'),(666202,'SoNM','','Access-Reject','2019-07-24 13:24:51'),(666203,'SoNM','','Access-Reject','2019-07-24 13:25:02'),(666204,'SoNM','','Access-Reject','2019-07-24 13:25:14'),(763552,'kumi','','Access-Reject','2019-08-08 10:29:01'),(666206,'SoNM','','Access-Reject','2019-07-24 13:25:25'),(666207,'SoNM','','Access-Reject','2019-07-24 13:25:37'),(763551,'kumi','','Access-Reject','2019-08-08 10:28:30'),(666209,'SoNM','','Access-Reject','2019-07-24 13:25:48'),(666210,'SoNM','','Access-Reject','2019-07-24 13:26:00'),(666211,'SoNM','','Access-Reject','2019-07-24 13:26:11'),(763550,'kumi','','Access-Reject','2019-08-08 10:27:59'),(666213,'SoNM','','Access-Reject','2019-07-24 13:26:22'),(666214,'SoNM','','Access-Reject','2019-07-24 13:26:34'),(666215,'SoNM','','Access-Reject','2019-07-24 13:26:45'),(763549,'kumi','','Access-Reject','2019-08-08 10:27:28'),(666217,'SoNM','','Access-Reject','2019-07-24 13:26:57'),(666218,'SoNM','','Access-Reject','2019-07-24 13:27:08'),(666219,'SoNM','','Access-Reject','2019-07-24 13:27:20'),(763548,'kumi','','Access-Reject','2019-08-08 10:26:56'),(666221,'SoNM','','Access-Reject','2019-07-24 13:27:31'),(666222,'SoNM','','Access-Reject','2019-07-24 13:27:43'),(763547,'kumi','','Access-Reject','2019-08-08 10:26:26'),(666224,'SoNM','','Access-Reject','2019-07-24 13:27:54'),(666225,'SoNM','','Access-Reject','2019-07-24 13:28:05'),(666226,'SoNM','','Access-Reject','2019-07-24 13:28:17'),(763546,'kumi','','Access-Reject','2019-08-08 10:25:55'),(666228,'SoNM','','Access-Reject','2019-07-24 13:28:28'),(666229,'SoNM','','Access-Reject','2019-07-24 13:28:40'),(666230,'SoNM','','Access-Reject','2019-07-24 13:28:51'),(666232,'SoNM','','Access-Reject','2019-07-24 13:29:02'),(666233,'SoNM','','Access-Reject','2019-07-24 13:29:15'),(763545,'pempamsie','','Access-Accept','2019-08-08 10:25:50'),(666235,'SoNM','','Access-Reject','2019-07-24 13:29:26'),(666236,'SoNM','','Access-Reject','2019-07-24 13:29:38'),(666237,'SoNM','','Access-Reject','2019-07-24 13:29:49'),(763544,'kumi','','Access-Reject','2019-08-08 10:25:23'),(666239,'SoNM','','Access-Reject','2019-07-24 13:30:01'),(666240,'mfantsipim','','Access-Accept','2019-07-24 13:30:02'),(666241,'capitalhill','','Access-Accept','2019-07-24 13:30:03'),(666242,'SoNM','','Access-Reject','2019-07-24 13:30:12'),(666243,'SoNM','','Access-Reject','2019-07-24 13:30:24'),(763543,'kumi','','Access-Reject','2019-08-08 10:24:52'),(666245,'SoNM','','Access-Reject','2019-07-24 13:30:35'),(666246,'SoNM','','Access-Reject','2019-07-24 13:30:46'),(763542,'kumi','','Access-Reject','2019-08-08 10:24:21'),(666248,'SoNM','','Access-Reject','2019-07-24 13:30:58'),(666249,'SoNM','','Access-Reject','2019-07-24 13:31:09'),(666250,'SoNM','','Access-Reject','2019-07-24 13:31:21'),(763541,'kumi','','Access-Reject','2019-08-08 10:23:50'),(666252,'SoNM','','Access-Reject','2019-07-24 13:31:32'),(666253,'SoNM','','Access-Reject','2019-07-24 13:31:44'),(666254,'SoNM','','Access-Reject','2019-07-24 13:31:55'),(763540,'kumi','','Access-Reject','2019-08-08 10:23:19'),(666256,'SoNM','','Access-Reject','2019-07-24 13:32:07'),(666257,'SoNM','','Access-Reject','2019-07-24 13:32:18'),(666258,'SoNM','','Access-Reject','2019-07-24 13:32:30'),(763539,'kumi','','Access-Reject','2019-08-08 10:22:48'),(666260,'SoNM','','Access-Reject','2019-07-24 13:32:41'),(666261,'SoNM','','Access-Reject','2019-07-24 13:32:53'),(763538,'kumi','','Access-Reject','2019-08-08 10:22:19'),(666263,'SoNM','','Access-Reject','2019-07-24 13:33:04'),(666264,'SoNM','','Access-Reject','2019-07-24 13:33:16'),(666265,'SoNM','','Access-Reject','2019-07-24 13:33:27'),(763537,'kumi','','Access-Reject','2019-08-08 10:21:45'),(666267,'SoNM','','Access-Reject','2019-07-24 13:33:38'),(666268,'SoNM','','Access-Reject','2019-07-24 13:33:50'),(666269,'SoNM','','Access-Reject','2019-07-24 13:34:01'),(763536,'kumi','','Access-Reject','2019-08-08 10:21:14'),(666271,'SoNM','','Access-Reject','2019-07-24 13:34:13'),(666272,'SoNM','','Access-Reject','2019-07-24 13:34:24'),(763535,'kumi','','Access-Reject','2019-08-08 10:20:43'),(666274,'SoNM','','Access-Reject','2019-07-24 13:34:35'),(666275,'SoNM','','Access-Reject','2019-07-24 13:34:48'),(666276,'SoNM','','Access-Reject','2019-07-24 13:34:59'),(763534,'kumi','','Access-Reject','2019-08-08 10:20:13'),(666278,'SoNM','','Access-Reject','2019-07-24 13:35:11'),(666279,'SoNM','','Access-Reject','2019-07-24 13:35:22'),(666280,'SoNM','','Access-Reject','2019-07-24 13:35:33'),(763533,'kumi','','Access-Reject','2019-08-08 10:19:41'),(666282,'SoNM','','Access-Reject','2019-07-24 13:35:46'),(666283,'SoNM','','Access-Reject','2019-07-24 13:35:57'),(763532,'kumi','','Access-Reject','2019-08-08 10:19:10'),(666285,'SoNM','','Access-Reject','2019-07-24 13:36:09'),(666286,'SoNM','','Access-Reject','2019-07-24 13:36:20'),(666287,'SoNM','','Access-Reject','2019-07-24 13:36:32'),(763531,'kumi','','Access-Reject','2019-08-08 10:18:39'),(666289,'SoNM','','Access-Reject','2019-07-24 13:36:43'),(666290,'SoNM','','Access-Reject','2019-07-24 13:36:54'),(666291,'SoNM','','Access-Reject','2019-07-24 13:37:06'),(763530,'kumi','','Access-Reject','2019-08-08 10:18:08'),(666293,'SoNM','','Access-Reject','2019-07-24 13:37:17'),(666294,'SoNM','','Access-Reject','2019-07-24 13:37:29'),(666295,'SoNM','','Access-Reject','2019-07-24 13:37:40'),(763529,'kumi','','Access-Reject','2019-08-08 10:17:37'),(666297,'SoNM','','Access-Reject','2019-07-24 13:37:51'),(666298,'SoNM','','Access-Reject','2019-07-24 13:38:03'),(763528,'kumi','','Access-Reject','2019-08-08 10:17:06'),(666300,'SoNM','','Access-Reject','2019-07-24 13:38:14'),(666301,'SoNM','','Access-Reject','2019-07-24 13:38:26'),(666302,'SoNM','','Access-Reject','2019-07-24 13:38:37'),(763527,'kumi','','Access-Reject','2019-08-08 10:16:34'),(666304,'SoNM','','Access-Reject','2019-07-24 13:38:49'),(666305,'SoNM','','Access-Reject','2019-07-24 13:39:00'),(666306,'SoNM','','Access-Reject','2019-07-24 13:39:12'),(763526,'kumi','','Access-Reject','2019-08-08 10:16:03'),(666308,'SoNM','','Access-Reject','2019-07-24 13:39:23'),(666309,'SoNM','','Access-Reject','2019-07-24 13:39:34'),(666310,'SoNM','','Access-Reject','2019-07-24 13:39:46'),(763525,'kumi','','Access-Reject','2019-08-08 10:15:33'),(666312,'SoNM','','Access-Reject','2019-07-24 13:39:57'),(666313,'capitalhill','','Access-Accept','2019-07-24 13:40:03'),(666314,'SoNM','','Access-Reject','2019-07-24 13:40:09'),(763524,'kumi','','Access-Reject','2019-08-08 10:15:01'),(666316,'SoNM','','Access-Reject','2019-07-24 13:40:20'),(666317,'SoNM','','Access-Reject','2019-07-24 13:40:31'),(666318,'SoNM','','Access-Reject','2019-07-24 13:40:43'),(763523,'kumi','','Access-Reject','2019-08-08 10:14:30'),(666320,'SoNM','','Access-Reject','2019-07-24 13:40:54'),(666321,'SoNM','','Access-Reject','2019-07-24 13:41:06'),(666322,'SoNM','','Access-Reject','2019-07-24 13:41:17'),(763522,'kumi','','Access-Reject','2019-08-08 10:13:59'),(666324,'SoNM','','Access-Reject','2019-07-24 13:41:29'),(666325,'SoNM','','Access-Reject','2019-07-24 13:41:40'),(763521,'kumi','','Access-Reject','2019-08-08 10:13:33'),(666327,'SoNM','','Access-Reject','2019-07-24 13:41:52'),(666328,'SoNM','','Access-Reject','2019-07-24 13:42:03'),(666329,'SoNM','','Access-Reject','2019-07-24 13:42:14'),(763520,'kumi','','Access-Reject','2019-08-08 10:12:57'),(666331,'SoNM','','Access-Reject','2019-07-24 13:42:26'),(666332,'SoNM','','Access-Reject','2019-07-24 13:42:37'),(666333,'SoNM','','Access-Reject','2019-07-24 13:42:49'),(763519,'kumi','','Access-Reject','2019-08-08 10:12:26'),(666335,'SoNM','','Access-Reject','2019-07-24 13:43:00'),(666336,'SoNM','','Access-Reject','2019-07-24 13:43:12'),(666337,'SoNM','','Access-Reject','2019-07-24 13:43:23'),(763518,'kumi','','Access-Reject','2019-08-08 10:11:55'),(666339,'SoNM','','Access-Reject','2019-07-24 13:43:35'),(666340,'SoNM','','Access-Reject','2019-07-24 13:43:46'),(763517,'kumi','','Access-Reject','2019-08-08 10:11:24'),(666342,'SoNM','','Access-Reject','2019-07-24 13:43:57'),(666343,'SoNM','','Access-Reject','2019-07-24 13:44:09'),(666344,'SoNM','','Access-Reject','2019-07-24 13:44:20'),(763516,'kumi','','Access-Reject','2019-08-08 10:10:52'),(666346,'SoNM','','Access-Reject','2019-07-24 13:44:32'),(666347,'SoNM','','Access-Reject','2019-07-24 13:44:43'),(666348,'SoNM','','Access-Reject','2019-07-24 13:44:54'),(763515,'kumi','','Access-Reject','2019-08-08 10:10:21'),(666350,'SoNM','','Access-Reject','2019-07-24 13:45:06'),(666351,'SoNM','','Access-Reject','2019-07-24 13:45:17'),(666353,'SoNM','','Access-Reject','2019-07-24 13:45:29'),(666354,'SoNM','','Access-Reject','2019-07-24 13:45:40'),(666355,'SoNM','','Access-Reject','2019-07-24 13:45:52'),(763514,'cegrad','','Access-Accept','2019-08-08 10:10:16'),(666357,'SoNM','','Access-Reject','2019-07-24 13:46:03'),(666358,'SoNM','','Access-Reject','2019-07-24 13:46:14'),(666359,'SoNM','','Access-Reject','2019-07-24 13:46:27'),(666361,'SoNM','','Access-Reject','2019-07-24 13:46:39'),(666362,'SoNM','','Access-Reject','2019-07-24 13:46:50'),(910486,'src_hostel','','Access-Reject','2019-09-21 12:36:34'),(666364,'SoNM','','Access-Reject','2019-07-24 13:47:01'),(666365,'SoNM','','Access-Reject','2019-07-24 13:47:13'),(666366,'SoNM','','Access-Reject','2019-07-24 13:47:24'),(666368,'SoNM','','Access-Reject','2019-07-24 13:47:36'),(666369,'SoNM','','Access-Reject','2019-07-24 13:47:47'),(666370,'SoNM','','Access-Reject','2019-07-24 13:47:59'),(763512,'affiliation','','Access-Accept','2019-08-08 10:10:06'),(666372,'SoNM','','Access-Reject','2019-07-24 13:48:10'),(666373,'SoNM','','Access-Reject','2019-07-24 13:48:21'),(666374,'SoNM','','Access-Reject','2019-07-24 13:48:33'),(666376,'SoNM','','Access-Reject','2019-07-24 13:48:44'),(666377,'SoNM','','Access-Reject','2019-07-24 13:48:55'),(763511,'mfantsipim','','Access-Accept','2019-08-08 10:10:05'),(666379,'SoNM','','Access-Reject','2019-07-24 13:49:07'),(666380,'SoNM','','Access-Reject','2019-07-24 13:49:18'),(666381,'SoNM','','Access-Reject','2019-07-24 13:49:30'),(763510,'kumi','','Access-Reject','2019-08-08 10:09:50'),(666383,'SoNM','','Access-Reject','2019-07-24 13:49:41'),(666384,'SoNM','','Access-Reject','2019-07-24 13:49:52'),(666385,'mfantsipim','','Access-Accept','2019-07-24 13:50:02'),(666386,'capitalhill','','Access-Accept','2019-07-24 13:50:03'),(666387,'SoNM','','Access-Reject','2019-07-24 13:50:04'),(763509,'kumi','','Access-Reject','2019-08-08 10:09:19'),(666389,'SoNM','','Access-Reject','2019-07-24 13:50:15'),(666390,'SoNM','','Access-Reject','2019-07-24 13:50:27'),(666391,'SoNM','','Access-Reject','2019-07-24 13:50:38'),(763508,'kumi','','Access-Reject','2019-08-08 10:08:48'),(666393,'SoNM','','Access-Reject','2019-07-24 13:50:50'),(666394,'SoNM','','Access-Reject','2019-07-24 13:51:01'),(763507,'kumi','','Access-Reject','2019-08-08 10:08:17'),(666396,'SoNM','','Access-Reject','2019-07-24 13:51:13'),(666397,'SoNM','','Access-Reject','2019-07-24 13:51:24'),(666398,'SoNM','','Access-Reject','2019-07-24 13:51:35'),(763506,'kumi','','Access-Reject','2019-08-08 10:07:46'),(666400,'SoNM','','Access-Reject','2019-07-24 13:51:47'),(666401,'SoNM','','Access-Reject','2019-07-24 13:51:58'),(666402,'SoNM','','Access-Reject','2019-07-24 13:52:10'),(763505,'kumi','','Access-Reject','2019-08-08 10:07:15'),(666404,'SoNM','','Access-Reject','2019-07-24 13:52:21'),(666405,'SoNM','','Access-Reject','2019-07-24 13:52:33'),(763504,'kumi','','Access-Reject','2019-08-08 10:06:44'),(666407,'SoNM','','Access-Reject','2019-07-24 13:52:44'),(666408,'SoNM','','Access-Reject','2019-07-24 13:52:55'),(666409,'SoNM','','Access-Reject','2019-07-24 13:53:07'),(763503,'kumi','','Access-Reject','2019-08-08 10:06:13'),(666411,'SoNM','','Access-Reject','2019-07-24 13:53:18'),(666412,'SoNM','','Access-Reject','2019-07-24 13:53:30'),(666413,'SoNM','','Access-Reject','2019-07-24 13:53:41'),(763502,'kumi','','Access-Reject','2019-08-08 10:05:41'),(666415,'SoNM','','Access-Reject','2019-07-24 13:53:52'),(666416,'SoNM','','Access-Reject','2019-07-24 13:54:04'),(666417,'SoNM','','Access-Reject','2019-07-24 13:54:15'),(763501,'kumi','','Access-Reject','2019-08-08 10:05:10'),(666419,'SoNM','','Access-Reject','2019-07-24 13:54:27'),(666420,'SoNM','','Access-Reject','2019-07-24 13:54:38'),(763500,'kumi','','Access-Reject','2019-08-08 10:04:39'),(666422,'SoNM','','Access-Reject','2019-07-24 13:54:50'),(666423,'SoNM','','Access-Reject','2019-07-24 13:55:01'),(666424,'SoNM','','Access-Reject','2019-07-24 13:55:12'),(763499,'kumi','','Access-Reject','2019-08-08 10:04:08'),(666426,'SoNM','','Access-Reject','2019-07-24 13:55:24'),(666427,'SoNM','','Access-Reject','2019-07-24 13:55:35'),(666428,'SoNM','','Access-Reject','2019-07-24 13:55:47'),(763498,'kumi','','Access-Reject','2019-08-08 10:03:37'),(666430,'SoNM','','Access-Reject','2019-07-24 13:56:30'),(666431,'SoNM','','Access-Reject','2019-07-24 13:56:42'),(763497,'kumi','','Access-Reject','2019-08-08 10:03:06'),(666433,'SoNM','','Access-Reject','2019-07-24 13:56:53'),(666434,'SoNM','','Access-Reject','2019-07-24 13:57:05'),(666435,'SoNM','','Access-Reject','2019-07-24 13:57:16'),(763496,'kumi','','Access-Reject','2019-08-08 10:02:35'),(666437,'SoNM','','Access-Reject','2019-07-24 13:57:28'),(666438,'SoNM','','Access-Reject','2019-07-24 13:57:39'),(666439,'SoNM','','Access-Reject','2019-07-24 13:57:50'),(763495,'kumi','','Access-Reject','2019-08-08 10:02:04'),(666441,'SoNM','','Access-Reject','2019-07-24 13:58:02'),(666442,'SoNM','','Access-Reject','2019-07-24 13:58:13'),(666443,'SoNM','','Access-Reject','2019-07-24 13:58:25'),(763494,'kumi','','Access-Reject','2019-08-08 10:01:33'),(666445,'SoNM','','Access-Reject','2019-07-24 13:58:36'),(666446,'SoNM','','Access-Reject','2019-07-24 13:58:48'),(763493,'kumi','','Access-Reject','2019-08-08 10:01:02'),(666448,'SoNM','','Access-Reject','2019-07-24 13:58:59'),(666449,'SoNM','','Access-Reject','2019-07-24 13:59:11'),(666450,'SoNM','','Access-Reject','2019-07-24 13:59:22'),(763492,'kumi','','Access-Reject','2019-08-08 10:00:31'),(666452,'SoNM','','Access-Reject','2019-07-24 13:59:34'),(666453,'SoNM','','Access-Reject','2019-07-24 13:59:45'),(666454,'SoNM','','Access-Reject','2019-07-24 13:59:56'),(763491,'kumi','','Access-Reject','2019-08-08 09:59:59'),(666456,'capitalhill','','Access-Accept','2019-07-24 14:00:03'),(666457,'SoNM','','Access-Reject','2019-07-24 14:00:08'),(666458,'SoNM','','Access-Reject','2019-07-24 14:00:19'),(763490,'kumi','','Access-Reject','2019-08-08 09:59:28'),(666460,'SoNM','','Access-Reject','2019-07-24 14:00:31'),(666461,'SoNM','','Access-Reject','2019-07-24 14:00:42'),(666462,'SoNM','','Access-Reject','2019-07-24 14:00:53'),(763489,'kumi','','Access-Reject','2019-08-08 09:58:57'),(666464,'SoNM','','Access-Reject','2019-07-24 14:01:05'),(666465,'SoNM','','Access-Reject','2019-07-24 14:01:16'),(666466,'SoNM','','Access-Reject','2019-07-24 14:01:27'),(666467,'CCPBS','0x387049f3b28649a1ee1696d67333524a7a','Access-Reject','2019-07-24 14:01:31'),(763488,'kumi','','Access-Reject','2019-08-08 09:58:26'),(666469,'SoNM','','Access-Reject','2019-07-24 14:01:39'),(666470,'SoNM','','Access-Reject','2019-07-24 14:01:50'),(666471,'SoNM','','Access-Reject','2019-07-24 14:02:02'),(763487,'kumi','','Access-Reject','2019-08-08 09:57:55'),(666473,'SoNM','','Access-Reject','2019-07-24 14:02:13'),(666474,'SoNM','','Access-Reject','2019-07-24 14:02:24'),(763486,'kumi','','Access-Reject','2019-08-08 09:57:24'),(666476,'SoNM','','Access-Reject','2019-07-24 14:02:36'),(666477,'SoNM','','Access-Reject','2019-07-24 14:02:48'),(666478,'SoNM','','Access-Reject','2019-07-24 14:02:59'),(763485,'kumi','','Access-Reject','2019-08-08 09:56:53'),(666480,'SoNM','','Access-Reject','2019-07-24 14:03:11'),(666481,'SoNM','','Access-Reject','2019-07-24 14:03:22'),(666482,'SoNM','','Access-Reject','2019-07-24 14:03:33'),(763484,'kumi','','Access-Reject','2019-08-08 09:56:22'),(666484,'SoNM','','Access-Reject','2019-07-24 14:03:45'),(666485,'SoNM','','Access-Reject','2019-07-24 14:03:56'),(763483,'kumi','','Access-Reject','2019-08-08 09:55:51'),(666487,'SoNM','','Access-Reject','2019-07-24 14:04:08'),(666488,'SoNM','','Access-Reject','2019-07-24 14:04:19'),(666489,'SoNM','','Access-Reject','2019-07-24 14:04:31'),(763482,'kumi','','Access-Reject','2019-08-08 09:55:20'),(666491,'SoNM','','Access-Reject','2019-07-24 14:04:42'),(666492,'SoNM','','Access-Reject','2019-07-24 14:04:53'),(666493,'SoNM','','Access-Reject','2019-07-24 14:05:05'),(763481,'kumi','','Access-Reject','2019-08-08 09:54:48'),(666495,'SoNM','','Access-Reject','2019-07-24 14:05:17'),(666496,'SoNM','','Access-Reject','2019-07-24 14:05:28'),(666497,'SoNM','','Access-Reject','2019-07-24 14:05:39'),(763480,'kumi','','Access-Reject','2019-08-08 09:54:17'),(666499,'SoNM','','Access-Reject','2019-07-24 14:05:51'),(666500,'SoNM','','Access-Reject','2019-07-24 14:06:02'),(763479,'kumi','','Access-Reject','2019-08-08 09:53:46'),(666502,'SoNM','','Access-Reject','2019-07-24 14:06:14'),(666503,'SoNM','','Access-Reject','2019-07-24 14:06:25'),(666504,'SoNM','','Access-Reject','2019-07-24 14:06:37'),(763478,'kumi','','Access-Reject','2019-08-08 09:53:15'),(666506,'SoNM','','Access-Reject','2019-07-24 14:06:48'),(666507,'SoNM','','Access-Reject','2019-07-24 14:07:00'),(666508,'SoNM','','Access-Reject','2019-07-24 14:07:11'),(763477,'kumi','','Access-Reject','2019-08-08 09:52:44'),(666510,'SoNM','','Access-Reject','2019-07-24 14:07:22'),(666511,'SoNM','','Access-Reject','2019-07-24 14:07:34'),(763476,'kumi','','Access-Reject','2019-08-08 09:52:13'),(666513,'SoNM','','Access-Reject','2019-07-24 14:07:45'),(666514,'SoNM','','Access-Reject','2019-07-24 14:07:58'),(666515,'SoNM','','Access-Reject','2019-07-24 14:08:09'),(763475,'kumi','','Access-Reject','2019-08-08 09:51:42'),(666517,'SoNM','','Access-Reject','2019-07-24 14:08:21'),(666518,'SoNM','','Access-Reject','2019-07-24 14:08:32'),(666519,'SoNM','','Access-Reject','2019-07-24 14:08:44'),(763474,'kumi','','Access-Reject','2019-08-08 09:51:11'),(666521,'SoNM','','Access-Reject','2019-07-24 14:08:55'),(666522,'SoNM','','Access-Reject','2019-07-24 14:09:06'),(666523,'SoNM','','Access-Reject','2019-07-24 14:09:18'),(763473,'kumi','','Access-Reject','2019-08-08 09:50:40'),(666525,'SoNM','','Access-Reject','2019-07-24 14:09:29'),(666526,'SoNM','','Access-Reject','2019-07-24 14:09:41'),(763472,'kumi','','Access-Reject','2019-08-08 09:50:09'),(666528,'SoNM','','Access-Reject','2019-07-24 14:09:52'),(666529,'mfantsipim','','Access-Accept','2019-07-24 14:10:02'),(666530,'cegrad','','Access-Accept','2019-07-24 14:10:02'),(666531,'capitalhill','','Access-Accept','2019-07-24 14:10:03'),(666532,'SoNM','','Access-Reject','2019-07-24 14:10:04'),(910485,'src_hostel','','Access-Reject','2019-09-21 12:36:32'),(666534,'SoNM','','Access-Reject','2019-07-24 14:10:15'),(666536,'SoNM','','Access-Reject','2019-07-24 14:10:26'),(666537,'SoNM','','Access-Reject','2019-07-24 14:10:38'),(666538,'SoNM','','Access-Reject','2019-07-24 14:10:49'),(763471,'mfantsipim','','Access-Accept','2019-08-08 09:50:05'),(666540,'SoNM','','Access-Reject','2019-07-24 14:11:00'),(666541,'SoNM','','Access-Reject','2019-07-24 14:11:12'),(763470,'kumi','','Access-Reject','2019-08-08 09:49:38'),(666543,'SoNM','','Access-Reject','2019-07-24 14:11:23'),(666544,'SoNM','','Access-Reject','2019-07-24 14:11:35'),(666545,'SoNM','','Access-Reject','2019-07-24 14:11:46'),(763469,'kumi','','Access-Reject','2019-08-08 09:49:06'),(666547,'SoNM','','Access-Reject','2019-07-24 14:11:58'),(666548,'SoNM','','Access-Reject','2019-07-24 14:12:09'),(666549,'SoNM','','Access-Reject','2019-07-24 14:12:20'),(763468,'kumi','','Access-Reject','2019-08-08 09:48:35'),(666551,'SoNM','','Access-Reject','2019-07-24 14:12:32'),(666552,'SoNM','','Access-Reject','2019-07-24 14:12:43'),(666553,'SoNM','','Access-Reject','2019-07-24 14:12:55'),(763467,'kumi','','Access-Reject','2019-08-08 09:48:04'),(666555,'SoNM','','Access-Reject','2019-07-24 14:13:06'),(666556,'SoNM','','Access-Reject','2019-07-24 14:13:17'),(763466,'kumi','','Access-Reject','2019-08-08 09:47:33'),(666558,'SoNM','','Access-Reject','2019-07-24 14:13:29'),(666559,'SoNM','','Access-Reject','2019-07-24 14:13:40'),(666560,'SoNM','','Access-Reject','2019-07-24 14:13:52'),(763465,'kumi','','Access-Reject','2019-08-08 09:47:02'),(666562,'SoNM','','Access-Reject','2019-07-24 14:14:03'),(666563,'SoNM','','Access-Reject','2019-07-24 14:14:14'),(666564,'SoNM','','Access-Reject','2019-07-24 14:14:26'),(763464,'kumi','','Access-Reject','2019-08-08 09:46:31'),(666566,'SoNM','','Access-Reject','2019-07-24 14:14:37'),(666567,'SoNM','','Access-Reject','2019-07-24 14:14:49'),(666568,'SoNM','','Access-Reject','2019-07-24 14:15:00'),(763463,'kumi','','Access-Reject','2019-08-08 09:46:00'),(666570,'SoNM','','Access-Reject','2019-07-24 14:15:11'),(666571,'SoNM','','Access-Reject','2019-07-24 14:15:23'),(763462,'kumi','','Access-Reject','2019-08-08 09:45:29'),(666573,'SoNM','','Access-Reject','2019-07-24 14:15:34'),(666574,'SoNM','','Access-Reject','2019-07-24 14:15:46'),(666575,'SoNM','','Access-Reject','2019-07-24 14:15:57'),(763461,'kumi','','Access-Reject','2019-08-08 09:44:58'),(666577,'SoNM','','Access-Reject','2019-07-24 14:16:09'),(666578,'SoNM','','Access-Reject','2019-07-24 14:16:20'),(666579,'SoNM','','Access-Reject','2019-07-24 14:16:32'),(763460,'kumi','','Access-Reject','2019-08-08 09:44:27'),(666581,'SoNM','','Access-Reject','2019-07-24 14:16:43'),(666582,'SoNM','','Access-Reject','2019-07-24 14:16:54'),(763459,'kumi','','Access-Reject','2019-08-08 09:43:56'),(666584,'SoNM','','Access-Reject','2019-07-24 14:17:06'),(666585,'SoNM','','Access-Reject','2019-07-24 14:17:17'),(666586,'affiliation','','Access-Accept','2019-07-24 14:17:24'),(666587,'SoNM','','Access-Reject','2019-07-24 14:17:29'),(763458,'kumi','','Access-Reject','2019-08-08 09:43:24'),(666589,'SoNM','','Access-Reject','2019-07-24 14:17:40'),(666590,'SoNM','','Access-Reject','2019-07-24 14:17:52'),(666591,'SoNM','','Access-Reject','2019-07-24 14:18:03'),(763457,'kumi','','Access-Reject','2019-08-08 09:42:54'),(666593,'SoNM','','Access-Reject','2019-07-24 14:18:15'),(666594,'SoNM','','Access-Reject','2019-07-24 14:18:26'),(666595,'SoNM','','Access-Reject','2019-07-24 14:18:38'),(763456,'kumi','','Access-Reject','2019-08-08 09:42:22'),(666597,'SoNM','','Access-Reject','2019-07-24 14:18:49'),(666598,'SoNM','','Access-Reject','2019-07-24 14:19:01'),(666599,'affiliation','','Access-Accept','2019-07-24 14:19:03'),(763455,'kumi','','Access-Reject','2019-08-08 09:41:51'),(666601,'SoNM','','Access-Reject','2019-07-24 14:19:12'),(666602,'SoNM','','Access-Reject','2019-07-24 14:19:24'),(666603,'SoNM','','Access-Reject','2019-07-24 14:19:35'),(763454,'kumi','','Access-Reject','2019-08-08 09:40:49'),(666605,'SoNM','','Access-Reject','2019-07-24 14:19:46'),(666606,'SoNM','','Access-Reject','2019-07-24 14:19:58'),(666607,'capitalhill','','Access-Accept','2019-07-24 14:20:03'),(666608,'SoNM','','Access-Reject','2019-07-24 14:20:09'),(763453,'kumi','','Access-Reject','2019-08-08 09:40:18'),(666610,'SoNM','','Access-Reject','2019-07-24 14:20:21'),(666611,'SoNM','','Access-Reject','2019-07-24 14:20:33'),(763452,'kumi','','Access-Reject','2019-08-08 09:39:47'),(666613,'SoNM','','Access-Reject','2019-07-24 14:20:44'),(666614,'SoNM','','Access-Reject','2019-07-24 14:20:56'),(666615,'SoNM','','Access-Reject','2019-07-24 14:21:07'),(763451,'kumi','','Access-Reject','2019-08-08 09:39:16'),(666617,'SoNM','','Access-Reject','2019-07-24 14:21:19'),(666618,'SoNM','','Access-Reject','2019-07-24 14:21:30'),(666619,'SoNM','','Access-Reject','2019-07-24 14:21:42'),(763450,'kumi','','Access-Reject','2019-08-08 09:38:45'),(666621,'SoNM','','Access-Reject','2019-07-24 14:21:53'),(666622,'SoNM','','Access-Reject','2019-07-24 14:22:04'),(763449,'kumi','','Access-Reject','2019-08-08 09:38:13'),(666624,'SoNM','','Access-Reject','2019-07-24 14:22:16'),(666625,'SoNM','','Access-Reject','2019-07-24 14:22:27'),(666626,'SoNM','','Access-Reject','2019-07-24 14:22:39'),(763448,'kumi','','Access-Reject','2019-08-08 09:37:42'),(666628,'SoNM','','Access-Reject','2019-07-24 14:22:50'),(666629,'SoNM','','Access-Reject','2019-07-24 14:23:01'),(666630,'SoNM','','Access-Reject','2019-07-24 14:23:13'),(763447,'kumi','','Access-Reject','2019-08-08 09:37:11'),(666632,'SoNM','','Access-Reject','2019-07-24 14:23:24'),(666633,'SoNM','','Access-Reject','2019-07-24 14:23:36'),(666634,'SoNM','','Access-Reject','2019-07-24 14:23:47'),(763446,'kumi','','Access-Reject','2019-08-08 09:36:40'),(666636,'SoNM','','Access-Reject','2019-07-24 14:23:58'),(666637,'SoNM','','Access-Reject','2019-07-24 14:24:10'),(763445,'kumi','','Access-Reject','2019-08-08 09:36:09'),(666639,'SoNM','','Access-Reject','2019-07-24 14:24:21'),(666640,'SoNM','','Access-Reject','2019-07-24 14:24:32'),(666641,'SoNM','','Access-Reject','2019-07-24 14:24:44'),(763444,'kumi','','Access-Reject','2019-08-08 09:35:38'),(666643,'SoNM','','Access-Reject','2019-07-24 14:24:55'),(666644,'SoNM','','Access-Reject','2019-07-24 14:25:07'),(666645,'SoNM','','Access-Reject','2019-07-24 14:25:18'),(763443,'kumi','','Access-Reject','2019-08-08 09:35:07'),(666647,'SoNM','','Access-Reject','2019-07-24 14:25:29'),(666648,'SoNM','','Access-Reject','2019-07-24 14:25:41'),(666649,'SoNM','','Access-Reject','2019-07-24 14:25:52'),(763442,'kumi','','Access-Reject','2019-08-08 09:34:36'),(666651,'SoNM','','Access-Reject','2019-07-24 14:26:04'),(666652,'SoNM','','Access-Reject','2019-07-24 14:26:15'),(763441,'kumi','','Access-Reject','2019-08-08 09:34:04'),(666654,'SoNM','','Access-Reject','2019-07-24 14:26:26'),(666655,'SoNM','','Access-Reject','2019-07-24 14:26:38'),(666656,'SoNM','','Access-Reject','2019-07-24 14:26:49'),(763440,'kumi','','Access-Reject','2019-08-08 09:33:33'),(666658,'SoNM','','Access-Reject','2019-07-24 14:27:01'),(666659,'SoNM','','Access-Reject','2019-07-24 14:27:12'),(666660,'SoNM','','Access-Reject','2019-07-24 14:27:24'),(763439,'kumi','','Access-Reject','2019-08-08 09:33:02'),(666662,'SoNM','','Access-Reject','2019-07-24 14:27:35'),(666663,'SoNM','','Access-Reject','2019-07-24 14:27:47'),(763438,'kumi','','Access-Reject','2019-08-08 09:32:31'),(666665,'SoNM','','Access-Reject','2019-07-24 14:27:58'),(666666,'SoNM','','Access-Reject','2019-07-24 14:28:09'),(666667,'SoNM','','Access-Reject','2019-07-24 14:28:21'),(763437,'kumi','','Access-Reject','2019-08-08 09:32:00'),(666669,'SoNM','','Access-Reject','2019-07-24 14:28:32'),(666670,'SoNM','','Access-Reject','2019-07-24 14:28:44'),(666671,'SoNM','','Access-Reject','2019-07-24 14:28:55'),(763436,'kumi','','Access-Reject','2019-08-08 09:31:29'),(666673,'SoNM','','Access-Reject','2019-07-24 14:29:07'),(666674,'SoNM','','Access-Reject','2019-07-24 14:29:18'),(666675,'SoNM','','Access-Reject','2019-07-24 14:29:29'),(763435,'kumi','','Access-Reject','2019-08-08 09:30:58'),(666677,'SoNM','','Access-Reject','2019-07-24 14:29:41'),(666678,'SoNM','','Access-Reject','2019-07-24 14:29:52'),(763434,'kumi','','Access-Reject','2019-08-08 09:30:27'),(666680,'mfantsipim','','Access-Accept','2019-07-24 14:30:02'),(666681,'capitalhill','','Access-Accept','2019-07-24 14:30:03'),(666682,'SoNM','','Access-Reject','2019-07-24 14:30:04'),(666683,'SoNM','','Access-Reject','2019-07-24 14:30:15'),(666684,'SoNM','','Access-Reject','2019-07-24 14:30:26'),(666686,'SoNM','','Access-Reject','2019-07-24 14:30:38'),(666687,'SoNM','','Access-Reject','2019-07-24 14:30:49'),(666688,'SoNM','','Access-Reject','2019-07-24 14:31:01'),(763433,'mfantsipim','','Access-Accept','2019-08-08 09:30:05'),(666690,'SoNM','','Access-Reject','2019-07-24 14:31:12'),(666691,'SoNM','','Access-Reject','2019-07-24 14:31:24'),(763432,'kumi','','Access-Reject','2019-08-08 09:29:56'),(666693,'SoNM','','Access-Reject','2019-07-24 14:31:35'),(666694,'SoNM','','Access-Reject','2019-07-24 14:31:47'),(666695,'SoNM','','Access-Reject','2019-07-24 14:31:58'),(763431,'kumi','','Access-Reject','2019-08-08 09:29:25'),(666697,'SoNM','','Access-Reject','2019-07-24 14:32:09'),(666698,'SoNM','','Access-Reject','2019-07-24 14:32:21'),(666699,'SoNM','','Access-Reject','2019-07-24 14:32:32'),(763430,'kumi','','Access-Reject','2019-08-08 09:28:54'),(666701,'SoNM','','Access-Reject','2019-07-24 14:32:44'),(666702,'SoNM','','Access-Reject','2019-07-24 14:32:55'),(666703,'SoNM','','Access-Reject','2019-07-24 14:33:07'),(763429,'kumi','','Access-Reject','2019-08-08 09:28:22'),(666705,'SoNM','','Access-Reject','2019-07-24 14:33:18'),(666706,'SoNM','','Access-Reject','2019-07-24 14:33:30'),(763428,'kumi','','Access-Reject','2019-08-08 09:27:51'),(666708,'SoNM','','Access-Reject','2019-07-24 14:33:41'),(666709,'SoNM','','Access-Reject','2019-07-24 14:33:52'),(666710,'SoNM','','Access-Reject','2019-07-24 14:34:04'),(763427,'kumi','','Access-Reject','2019-08-08 09:27:20'),(666712,'SoNM','','Access-Reject','2019-07-24 14:34:15'),(666713,'SoNM','','Access-Reject','2019-07-24 14:34:27'),(666714,'SoNM','','Access-Reject','2019-07-24 14:34:38'),(763426,'kumi','','Access-Reject','2019-08-08 09:26:49'),(666716,'SoNM','','Access-Reject','2019-07-24 14:34:50'),(666717,'SoNM','','Access-Reject','2019-07-24 14:35:01'),(666718,'SoNM','','Access-Reject','2019-07-24 14:35:12'),(763425,'kumi','','Access-Reject','2019-08-08 09:26:18'),(666720,'SoNM','','Access-Reject','2019-07-24 14:35:24'),(666721,'SoNM','','Access-Reject','2019-07-24 14:35:35'),(763424,'kumi','','Access-Reject','2019-08-08 09:25:47'),(666723,'SoNM','','Access-Reject','2019-07-24 14:35:48'),(666724,'SoNM','','Access-Reject','2019-07-24 14:35:59'),(666725,'SoNM','','Access-Reject','2019-07-24 14:36:11'),(763423,'kumi','','Access-Reject','2019-08-08 09:25:16'),(666727,'SoNM','','Access-Reject','2019-07-24 14:36:22'),(666728,'SoNM','','Access-Reject','2019-07-24 14:36:33'),(666729,'SoNM','','Access-Reject','2019-07-24 14:36:45'),(763422,'kumi','','Access-Reject','2019-08-08 09:24:45'),(666731,'SoNM','','Access-Reject','2019-07-24 14:36:56'),(666732,'SoNM','','Access-Reject','2019-07-24 14:37:08'),(763421,'kumi','','Access-Reject','2019-08-08 09:24:14'),(666734,'SoNM','','Access-Reject','2019-07-24 14:37:19'),(666735,'SoNM','','Access-Reject','2019-07-24 14:37:31'),(666736,'SoNM','','Access-Reject','2019-07-24 14:37:42'),(763420,'kumi','','Access-Reject','2019-08-08 09:23:43'),(666738,'SoNM','','Access-Reject','2019-07-24 14:37:54'),(666739,'SoNM','','Access-Reject','2019-07-24 14:38:05'),(666740,'SoNM','','Access-Reject','2019-07-24 14:38:16'),(763419,'kumi','','Access-Reject','2019-08-08 09:23:11'),(666742,'SoNM','','Access-Reject','2019-07-24 14:38:28'),(666743,'SoNM','','Access-Reject','2019-07-24 14:38:39'),(763418,'kumi','','Access-Reject','2019-08-08 09:22:40'),(666745,'SoNM','','Access-Reject','2019-07-24 14:38:51'),(666746,'SoNM','','Access-Reject','2019-07-24 14:39:02'),(666747,'SoNM','','Access-Reject','2019-07-24 14:39:14'),(763417,'kumi','','Access-Reject','2019-08-08 09:22:09'),(666749,'SoNM','','Access-Reject','2019-07-24 14:39:25'),(666750,'SoNM','','Access-Reject','2019-07-24 14:39:36'),(666751,'SoNM','','Access-Reject','2019-07-24 14:39:48'),(763416,'kumi','','Access-Reject','2019-08-08 09:21:38'),(666753,'SoNM','','Access-Reject','2019-07-24 14:39:59'),(666754,'capitalhill','','Access-Accept','2019-07-24 14:40:03'),(666755,'SoNM','','Access-Reject','2019-07-24 14:40:11'),(666756,'SoNM','','Access-Reject','2019-07-24 14:40:22'),(763415,'kumi','','Access-Reject','2019-08-08 09:21:07'),(666758,'SoNM','','Access-Reject','2019-07-24 14:40:34'),(666759,'SoNM','','Access-Reject','2019-07-24 14:40:45'),(763414,'kumi','','Access-Reject','2019-08-08 09:20:36'),(666761,'SoNM','','Access-Reject','2019-07-24 14:40:56'),(666762,'SoNM','','Access-Reject','2019-07-24 14:41:08'),(666763,'SoNM','','Access-Reject','2019-07-24 14:41:19'),(763413,'kumi','','Access-Reject','2019-08-08 09:20:05'),(666765,'SoNM','','Access-Reject','2019-07-24 14:41:31'),(666766,'SoNM','','Access-Reject','2019-07-24 14:41:42'),(666767,'SoNM','','Access-Reject','2019-07-24 14:41:53'),(763412,'kumi','','Access-Reject','2019-08-08 09:19:34'),(666769,'SoNM','','Access-Reject','2019-07-24 14:42:05'),(666770,'SoNM','','Access-Reject','2019-07-24 14:42:16'),(666771,'SoNM','','Access-Reject','2019-07-24 14:42:27'),(763411,'kumi','','Access-Reject','2019-08-08 09:19:03'),(666773,'SoNM','','Access-Reject','2019-07-24 14:42:39'),(666774,'SoNM','','Access-Reject','2019-07-24 14:42:50'),(763410,'kumi','','Access-Reject','2019-08-08 09:18:32'),(666776,'SoNM','','Access-Reject','2019-07-24 14:43:02'),(666777,'SoNM','','Access-Reject','2019-07-24 14:43:13'),(666778,'SoNM','','Access-Reject','2019-07-24 14:43:26'),(763409,'kumi','','Access-Reject','2019-08-08 09:18:00'),(666780,'SoNM','','Access-Reject','2019-07-24 14:43:37'),(666781,'SoNM','','Access-Reject','2019-07-24 14:43:48'),(666782,'SoNM','','Access-Reject','2019-07-24 14:44:00'),(763408,'kumi','','Access-Reject','2019-08-08 09:17:29'),(666784,'SoNM','','Access-Reject','2019-07-24 14:44:11'),(666785,'SoNM','','Access-Reject','2019-07-24 14:44:23'),(763407,'kumi','','Access-Reject','2019-08-08 09:16:58'),(666787,'SoNM','','Access-Reject','2019-07-24 14:44:34'),(666788,'SoNM','','Access-Reject','2019-07-24 14:44:46'),(666789,'SoNM','','Access-Reject','2019-07-24 14:44:57'),(763406,'kumi','','Access-Reject','2019-08-08 09:16:27'),(666791,'SoNM','','Access-Reject','2019-07-24 14:45:08'),(666792,'SoNM','','Access-Reject','2019-07-24 14:45:20'),(666793,'SoNM','','Access-Reject','2019-07-24 14:45:31'),(763405,'kumi','','Access-Reject','2019-08-08 09:15:56'),(666795,'SoNM','','Access-Reject','2019-07-24 14:45:42'),(666796,'SoNM','','Access-Reject','2019-07-24 14:45:54'),(666797,'SoNM','','Access-Reject','2019-07-24 14:46:05'),(763404,'kumi','','Access-Reject','2019-08-08 09:15:25'),(666799,'SoNM','','Access-Reject','2019-07-24 14:46:17'),(666800,'SoNM','','Access-Reject','2019-07-24 14:46:28'),(763403,'kumi','','Access-Reject','2019-08-08 09:14:54'),(666802,'SoNM','','Access-Reject','2019-07-24 14:46:40'),(666803,'SoNM','','Access-Reject','2019-07-24 14:46:51'),(666804,'SoNM','','Access-Reject','2019-07-24 14:47:03'),(763402,'kumi','','Access-Reject','2019-08-08 09:14:23'),(666806,'SoNM','','Access-Reject','2019-07-24 14:47:14'),(666807,'SoNM','','Access-Reject','2019-07-24 14:47:26'),(666808,'SoNM','','Access-Reject','2019-07-24 14:47:37'),(763401,'kumi','','Access-Reject','2019-08-08 09:13:52'),(666810,'SoNM','','Access-Reject','2019-07-24 14:47:48'),(666811,'SoNM','','Access-Reject','2019-07-24 14:48:00'),(763400,'kumi','','Access-Reject','2019-08-08 09:13:21'),(666813,'SoNM','','Access-Reject','2019-07-24 14:48:11'),(666814,'SoNM','','Access-Reject','2019-07-24 14:48:23'),(666815,'SoNM','','Access-Reject','2019-07-24 14:48:34'),(763399,'kumi','','Access-Reject','2019-08-08 09:12:49'),(666817,'SoNM','','Access-Reject','2019-07-24 14:48:46'),(666818,'SoNM','','Access-Reject','2019-07-24 14:48:57'),(666819,'SoNM','','Access-Reject','2019-07-24 14:49:08'),(763398,'kumi','','Access-Reject','2019-08-08 09:12:18'),(666821,'SoNM','','Access-Reject','2019-07-24 14:49:20'),(666822,'SoNM','','Access-Reject','2019-07-24 14:49:31'),(666823,'SoNM','','Access-Reject','2019-07-24 14:49:43'),(763397,'kumi','','Access-Reject','2019-08-08 09:11:47'),(666825,'SoNM','','Access-Reject','2019-07-24 14:49:55'),(666826,'mfantsipim','','Access-Accept','2019-07-24 14:50:02'),(666827,'capitalhill','','Access-Accept','2019-07-24 14:50:04'),(666828,'SoNM','','Access-Reject','2019-07-24 14:50:06'),(763396,'kumi','','Access-Reject','2019-08-08 09:11:16'),(666830,'SoNM','','Access-Reject','2019-07-24 14:50:17'),(666831,'SoNM','','Access-Reject','2019-07-24 14:50:29'),(666832,'SoNM','','Access-Reject','2019-07-24 14:50:40'),(763395,'kumi','','Access-Reject','2019-08-08 09:10:45'),(666834,'SoNM','','Access-Reject','2019-07-24 14:50:52'),(666835,'SoNM','','Access-Reject','2019-07-24 14:51:03'),(666836,'SoNM','','Access-Reject','2019-07-24 14:51:14'),(763394,'kumi','','Access-Reject','2019-08-08 09:10:14'),(666838,'SoNM','','Access-Reject','2019-07-24 14:51:26'),(666839,'SoNM','','Access-Reject','2019-07-24 14:52:10'),(666841,'SoNM','','Access-Reject','2019-07-24 14:52:21'),(666842,'SoNM','','Access-Reject','2019-07-24 14:52:33'),(666843,'SoNM','','Access-Reject','2019-07-24 14:52:44'),(763393,'mfantsipim','','Access-Accept','2019-08-08 09:10:05'),(666845,'SoNM','','Access-Reject','2019-07-24 14:52:55'),(666846,'SoNM','','Access-Reject','2019-07-24 14:53:07'),(666847,'SoNM','','Access-Reject','2019-07-24 14:53:19'),(763392,'kumi','','Access-Reject','2019-08-08 09:09:43'),(666849,'SoNM','','Access-Reject','2019-07-24 14:53:30'),(666850,'SoNM','','Access-Reject','2019-07-24 14:53:41'),(763391,'kumi','','Access-Reject','2019-08-08 09:09:12'),(666852,'SoNM','','Access-Reject','2019-07-24 14:53:53'),(666853,'SoNM','','Access-Reject','2019-07-24 14:54:05'),(666854,'SoNM','','Access-Reject','2019-07-24 14:54:16'),(763390,'kumi','','Access-Reject','2019-08-08 09:08:41'),(666856,'SoNM','','Access-Reject','2019-07-24 14:54:28'),(666857,'SoNM','','Access-Reject','2019-07-24 14:54:40'),(666858,'SoNM','','Access-Reject','2019-07-24 14:54:51'),(763389,'kumi','','Access-Reject','2019-08-08 09:08:10'),(666860,'SoNM','','Access-Reject','2019-07-24 14:55:02'),(666861,'SoNM','','Access-Reject','2019-07-24 14:55:14'),(763388,'kumi','','Access-Reject','2019-08-08 09:07:39'),(666863,'SoNM','','Access-Reject','2019-07-24 14:55:25'),(666864,'SoNM','','Access-Reject','2019-07-24 14:55:37'),(666865,'SoNM','','Access-Reject','2019-07-24 14:55:48'),(763387,'kumi','','Access-Reject','2019-08-08 09:07:07'),(666867,'SoNM','','Access-Reject','2019-07-24 14:56:00'),(666868,'SoNM','','Access-Reject','2019-07-24 14:56:11'),(666869,'SoNM','','Access-Reject','2019-07-24 14:56:23'),(763386,'kumi','','Access-Reject','2019-08-08 09:06:36'),(666871,'SoNM','','Access-Reject','2019-07-24 14:56:34'),(666872,'SoNM','','Access-Reject','2019-07-24 14:56:46'),(666873,'SoNM','','Access-Reject','2019-07-24 14:56:57'),(763385,'kumi','','Access-Reject','2019-08-08 09:06:05'),(666875,'SoNM','','Access-Reject','2019-07-24 14:57:09'),(666876,'SoNM','','Access-Reject','2019-07-24 14:57:20'),(763384,'kumi','','Access-Reject','2019-08-08 09:05:34'),(666878,'SoNM','','Access-Reject','2019-07-24 14:57:31'),(666879,'SoNM','','Access-Reject','2019-07-24 14:57:43'),(666880,'SoNM','','Access-Reject','2019-07-24 14:57:54'),(763383,'kumi','','Access-Reject','2019-08-08 09:05:03'),(666882,'SoNM','','Access-Reject','2019-07-24 14:58:06'),(666883,'SoNM','','Access-Reject','2019-07-24 14:58:17'),(666884,'SoNM','','Access-Reject','2019-07-24 14:58:28'),(763382,'kumi','','Access-Reject','2019-08-08 09:04:32'),(666886,'SoNM','','Access-Reject','2019-07-24 14:58:40'),(666887,'SoNM','','Access-Reject','2019-07-24 14:58:51'),(666888,'SoNM','','Access-Reject','2019-07-24 14:59:03'),(763381,'kumi','','Access-Reject','2019-08-08 09:04:01'),(666890,'SoNM','','Access-Reject','2019-07-24 14:59:14'),(666891,'SoNM','','Access-Reject','2019-07-24 14:59:26'),(763380,'kumi','','Access-Reject','2019-08-08 09:03:30'),(666893,'SoNM','','Access-Reject','2019-07-24 14:59:37'),(666894,'SoNM','','Access-Reject','2019-07-24 14:59:49'),(666895,'SoNM','','Access-Reject','2019-07-24 15:00:00'),(666896,'capitalhill','','Access-Accept','2019-07-24 15:00:03'),(763379,'kumi','','Access-Reject','2019-08-08 09:02:59'),(666898,'SoNM','','Access-Reject','2019-07-24 15:00:12'),(666899,'SoNM','','Access-Reject','2019-07-24 15:00:23'),(666900,'SoNM','','Access-Reject','2019-07-24 15:00:34'),(763378,'kumi','','Access-Reject','2019-08-08 09:02:28'),(666902,'SoNM','','Access-Reject','2019-07-24 15:00:46'),(666903,'SoNM','','Access-Reject','2019-07-24 15:00:57'),(763377,'kumi','','Access-Reject','2019-08-08 09:01:56'),(666905,'SoNM','','Access-Reject','2019-07-24 15:01:09'),(666906,'SoNM','','Access-Reject','2019-07-24 15:01:21'),(666907,'SoNM','','Access-Reject','2019-07-24 15:01:32'),(763376,'kumi','','Access-Reject','2019-08-08 09:01:25'),(666909,'SoNM','','Access-Reject','2019-07-24 15:01:43'),(666910,'SoNM','','Access-Reject','2019-07-24 15:01:55'),(666911,'SoNM','','Access-Reject','2019-07-24 15:02:06'),(763375,'kumi','','Access-Reject','2019-08-08 09:00:54'),(666913,'SoNM','','Access-Reject','2019-07-24 15:02:17'),(666914,'SoNM','','Access-Reject','2019-07-24 15:02:29'),(666915,'SoNM','','Access-Reject','2019-07-24 15:02:40'),(763374,'kumi','','Access-Reject','2019-08-08 09:00:23'),(666917,'SoNM','','Access-Reject','2019-07-24 15:02:52'),(666918,'SoNM','','Access-Reject','2019-07-24 15:03:03'),(763373,'kumi','','Access-Reject','2019-08-08 08:59:52'),(666920,'SoNM','','Access-Reject','2019-07-24 15:03:14'),(666921,'SoNM','','Access-Reject','2019-07-24 15:03:26'),(666922,'SoNM','','Access-Reject','2019-07-24 15:03:37'),(763372,'kumi','','Access-Reject','2019-08-08 08:59:21'),(666924,'SoNM','','Access-Reject','2019-07-24 15:03:49'),(666925,'SoNM','','Access-Reject','2019-07-24 15:04:00'),(666926,'SoNM','','Access-Reject','2019-07-24 15:04:12'),(763371,'kumi','','Access-Reject','2019-08-08 08:58:50'),(666928,'SoNM','','Access-Reject','2019-07-24 15:04:23'),(666929,'SoNM','','Access-Reject','2019-07-24 15:04:34'),(763370,'kumi','','Access-Reject','2019-08-08 08:58:19'),(666931,'SoNM','','Access-Reject','2019-07-24 15:04:46'),(666932,'SoNM','','Access-Reject','2019-07-24 15:04:57'),(666933,'SoNM','','Access-Reject','2019-07-24 15:05:08'),(763369,'kumi','','Access-Reject','2019-08-08 08:57:48'),(666935,'SoNM','','Access-Reject','2019-07-24 15:05:20'),(666936,'SoNM','','Access-Reject','2019-07-24 15:05:32'),(666937,'SoNM','','Access-Reject','2019-07-24 15:05:43'),(763368,'kumi','','Access-Reject','2019-08-08 08:57:17'),(666939,'SoNM','','Access-Reject','2019-07-24 15:05:55'),(666940,'SoNM','','Access-Reject','2019-07-24 15:06:06'),(666941,'SoNM','','Access-Reject','2019-07-24 15:06:17'),(763367,'kumi','','Access-Reject','2019-08-08 08:56:46'),(666943,'SoNM','','Access-Reject','2019-07-24 15:06:29'),(666944,'SoNM','','Access-Reject','2019-07-24 15:06:40'),(763366,'kumi','','Access-Reject','2019-08-08 08:56:14'),(666946,'SoNM','','Access-Reject','2019-07-24 15:06:52'),(666947,'SoNM','','Access-Reject','2019-07-24 15:07:03'),(666948,'SoNM','','Access-Reject','2019-07-24 15:07:15'),(763365,'kumi','','Access-Reject','2019-08-08 08:55:43'),(666950,'SoNM','','Access-Reject','2019-07-24 15:07:26'),(666951,'SoNM','','Access-Reject','2019-07-24 15:07:38'),(666952,'SoNM','','Access-Reject','2019-07-24 15:07:49'),(763364,'kumi','','Access-Reject','2019-08-08 08:55:12'),(666954,'SoNM','','Access-Reject','2019-07-24 15:08:00'),(666955,'SoNM','','Access-Reject','2019-07-24 15:08:12'),(763363,'kumi','','Access-Reject','2019-08-08 08:54:41'),(666957,'SoNM','','Access-Reject','2019-07-24 15:08:23'),(666958,'SoNM','','Access-Reject','2019-07-24 15:08:35'),(666959,'SoNM','','Access-Reject','2019-07-24 15:08:46'),(763362,'kumi','','Access-Reject','2019-08-08 08:54:10'),(666961,'SoNM','','Access-Reject','2019-07-24 15:08:57'),(666962,'SoNM','','Access-Reject','2019-07-24 15:09:09'),(666963,'SoNM','','Access-Reject','2019-07-24 15:09:20'),(763361,'kumi','','Access-Reject','2019-08-08 08:53:39'),(666965,'SoNM','','Access-Reject','2019-07-24 15:09:32'),(666966,'SoNM','','Access-Reject','2019-07-24 15:09:43'),(666967,'SoNM','','Access-Reject','2019-07-24 15:09:55'),(763360,'kumi','','Access-Reject','2019-08-08 08:53:08'),(666969,'mfantsipim','','Access-Accept','2019-07-24 15:10:02'),(666970,'capitalhill','','Access-Accept','2019-07-24 15:10:03'),(666971,'SoNM','','Access-Reject','2019-07-24 15:10:06'),(666972,'SoNM','','Access-Reject','2019-07-24 15:10:18'),(763359,'kumi','','Access-Reject','2019-08-08 08:52:42'),(666974,'SoNM','','Access-Reject','2019-07-24 15:10:29'),(666975,'SoNM','','Access-Reject','2019-07-24 15:10:40'),(666976,'SoNM','','Access-Reject','2019-07-24 15:10:52'),(763358,'kumi','','Access-Reject','2019-08-08 08:52:06'),(666978,'SoNM','','Access-Reject','2019-07-24 15:11:03'),(666979,'SoNM','','Access-Reject','2019-07-24 15:11:15'),(666980,'SoNM','','Access-Reject','2019-07-24 15:11:26'),(763357,'kumi','','Access-Reject','2019-08-08 08:51:35'),(666982,'SoNM','','Access-Reject','2019-07-24 15:11:37'),(666983,'SoNM','','Access-Reject','2019-07-24 15:11:49'),(666984,'SoNM','','Access-Reject','2019-07-24 15:12:00'),(763356,'kumi','','Access-Reject','2019-08-08 08:51:04'),(666986,'SoNM','','Access-Reject','2019-07-24 15:12:12'),(666987,'SoNM','','Access-Reject','2019-07-24 15:12:23'),(763355,'kumi','','Access-Reject','2019-08-08 08:50:32'),(666989,'SoNM','','Access-Reject','2019-07-24 15:12:34'),(666990,'SoNM','','Access-Reject','2019-07-24 15:12:46'),(666991,'SoNM','','Access-Reject','2019-07-24 15:12:57'),(666993,'SoNM','','Access-Reject','2019-07-24 15:13:09'),(666994,'SoNM','','Access-Reject','2019-07-24 15:13:20'),(666995,'SoNM','','Access-Reject','2019-07-24 15:13:31'),(763354,'mfantsipim','','Access-Accept','2019-08-08 08:50:05'),(666997,'SoNM','','Access-Reject','2019-07-24 15:13:43'),(666998,'SoNM','','Access-Reject','2019-07-24 15:13:54'),(763353,'kumi','','Access-Reject','2019-08-08 08:50:01'),(667000,'SoNM','','Access-Reject','2019-07-24 15:14:06'),(667001,'SoNM','','Access-Reject','2019-07-24 15:14:17'),(667002,'SoNM','','Access-Reject','2019-07-24 15:14:29'),(763352,'kumi','','Access-Reject','2019-08-08 08:49:30'),(667004,'SoNM','','Access-Reject','2019-07-24 15:14:40'),(667005,'SoNM','','Access-Reject','2019-07-24 15:14:51'),(667006,'SoNM','','Access-Reject','2019-07-24 15:15:03'),(763351,'kumi','','Access-Reject','2019-08-08 08:48:59'),(667008,'SoNM','','Access-Reject','2019-07-24 15:15:14'),(667009,'SoNM','','Access-Reject','2019-07-24 15:15:26'),(667010,'SoNM','','Access-Reject','2019-07-24 15:15:37'),(763350,'kumi','','Access-Reject','2019-08-08 08:48:28'),(667012,'SoNM','','Access-Reject','2019-07-24 15:15:48'),(667013,'SoNM','','Access-Reject','2019-07-24 15:16:00'),(763349,'kumi','','Access-Reject','2019-08-08 08:47:57'),(667015,'SoNM','','Access-Reject','2019-07-24 15:16:13'),(667016,'SoNM','','Access-Reject','2019-07-24 15:16:25'),(667017,'SoNM','','Access-Reject','2019-07-24 15:16:36'),(763348,'kumi','','Access-Reject','2019-08-08 08:47:26'),(667019,'SoNM','','Access-Reject','2019-07-24 15:16:48'),(667020,'SoNM','','Access-Reject','2019-07-24 15:16:59'),(931409,'dodoos','','Access-Reject','2019-11-09 18:38:25'),(667022,'SoNM','','Access-Reject','2019-07-24 15:17:10'),(763347,'kumi','','Access-Reject','2019-08-08 08:46:55'),(667024,'SoNM','','Access-Reject','2019-07-24 15:17:22'),(667025,'SoNM','','Access-Reject','2019-07-24 15:17:33'),(763346,'kumi','','Access-Reject','2019-08-08 08:46:24'),(667027,'SoNM','','Access-Reject','2019-07-24 15:17:45'),(667028,'SoNM','','Access-Reject','2019-07-24 15:17:56'),(667029,'SoNM','','Access-Reject','2019-07-24 15:18:08'),(763345,'kumi','','Access-Reject','2019-08-08 08:45:53'),(667031,'SoNM','','Access-Reject','2019-07-24 15:18:19'),(667032,'SoNM','','Access-Reject','2019-07-24 15:18:30'),(667033,'SoNM','','Access-Reject','2019-07-24 15:18:42'),(763344,'kumi','','Access-Reject','2019-08-08 08:45:22'),(667035,'SoNM','','Access-Reject','2019-07-24 15:18:53'),(667036,'SoNM','','Access-Reject','2019-07-24 15:19:05'),(763343,'kumi','','Access-Reject','2019-08-08 08:44:50'),(667038,'SoNM','','Access-Reject','2019-07-24 15:19:16'),(667039,'SoNM','','Access-Reject','2019-07-24 15:19:27'),(667040,'SoNM','','Access-Reject','2019-07-24 15:19:39'),(763342,'kumi','','Access-Reject','2019-08-08 08:44:19'),(667042,'SoNM','','Access-Reject','2019-07-24 15:19:50'),(667043,'SoNM','','Access-Reject','2019-07-24 15:20:02'),(667044,'capitalhill','','Access-Accept','2019-07-24 15:20:03'),(667045,'SoNM','','Access-Reject','2019-07-24 15:20:13'),(763341,'kumi','','Access-Reject','2019-08-08 08:43:48'),(667047,'SoNM','','Access-Reject','2019-07-24 15:20:25'),(667048,'SoNM','','Access-Reject','2019-07-24 15:20:36'),(667049,'SoNM','','Access-Reject','2019-07-24 15:20:47'),(763340,'kumi','','Access-Reject','2019-08-08 08:43:17'),(667051,'SoNM','','Access-Reject','2019-07-24 15:20:59'),(667052,'SoNM','','Access-Reject','2019-07-24 15:21:10'),(763339,'kumi','','Access-Reject','2019-08-08 08:42:46'),(667054,'SoNM','','Access-Reject','2019-07-24 15:21:22'),(667055,'SoNM','','Access-Reject','2019-07-24 15:21:33'),(667056,'SoNM','','Access-Reject','2019-07-24 15:21:44'),(763338,'kumi','','Access-Reject','2019-08-08 08:42:15'),(667058,'SoNM','','Access-Reject','2019-07-24 15:21:56'),(667059,'SoNM','','Access-Reject','2019-07-24 15:22:07'),(667060,'SoNM','','Access-Reject','2019-07-24 15:22:19'),(763337,'kumi','','Access-Reject','2019-08-08 08:41:44'),(667062,'SoNM','','Access-Reject','2019-07-24 15:22:30'),(667063,'SoNM','','Access-Reject','2019-07-24 15:22:42'),(667064,'SoNM','','Access-Reject','2019-07-24 15:22:53'),(763336,'kumi','','Access-Reject','2019-08-08 08:41:13'),(667066,'SoNM','','Access-Reject','2019-07-24 15:23:04'),(667067,'SoNM','','Access-Reject','2019-07-24 15:23:16'),(763335,'kumi','','Access-Reject','2019-08-08 08:40:42'),(667069,'SoNM','','Access-Reject','2019-07-24 15:23:27'),(667070,'SoNM','','Access-Reject','2019-07-24 15:23:38'),(667071,'SoNM','','Access-Reject','2019-07-24 15:23:50'),(763334,'kumi','','Access-Reject','2019-08-08 08:40:11'),(667073,'SoNM','','Access-Reject','2019-07-24 15:24:01'),(667074,'SoNM','','Access-Reject','2019-07-24 15:24:13'),(667075,'SoNM','','Access-Reject','2019-07-24 15:24:24'),(763333,'kumi','','Access-Reject','2019-08-08 08:39:40'),(667077,'SoNM','','Access-Reject','2019-07-24 15:24:35'),(667078,'SoNM','','Access-Reject','2019-07-24 15:24:47'),(763332,'kumi','','Access-Reject','2019-08-08 08:39:08'),(667080,'SoNM','','Access-Reject','2019-07-24 15:24:58'),(667081,'SoNM','','Access-Reject','2019-07-24 15:25:09'),(667082,'SoNM','','Access-Reject','2019-07-24 15:25:21'),(763331,'kumi','','Access-Reject','2019-08-08 08:38:37'),(667084,'SoNM','','Access-Reject','2019-07-24 15:25:32'),(667085,'SoNM','','Access-Reject','2019-07-24 15:25:44'),(667086,'SoNM','','Access-Reject','2019-07-24 15:25:55'),(763330,'kumi','','Access-Reject','2019-08-08 08:38:06'),(667088,'SoNM','','Access-Reject','2019-07-24 15:26:06'),(667089,'SoNM','','Access-Reject','2019-07-24 15:26:18'),(667090,'SoNM','','Access-Reject','2019-07-24 15:26:29'),(763329,'kumi','','Access-Reject','2019-08-08 08:37:35'),(667092,'SoNM','','Access-Reject','2019-07-24 15:26:41'),(667093,'SoNM','','Access-Reject','2019-07-24 15:26:52'),(763328,'kumi','','Access-Reject','2019-08-08 08:37:04'),(667095,'SoNM','','Access-Reject','2019-07-24 15:27:04'),(667096,'SoNM','','Access-Reject','2019-07-24 15:27:15'),(667097,'SoNM','','Access-Reject','2019-07-24 15:27:27'),(763327,'kumi','','Access-Reject','2019-08-08 08:36:33'),(667099,'SoNM','','Access-Reject','2019-07-24 15:27:38'),(667100,'SoNM','','Access-Reject','2019-07-24 15:27:50'),(667101,'SoNM','','Access-Reject','2019-07-24 15:28:01'),(763326,'kumi','','Access-Reject','2019-08-08 08:36:02'),(667103,'SoNM','','Access-Reject','2019-07-24 15:28:12'),(667104,'SoNM','','Access-Reject','2019-07-24 15:28:24'),(763325,'kumi','','Access-Reject','2019-08-08 08:35:31'),(667106,'SoNM','','Access-Reject','2019-07-24 15:28:35'),(667107,'SoNM','','Access-Reject','2019-07-24 15:28:47'),(667108,'SoNM','','Access-Reject','2019-07-24 15:28:58'),(763324,'kumi','','Access-Reject','2019-08-08 08:35:00'),(667110,'SoNM','','Access-Reject','2019-07-24 15:29:09'),(667111,'SoNM','','Access-Reject','2019-07-24 15:29:21'),(667112,'SoNM','','Access-Reject','2019-07-24 15:29:32'),(763323,'kumi','','Access-Reject','2019-08-08 08:34:29'),(667114,'SoNM','','Access-Reject','2019-07-24 15:29:44'),(667115,'SoNM','','Access-Reject','2019-07-24 15:29:55'),(667116,'mfantsipim','','Access-Accept','2019-07-24 15:30:02'),(667117,'capitalhill','','Access-Accept','2019-07-24 15:30:04'),(667118,'SoNM','','Access-Reject','2019-07-24 15:30:07'),(763322,'kumi','','Access-Reject','2019-08-08 08:33:58'),(667120,'SoNM','','Access-Reject','2019-07-24 15:30:18'),(667121,'SoNM','','Access-Reject','2019-07-24 15:30:29'),(763321,'kumi','','Access-Reject','2019-08-08 08:33:26'),(667123,'SoNM','','Access-Reject','2019-07-24 15:30:41'),(667124,'SoNM','','Access-Reject','2019-07-24 15:30:52'),(667125,'SoNM','','Access-Reject','2019-07-24 15:31:04'),(763320,'kumi','','Access-Reject','2019-08-08 08:32:55'),(667127,'SoNM','','Access-Reject','2019-07-24 15:31:15'),(667128,'SoNM','','Access-Reject','2019-07-24 15:31:27'),(667129,'SoNM','','Access-Reject','2019-07-24 15:31:38'),(763319,'kumi','','Access-Reject','2019-08-08 08:32:24'),(667131,'SoNM','','Access-Reject','2019-07-24 15:31:49'),(667132,'SoNM','','Access-Reject','2019-07-24 15:32:01'),(667133,'SoNM','','Access-Reject','2019-07-24 15:32:12'),(763318,'kumi','','Access-Reject','2019-08-08 08:31:53'),(667135,'SoNM','','Access-Reject','2019-07-24 15:32:24'),(667136,'SoNM','','Access-Reject','2019-07-24 15:32:35'),(763317,'kumi','','Access-Reject','2019-08-08 08:31:22'),(667138,'SoNM','','Access-Reject','2019-07-24 15:32:46'),(667139,'SoNM','','Access-Reject','2019-07-24 15:32:58'),(667140,'SoNM','','Access-Reject','2019-07-24 15:33:09'),(763316,'kumi','','Access-Reject','2019-08-08 08:30:51'),(667142,'SoNM','','Access-Reject','2019-07-24 15:33:21'),(667143,'SoNM','','Access-Reject','2019-07-24 15:33:32'),(667144,'SoNM','','Access-Reject','2019-07-24 15:33:44'),(763315,'kumi','','Access-Reject','2019-08-08 08:30:20'),(667146,'SoNM','','Access-Reject','2019-07-24 15:33:55'),(667147,'SoNM','','Access-Reject','2019-07-24 15:34:07'),(667149,'SoNM','','Access-Reject','2019-07-24 15:34:18'),(667150,'SoNM','','Access-Reject','2019-07-24 15:34:29'),(667151,'SoNM','','Access-Reject','2019-07-24 15:34:41'),(763314,'mfantsipim','','Access-Accept','2019-08-08 08:30:05'),(667153,'SoNM','','Access-Reject','2019-07-24 15:34:52'),(667154,'SoNM','','Access-Reject','2019-07-24 15:35:04'),(667155,'SoNM','','Access-Reject','2019-07-24 15:35:15'),(763313,'kumi','','Access-Reject','2019-08-08 08:29:49'),(667157,'SoNM','','Access-Reject','2019-07-24 15:35:26'),(667158,'SoNM','','Access-Reject','2019-07-24 15:35:38'),(667159,'SoNM','','Access-Reject','2019-07-24 15:35:49'),(763312,'kumi','','Access-Reject','2019-08-08 08:29:18'),(667161,'SoNM','','Access-Reject','2019-07-24 15:36:01'),(667162,'SoNM','','Access-Reject','2019-07-24 15:36:12'),(763311,'kumi','','Access-Reject','2019-08-08 08:28:47'),(667164,'SoNM','','Access-Reject','2019-07-24 15:36:23'),(667165,'SoNM','','Access-Reject','2019-07-24 15:36:35'),(667166,'SoNM','','Access-Reject','2019-07-24 15:36:46'),(763310,'kumi','','Access-Reject','2019-08-08 08:28:16'),(667168,'SoNM','','Access-Reject','2019-07-24 15:36:58'),(667169,'SoNM','','Access-Reject','2019-07-24 15:37:09'),(667170,'SoNM','','Access-Reject','2019-07-24 15:37:21'),(763309,'kumi','','Access-Reject','2019-08-08 08:27:44'),(667172,'SoNM','','Access-Reject','2019-07-24 15:37:32'),(667173,'SoNM','','Access-Reject','2019-07-24 15:37:44'),(763308,'kumi','','Access-Reject','2019-08-08 08:27:13'),(667175,'SoNM','','Access-Reject','2019-07-24 15:37:55'),(667176,'SoNM','','Access-Reject','2019-07-24 15:38:06'),(667177,'SoNM','','Access-Reject','2019-07-24 15:38:18'),(763307,'kumi','','Access-Reject','2019-08-08 08:26:42'),(667179,'SoNM','','Access-Reject','2019-07-24 15:38:29'),(667180,'SoNM','','Access-Reject','2019-07-24 15:38:42'),(667181,'SoNM','','Access-Reject','2019-07-24 15:38:53'),(763306,'kumi','','Access-Reject','2019-08-08 08:26:11'),(667183,'SoNM','','Access-Reject','2019-07-24 15:39:05'),(667184,'SoNM','','Access-Reject','2019-07-24 15:39:16'),(667185,'SoNM','','Access-Reject','2019-07-24 15:39:28'),(763305,'kumi','','Access-Reject','2019-08-08 08:25:40'),(667187,'SoNM','','Access-Reject','2019-07-24 15:39:39'),(667188,'SoNM','','Access-Reject','2019-07-24 15:39:50'),(763304,'kumi','','Access-Reject','2019-08-08 08:25:09'),(667190,'SoNM','','Access-Reject','2019-07-24 15:40:02'),(667191,'capitalhill','','Access-Accept','2019-07-24 15:40:03'),(667192,'SoNM','','Access-Reject','2019-07-24 15:40:13'),(667193,'SoNM','','Access-Reject','2019-07-24 15:40:25'),(763303,'kumi','','Access-Reject','2019-08-08 08:24:38'),(667195,'SoNM','','Access-Reject','2019-07-24 15:40:36'),(667196,'SoNM','','Access-Reject','2019-07-24 15:40:47'),(667197,'SoNM','','Access-Reject','2019-07-24 15:40:59'),(763302,'kumi','','Access-Reject','2019-08-08 08:24:07'),(667199,'SoNM','','Access-Reject','2019-07-24 15:41:10'),(667200,'SoNM','','Access-Reject','2019-07-24 15:41:22'),(763301,'kumi','','Access-Reject','2019-08-08 08:23:36'),(667202,'SoNM','','Access-Reject','2019-07-24 15:41:33'),(667203,'SoNM','','Access-Reject','2019-07-24 15:41:45'),(667204,'SoNM','','Access-Reject','2019-07-24 15:41:56'),(763300,'kumi','','Access-Reject','2019-08-08 08:23:05'),(667206,'SoNM','','Access-Reject','2019-07-24 15:42:07'),(667207,'SoNM','','Access-Reject','2019-07-24 15:42:19'),(667208,'SoNM','','Access-Reject','2019-07-24 15:42:30'),(763299,'kumi','','Access-Reject','2019-08-08 08:22:34'),(667210,'SoNM','','Access-Reject','2019-07-24 15:42:42'),(667211,'SoNM','','Access-Reject','2019-07-24 15:42:53'),(667212,'SoNM','','Access-Reject','2019-07-24 15:43:05'),(763298,'kumi','','Access-Reject','2019-08-08 08:22:02'),(667214,'SoNM','','Access-Reject','2019-07-24 15:43:16'),(667215,'SoNM','','Access-Reject','2019-07-24 15:43:27'),(763297,'kumi','','Access-Reject','2019-08-08 08:21:31'),(667217,'SoNM','','Access-Reject','2019-07-24 15:43:39'),(667218,'SoNM','','Access-Reject','2019-07-24 15:43:50'),(667219,'SoNM','','Access-Reject','2019-07-24 15:44:02'),(763296,'kumi','','Access-Reject','2019-08-08 08:21:00'),(667221,'SoNM','','Access-Reject','2019-07-24 15:44:13'),(667222,'SoNM','','Access-Reject','2019-07-24 15:44:24'),(667223,'SoNM','','Access-Reject','2019-07-24 15:44:36'),(763295,'kumi','','Access-Reject','2019-08-08 08:20:29'),(667225,'SoNM','','Access-Reject','2019-07-24 15:44:47'),(667226,'SoNM','','Access-Reject','2019-07-24 15:44:59'),(763294,'kumi','','Access-Reject','2019-08-08 08:20:03'),(667228,'SoNM','','Access-Reject','2019-07-24 15:45:10'),(667229,'SoNM','','Access-Reject','2019-07-24 15:45:21'),(667230,'SoNM','','Access-Reject','2019-07-24 15:45:33'),(763293,'kumi','','Access-Reject','2019-08-08 08:19:27'),(667232,'SoNM','','Access-Reject','2019-07-24 15:45:44'),(667233,'SoNM','','Access-Reject','2019-07-24 15:45:56'),(667234,'SoNM','','Access-Reject','2019-07-24 15:46:07'),(763292,'kumi','','Access-Reject','2019-08-08 08:18:56'),(667236,'SoNM','','Access-Reject','2019-07-24 15:46:19'),(667237,'SoNM','','Access-Reject','2019-07-24 15:46:30'),(667238,'SoNM','','Access-Reject','2019-07-24 15:46:42'),(763291,'kumi','','Access-Reject','2019-08-08 08:18:25'),(667240,'SoNM','','Access-Reject','2019-07-24 15:46:53'),(667241,'SoNM','','Access-Reject','2019-07-24 15:47:04'),(763290,'kumi','','Access-Reject','2019-08-08 08:17:54'),(667243,'SoNM','','Access-Reject','2019-07-24 15:47:16'),(667244,'SoNM','','Access-Reject','2019-07-24 15:47:27'),(667245,'SoNM','','Access-Reject','2019-07-24 15:47:39'),(763289,'kumi','','Access-Reject','2019-08-08 08:17:23'),(667247,'SoNM','','Access-Reject','2019-07-24 15:47:50'),(667248,'SoNM','','Access-Reject','2019-07-24 15:48:01'),(667249,'SoNM','','Access-Reject','2019-07-24 15:48:13'),(763288,'kumi','','Access-Reject','2019-08-08 08:16:51'),(667251,'SoNM','','Access-Reject','2019-07-24 15:48:25'),(667252,'SoNM','','Access-Reject','2019-07-24 15:48:36'),(667253,'SoNM','','Access-Reject','2019-07-24 15:48:47'),(763287,'kumi','','Access-Reject','2019-08-08 08:16:20'),(667255,'SoNM','','Access-Reject','2019-07-24 15:48:59'),(667256,'SoNM','','Access-Reject','2019-07-24 15:49:10'),(763286,'kumi','','Access-Reject','2019-08-08 08:15:18'),(667258,'SoNM','','Access-Reject','2019-07-24 15:49:22'),(667259,'SoNM','','Access-Reject','2019-07-24 15:49:33'),(667260,'SoNM','','Access-Reject','2019-07-24 15:49:44'),(763285,'kumi','','Access-Reject','2019-08-08 08:14:47'),(667262,'SoNM','','Access-Reject','2019-07-24 15:49:56'),(667263,'mfantsipim','','Access-Accept','2019-07-24 15:50:02'),(667264,'capitalhill','','Access-Accept','2019-07-24 15:50:03'),(667265,'SoNM','','Access-Reject','2019-07-24 15:50:07'),(667266,'SoNM','','Access-Reject','2019-07-24 15:50:19'),(763284,'kumi','','Access-Reject','2019-08-08 08:14:16'),(667268,'SoNM','','Access-Reject','2019-07-24 15:50:30'),(667269,'SoNM','','Access-Reject','2019-07-24 15:50:42'),(763283,'kumi','','Access-Reject','2019-08-08 08:13:45'),(667271,'SoNM','','Access-Reject','2019-07-24 15:50:53'),(667272,'SoNM','','Access-Reject','2019-07-24 15:51:05'),(667273,'SoNM','','Access-Reject','2019-07-24 15:51:16'),(763282,'kumi','','Access-Reject','2019-08-08 08:13:14'),(667275,'SoNM','','Access-Reject','2019-07-24 15:51:27'),(667276,'SoNM','','Access-Reject','2019-07-24 15:51:39'),(667277,'SoNM','','Access-Reject','2019-07-24 15:51:50'),(763281,'kumi','','Access-Reject','2019-08-08 08:12:43'),(667279,'SoNM','','Access-Reject','2019-07-24 15:52:02'),(667280,'SoNM','','Access-Reject','2019-07-24 15:52:13'),(667281,'SoNM','','Access-Reject','2019-07-24 15:52:25'),(763280,'kumi','','Access-Reject','2019-08-08 08:12:12'),(667283,'SoNM','','Access-Reject','2019-07-24 15:52:36'),(667284,'SoNM','','Access-Reject','2019-07-24 15:52:48'),(763279,'kumi','','Access-Reject','2019-08-08 08:11:41'),(667286,'SoNM','','Access-Reject','2019-07-24 15:52:59'),(667287,'SoNM','','Access-Reject','2019-07-24 15:53:10'),(667288,'SoNM','','Access-Reject','2019-07-24 15:53:22'),(763278,'kumi','','Access-Reject','2019-08-08 08:11:09'),(667290,'SoNM','','Access-Reject','2019-07-24 15:53:33'),(667291,'SoNM','','Access-Reject','2019-07-24 15:53:45'),(667292,'SoNM','','Access-Reject','2019-07-24 15:53:56'),(763277,'kumi','','Access-Reject','2019-08-08 08:10:38'),(667294,'SoNM','','Access-Reject','2019-07-24 15:54:08'),(667295,'SoNM','','Access-Reject','2019-07-24 15:54:19'),(667297,'SoNM','','Access-Reject','2019-07-24 15:54:31'),(667298,'SoNM','','Access-Reject','2019-07-24 15:54:42'),(667299,'SoNM','','Access-Reject','2019-07-24 15:54:54'),(763276,'cegrad','','Access-Accept','2019-08-08 08:10:16'),(667301,'SoNM','','Access-Reject','2019-07-24 15:55:05'),(667302,'SoNM','','Access-Reject','2019-07-24 15:55:16'),(667303,'SoNM','','Access-Reject','2019-07-24 15:55:28'),(667305,'SoNM','','Access-Reject','2019-07-24 15:55:39'),(667306,'SoNM','','Access-Reject','2019-07-24 15:55:51'),(667307,'SoNM','','Access-Reject','2019-07-24 15:56:02'),(910484,'src_hostel','','Access-Reject','2019-09-21 12:36:30'),(667309,'SoNM','','Access-Reject','2019-07-24 15:56:14'),(667310,'SoNM','','Access-Reject','2019-07-24 15:56:25'),(763274,'kumi','','Access-Reject','2019-08-08 08:10:07'),(667312,'SoNM','','Access-Reject','2019-07-24 15:56:36'),(667313,'SoNM','','Access-Reject','2019-07-24 15:56:48'),(667314,'SoNM','','Access-Reject','2019-07-24 15:56:59'),(667316,'SoNM','','Access-Reject','2019-07-24 15:57:11'),(667317,'SoNM','','Access-Reject','2019-07-24 15:57:22'),(667318,'home','','Access-Accept','2019-07-24 15:57:26'),(667319,'SoNM','','Access-Reject','2019-07-24 15:57:34'),(763273,'affiliation','','Access-Accept','2019-08-08 08:10:05'),(667321,'SoNM','','Access-Reject','2019-07-24 15:57:45'),(667322,'SoNM','','Access-Reject','2019-07-24 15:57:56'),(667324,'SoNM','','Access-Reject','2019-07-24 15:58:08'),(667325,'SoNM','','Access-Reject','2019-07-24 15:58:19'),(667326,'SoNM','','Access-Reject','2019-07-24 15:58:31'),(763272,'mfantsipim','','Access-Accept','2019-08-08 08:10:05'),(667328,'SoNM','','Access-Reject','2019-07-24 15:58:42'),(667329,'SoNM','','Access-Reject','2019-07-24 15:58:54'),(667330,'SoNM','','Access-Reject','2019-07-24 15:59:05'),(763271,'kumi','','Access-Reject','2019-08-08 08:09:36'),(667332,'SoNM','','Access-Reject','2019-07-24 15:59:17'),(667333,'SoNM','','Access-Reject','2019-07-24 15:59:28'),(667334,'SoNM','','Access-Reject','2019-07-24 15:59:39'),(763270,'kumi','','Access-Reject','2019-08-08 08:09:05'),(667336,'SoNM','','Access-Reject','2019-07-24 15:59:51'),(667337,'SoNM','','Access-Reject','2019-07-24 16:00:02'),(667338,'capitalhill','','Access-Accept','2019-07-24 16:00:03'),(667339,'amanful','','Access-Accept','2019-07-24 16:00:07'),(763269,'kumi','','Access-Reject','2019-08-08 08:08:34'),(667341,'SoNM','','Access-Reject','2019-07-24 16:00:13'),(667342,'SoNM','','Access-Reject','2019-07-24 16:00:25'),(667343,'SoNM','','Access-Reject','2019-07-24 16:00:36'),(763268,'kumi','','Access-Reject','2019-08-08 08:08:03'),(667345,'SoNM','','Access-Reject','2019-07-24 16:00:48'),(667346,'SoNM','','Access-Reject','2019-07-24 16:00:59'),(667347,'SoNM','','Access-Reject','2019-07-24 16:01:11'),(763267,'kumi','','Access-Reject','2019-08-08 08:07:32'),(667349,'SoNM','','Access-Reject','2019-07-24 16:01:22'),(667350,'SoNM','','Access-Reject','2019-07-24 16:01:33'),(763266,'kumi','','Access-Reject','2019-08-08 08:07:01'),(667352,'SoNM','','Access-Reject','2019-07-24 16:01:45'),(667353,'SoNM','','Access-Reject','2019-07-24 16:01:56'),(667354,'SoNM','','Access-Reject','2019-07-24 16:02:40'),(763265,'kumi','','Access-Reject','2019-08-08 08:06:30'),(667356,'SoNM','','Access-Reject','2019-07-24 16:02:51'),(667357,'SoNM','','Access-Reject','2019-07-24 16:03:03'),(667358,'SoNM','','Access-Reject','2019-07-24 16:03:14'),(763264,'kumi','','Access-Reject','2019-08-08 08:05:58'),(667360,'SoNM','','Access-Reject','2019-07-24 16:03:26'),(667361,'SoNM','','Access-Reject','2019-07-24 16:03:37'),(763263,'kumi','','Access-Reject','2019-08-08 08:05:27'),(667363,'SoNM','','Access-Reject','2019-07-24 16:03:49'),(667364,'SoNM','','Access-Reject','2019-07-24 16:04:01'),(667365,'SoNM','','Access-Reject','2019-07-24 16:04:12'),(763262,'kumi','','Access-Reject','2019-08-08 08:04:56'),(667367,'SoNM','','Access-Reject','2019-07-24 16:04:24'),(667368,'SoNM','','Access-Reject','2019-07-24 16:04:35'),(667369,'SoNM','','Access-Reject','2019-07-24 16:04:46'),(763261,'kumi','','Access-Reject','2019-08-08 08:04:25'),(667371,'SoNM','','Access-Reject','2019-07-24 16:04:58'),(667372,'SoNM','','Access-Reject','2019-07-24 16:05:09'),(667373,'SoNM','','Access-Reject','2019-07-24 16:05:21'),(763260,'kumi','','Access-Reject','2019-08-08 08:03:54'),(667375,'SoNM','','Access-Reject','2019-07-24 16:05:32'),(667376,'SoNM','','Access-Reject','2019-07-24 16:05:44'),(763259,'kumi','','Access-Reject','2019-08-08 08:03:23'),(667378,'SoNM','','Access-Reject','2019-07-24 16:05:55'),(667379,'SoNM','','Access-Reject','2019-07-24 16:06:06'),(667380,'SoNM','','Access-Reject','2019-07-24 16:06:18'),(763258,'kumi','','Access-Reject','2019-08-08 08:02:52'),(667382,'SoNM','','Access-Reject','2019-07-24 16:06:29'),(667383,'SoNM','','Access-Reject','2019-07-24 16:06:41'),(667384,'SoNM','','Access-Reject','2019-07-24 16:06:52'),(763257,'kumi','','Access-Reject','2019-08-08 08:02:21'),(667386,'SoNM','','Access-Reject','2019-07-24 16:07:03'),(667387,'SoNM','','Access-Reject','2019-07-24 16:07:15'),(667388,'SoNM','','Access-Reject','2019-07-24 16:07:26'),(763256,'kumi','','Access-Reject','2019-08-08 08:01:50'),(667390,'SoNM','','Access-Reject','2019-07-24 16:07:38'),(667391,'SoNM','','Access-Reject','2019-07-24 16:07:49'),(763255,'kumi','','Access-Reject','2019-08-08 08:01:19'),(667393,'SoNM','','Access-Reject','2019-07-24 16:08:00'),(667394,'SoNM','','Access-Reject','2019-07-24 16:08:12'),(667395,'SoNM','','Access-Reject','2019-07-24 16:08:23'),(763254,'kumi','','Access-Reject','2019-08-08 08:00:48'),(667397,'SoNM','','Access-Reject','2019-07-24 16:08:35'),(667398,'SoNM','','Access-Reject','2019-07-24 16:08:46'),(667399,'SoNM','','Access-Reject','2019-07-24 16:08:57'),(763253,'kumi','','Access-Reject','2019-08-08 08:00:16'),(667401,'SoNM','','Access-Reject','2019-07-24 16:09:09'),(667402,'SoNM','','Access-Reject','2019-07-24 16:09:20'),(667404,'SoNM','','Access-Reject','2019-07-24 16:09:32'),(667405,'SoNM','','Access-Reject','2019-07-24 16:09:43'),(667406,'SoNM','','Access-Reject','2019-07-24 16:09:55'),(667407,'mfantsipim','','Access-Accept','2019-07-24 16:10:02'),(763252,'amanful','','Access-Accept','2019-08-08 08:00:07'),(667409,'cegrad','','Access-Accept','2019-07-24 16:10:02'),(667410,'capitalhill','','Access-Accept','2019-07-24 16:10:03'),(667411,'SoNM','','Access-Reject','2019-07-24 16:10:06'),(667412,'affiliation','','Access-Accept','2019-07-24 16:10:07'),(910483,'src_hostel','','Access-Reject','2019-09-21 12:36:29'),(667414,'britwums','','Access-Accept','2019-07-24 16:10:11'),(667415,'SoNM','','Access-Reject','2019-07-24 16:10:17'),(667416,'SoNM','','Access-Reject','2019-07-24 16:10:29'),(763251,'kumi','','Access-Reject','2019-08-08 07:59:45'),(667418,'SoNM','','Access-Reject','2019-07-24 16:10:40'),(667419,'SoNM','','Access-Reject','2019-07-24 16:10:52'),(667420,'SoNM','','Access-Reject','2019-07-24 16:11:03'),(763250,'kumi','','Access-Reject','2019-08-08 07:59:14'),(667422,'SoNM','','Access-Reject','2019-07-24 16:11:14'),(667423,'SoNM','','Access-Reject','2019-07-24 16:11:26'),(763249,'kumi','','Access-Reject','2019-08-08 07:58:43'),(667425,'SoNM','','Access-Reject','2019-07-24 16:11:37'),(667426,'SoNM','','Access-Reject','2019-07-24 16:11:49'),(667427,'SoNM','','Access-Reject','2019-07-24 16:12:00'),(763248,'kumi','','Access-Reject','2019-08-08 07:58:12'),(667429,'SoNM','','Access-Reject','2019-07-24 16:12:11'),(667430,'SoNM','','Access-Reject','2019-07-24 16:12:23'),(667431,'SoNM','','Access-Reject','2019-07-24 16:12:34'),(763247,'kumi','','Access-Reject','2019-08-08 07:57:41'),(667433,'SoNM','','Access-Reject','2019-07-24 16:12:46'),(667434,'SoNM','','Access-Reject','2019-07-24 16:12:57'),(667435,'SoNM','','Access-Reject','2019-07-24 16:13:08'),(763246,'kumi','','Access-Reject','2019-08-08 07:57:10'),(667437,'SoNM','','Access-Reject','2019-07-24 16:13:20'),(667438,'SoNM','','Access-Reject','2019-07-24 16:13:31'),(763245,'kumi','','Access-Reject','2019-08-08 07:56:39'),(667440,'SoNM','','Access-Reject','2019-07-24 16:13:43'),(667441,'SoNM','','Access-Reject','2019-07-24 16:13:54'),(667442,'SoNM','','Access-Reject','2019-07-24 16:14:05'),(763244,'kumi','','Access-Reject','2019-08-08 07:56:08'),(667444,'SoNM','','Access-Reject','2019-07-24 16:14:17'),(667445,'SoNM','','Access-Reject','2019-07-24 16:14:28'),(667446,'SoNM','','Access-Reject','2019-07-24 16:14:39'),(763243,'kumi','','Access-Reject','2019-08-08 07:55:37'),(667448,'SoNM','','Access-Reject','2019-07-24 16:14:51'),(667449,'SoNM','','Access-Reject','2019-07-24 16:15:02'),(763242,'kumi','','Access-Reject','2019-08-08 07:55:06'),(667451,'SoNM','','Access-Reject','2019-07-24 16:15:14'),(667452,'SoNM','','Access-Reject','2019-07-24 16:15:25'),(667453,'SoNM','','Access-Reject','2019-07-24 16:15:36'),(763241,'kumi','','Access-Reject','2019-08-08 07:54:34'),(667455,'SoNM','','Access-Reject','2019-07-24 16:15:48'),(667456,'SoNM','','Access-Reject','2019-07-24 16:16:00'),(667457,'SoNM','','Access-Reject','2019-07-24 16:16:12'),(763240,'kumi','','Access-Reject','2019-08-08 07:54:03'),(667459,'SoNM','','Access-Reject','2019-07-24 16:16:23'),(667460,'SoNM','','Access-Reject','2019-07-24 16:16:34'),(667461,'SoNM','','Access-Reject','2019-07-24 16:16:46'),(763239,'kumi','','Access-Reject','2019-08-08 07:53:32'),(667463,'SoNM','','Access-Reject','2019-07-24 16:16:57'),(667464,'SoNM','','Access-Reject','2019-07-24 16:17:09'),(763238,'kumi','','Access-Reject','2019-08-08 07:53:01'),(667466,'SoNM','','Access-Reject','2019-07-24 16:17:20'),(667467,'SoNM','','Access-Reject','2019-07-24 16:17:31'),(667468,'SoNM','','Access-Reject','2019-07-24 16:17:43'),(763237,'kumi','','Access-Reject','2019-08-08 07:52:30'),(667470,'SoNM','','Access-Reject','2019-07-24 16:17:54'),(667471,'SoNM','','Access-Reject','2019-07-24 16:18:05'),(667472,'SoNM','','Access-Reject','2019-07-24 16:18:17'),(763236,'kumi','','Access-Reject','2019-08-08 07:51:59'),(667474,'SoNM','','Access-Reject','2019-07-24 16:18:28'),(667475,'SoNM','','Access-Reject','2019-07-24 16:18:40'),(763235,'kumi','','Access-Reject','2019-08-08 07:51:28'),(667477,'SoNM','','Access-Reject','2019-07-24 16:18:51'),(667478,'SoNM','','Access-Reject','2019-07-24 16:19:03'),(667479,'SoNM','','Access-Reject','2019-07-24 16:19:14'),(763234,'kumi','','Access-Reject','2019-08-08 07:50:57'),(667481,'SoNM','','Access-Reject','2019-07-24 16:19:25'),(667482,'SoNM','','Access-Reject','2019-07-24 16:19:37'),(667483,'SoNM','','Access-Reject','2019-07-24 16:19:48'),(763233,'kumi','','Access-Reject','2019-08-08 07:50:26'),(667485,'SoNM','','Access-Reject','2019-07-24 16:19:59'),(667486,'capitalhill','','Access-Accept','2019-07-24 16:20:04'),(667487,'SoNM','','Access-Reject','2019-07-24 16:20:11'),(667488,'SoNM','','Access-Reject','2019-07-24 16:20:22'),(667490,'SoNM','','Access-Reject','2019-07-24 16:20:34'),(667491,'SoNM','','Access-Reject','2019-07-24 16:20:45'),(763232,'mfantsipim','','Access-Accept','2019-08-08 07:50:05'),(667493,'SoNM','','Access-Reject','2019-07-24 16:20:57'),(667494,'SoNM','','Access-Reject','2019-07-24 16:21:08'),(667495,'SoNM','','Access-Reject','2019-07-24 16:21:19'),(763231,'kumi','','Access-Reject','2019-08-08 07:49:55'),(667497,'SoNM','','Access-Reject','2019-07-24 16:21:31'),(667498,'SoNM','','Access-Reject','2019-07-24 16:21:42'),(667499,'SoNM','','Access-Reject','2019-07-24 16:21:54'),(763230,'kumi','','Access-Reject','2019-08-08 07:49:23'),(667501,'SoNM','','Access-Reject','2019-07-24 16:22:05'),(667502,'SoNM','','Access-Reject','2019-07-24 16:22:16'),(667503,'SoNM','','Access-Reject','2019-07-24 16:22:28'),(763229,'kumi','','Access-Reject','2019-08-08 07:48:52'),(667505,'SoNM','','Access-Reject','2019-07-24 16:22:39'),(667506,'SoNM','','Access-Reject','2019-07-24 16:22:51'),(763228,'kumi','','Access-Reject','2019-08-08 07:48:21'),(667508,'SoNM','','Access-Reject','2019-07-24 16:23:02'),(667509,'SoNM','','Access-Reject','2019-07-24 16:23:13'),(667510,'SoNM','','Access-Reject','2019-07-24 16:23:25'),(763227,'kumi','','Access-Reject','2019-08-08 07:47:50'),(667512,'SoNM','','Access-Reject','2019-07-24 16:23:36'),(667513,'SoNM','','Access-Reject','2019-07-24 16:23:48'),(667514,'SoNM','','Access-Reject','2019-07-24 16:23:59'),(763226,'kumi','','Access-Reject','2019-08-08 07:47:19'),(667516,'SoNM','','Access-Reject','2019-07-24 16:24:11'),(667517,'SoNM','','Access-Reject','2019-07-24 16:24:22'),(763225,'kumi','','Access-Reject','2019-08-08 07:46:48'),(667519,'SoNM','','Access-Reject','2019-07-24 16:24:33'),(667520,'SoNM','','Access-Reject','2019-07-24 16:24:45'),(667521,'SoNM','','Access-Reject','2019-07-24 16:24:57'),(763224,'kumi','','Access-Reject','2019-08-08 07:46:17'),(667523,'SoNM','','Access-Reject','2019-07-24 16:25:08'),(667524,'SoNM','','Access-Reject','2019-07-24 16:25:20'),(667525,'SoNM','','Access-Reject','2019-07-24 16:25:31'),(763223,'kumi','','Access-Reject','2019-08-08 07:45:46'),(667527,'SoNM','','Access-Reject','2019-07-24 16:25:43'),(667528,'SoNM','','Access-Reject','2019-07-24 16:25:54'),(667529,'SoNM','','Access-Reject','2019-07-24 16:26:05'),(763222,'kumi','','Access-Reject','2019-08-08 07:45:15'),(667531,'SoNM','','Access-Reject','2019-07-24 16:26:18'),(667532,'SoNM','','Access-Reject','2019-07-24 16:26:29'),(763221,'kumi','','Access-Reject','2019-08-08 07:44:44'),(667534,'SoNM','','Access-Reject','2019-07-24 16:26:41'),(667535,'SoNM','','Access-Reject','2019-07-24 16:26:52'),(667536,'SoNM','','Access-Reject','2019-07-24 16:27:04'),(763220,'kumi','','Access-Reject','2019-08-08 07:44:13'),(667538,'SoNM','','Access-Reject','2019-07-24 16:27:15'),(667539,'SoNM','','Access-Reject','2019-07-24 16:27:26'),(667540,'SoNM','','Access-Reject','2019-07-24 16:27:38'),(763219,'kumi','','Access-Reject','2019-08-08 07:43:41'),(667542,'SoNM','','Access-Reject','2019-07-24 16:27:49'),(667543,'SoNM','','Access-Reject','2019-07-24 16:28:00'),(763218,'kumi','','Access-Reject','2019-08-08 07:43:10'),(667545,'SoNM','','Access-Reject','2019-07-24 16:28:12'),(667546,'SoNM','','Access-Reject','2019-07-24 16:28:23'),(667547,'SoNM','','Access-Reject','2019-07-24 16:28:35'),(763217,'kumi','','Access-Reject','2019-08-08 07:42:39'),(667549,'SoNM','','Access-Reject','2019-07-24 16:28:46'),(667550,'SoNM','','Access-Reject','2019-07-24 16:28:58'),(667551,'SoNM','','Access-Reject','2019-07-24 16:29:09'),(763216,'kumi','','Access-Reject','2019-08-08 07:42:08'),(667553,'SoNM','','Access-Reject','2019-07-24 16:29:20'),(667554,'SoNM','','Access-Reject','2019-07-24 16:29:32'),(667555,'SoNM','','Access-Reject','2019-07-24 16:29:43'),(763215,'kumi','','Access-Reject','2019-08-08 07:41:37'),(667557,'SoNM','','Access-Reject','2019-07-24 16:29:55'),(667558,'mfantsipim','','Access-Accept','2019-07-24 16:30:02'),(667559,'capitalhill','','Access-Accept','2019-07-24 16:30:03'),(667560,'SoNM','','Access-Reject','2019-07-24 16:30:06'),(763214,'kumi','','Access-Reject','2019-08-08 07:41:06'),(667562,'SoNM','','Access-Reject','2019-07-24 16:30:18'),(667563,'SoNM','','Access-Reject','2019-07-24 16:30:29'),(667564,'SoNM','','Access-Reject','2019-07-24 16:30:40'),(763213,'kumi','','Access-Reject','2019-08-08 07:40:35'),(667566,'SoNM','','Access-Reject','2019-07-24 16:30:52'),(667567,'SoNM','','Access-Reject','2019-07-24 16:31:03'),(667568,'SoNM','','Access-Reject','2019-07-24 16:31:15'),(763212,'kumi','','Access-Reject','2019-08-08 07:40:04'),(667570,'SoNM','','Access-Reject','2019-07-24 16:31:26'),(667571,'SoNM','','Access-Reject','2019-07-24 16:31:37'),(763211,'kumi','','Access-Reject','2019-08-08 07:39:33'),(667573,'SoNM','','Access-Reject','2019-07-24 16:31:50'),(667574,'SoNM','','Access-Reject','2019-07-24 16:32:01'),(667575,'home','','Access-Accept','2019-07-24 16:32:10'),(667576,'SoNM','','Access-Reject','2019-07-24 16:32:13'),(763210,'kumi','','Access-Reject','2019-08-08 07:39:02'),(667578,'SoNM','','Access-Reject','2019-07-24 16:32:24'),(667579,'SoNM','','Access-Reject','2019-07-24 16:32:35'),(667580,'SoNM','','Access-Reject','2019-07-24 16:32:47'),(763209,'kumi','','Access-Reject','2019-08-08 07:38:31'),(667582,'SoNM','','Access-Reject','2019-07-24 16:32:58'),(667583,'SoNM','','Access-Reject','2019-07-24 16:33:10'),(667584,'SoNM','','Access-Reject','2019-07-24 16:33:21'),(763208,'kumi','','Access-Reject','2019-08-08 07:37:59'),(667586,'SoNM','','Access-Reject','2019-07-24 16:33:32'),(667587,'SoNM','','Access-Reject','2019-07-24 16:33:44'),(763207,'kumi','','Access-Reject','2019-08-08 07:37:28'),(667589,'SoNM','','Access-Reject','2019-07-24 16:33:55'),(667590,'SoNM','','Access-Reject','2019-07-24 16:34:07'),(667591,'SoNM','','Access-Reject','2019-07-24 16:34:18'),(763206,'kumi','','Access-Reject','2019-08-08 07:36:57'),(667593,'SoNM','','Access-Reject','2019-07-24 16:34:29'),(667594,'SoNM','','Access-Reject','2019-07-24 16:34:41'),(667595,'SoNM','','Access-Reject','2019-07-24 16:34:52'),(763205,'kumi','','Access-Reject','2019-08-08 07:36:26'),(667597,'SoNM','','Access-Reject','2019-07-24 16:35:04'),(667598,'SoNM','','Access-Reject','2019-07-24 16:35:15'),(763204,'kumi','','Access-Reject','2019-08-08 07:35:55'),(667600,'SoNM','','Access-Reject','2019-07-24 16:35:26'),(667601,'SoNM','','Access-Reject','2019-07-24 16:35:39'),(667602,'SoNM','','Access-Reject','2019-07-24 16:35:50'),(763203,'kumi','','Access-Reject','2019-08-08 07:35:24'),(667604,'SoNM','','Access-Reject','2019-07-24 16:36:02'),(667605,'SoNM','','Access-Reject','2019-07-24 16:36:13'),(667606,'SoNM','','Access-Reject','2019-07-24 16:36:24'),(763202,'kumi','','Access-Reject','2019-08-08 07:34:53'),(667608,'SoNM','','Access-Reject','2019-07-24 16:36:36'),(667609,'SoNM','','Access-Reject','2019-07-24 16:36:47'),(667610,'SoNM','','Access-Reject','2019-07-24 16:36:59'),(763201,'kumi','','Access-Reject','2019-08-08 07:34:22'),(667612,'SoNM','','Access-Reject','2019-07-24 16:37:10'),(667613,'SoNM','','Access-Reject','2019-07-24 16:37:21'),(763200,'kumi','','Access-Reject','2019-08-08 07:33:51'),(667615,'SoNM','','Access-Reject','2019-07-24 16:37:33'),(667616,'SoNM','','Access-Reject','2019-07-24 16:37:44'),(667617,'SoNM','','Access-Reject','2019-07-24 16:37:56'),(763199,'kumi','','Access-Reject','2019-08-08 07:33:20'),(667619,'SoNM','','Access-Reject','2019-07-24 16:38:07'),(667620,'SoNM','','Access-Reject','2019-07-24 16:38:18'),(667621,'SoNM','','Access-Reject','2019-07-24 16:38:30'),(763198,'kumi','','Access-Reject','2019-08-08 07:32:48'),(667623,'SoNM','','Access-Reject','2019-07-24 16:38:41'),(667624,'SoNM','','Access-Reject','2019-07-24 16:38:53'),(763197,'kumi','','Access-Reject','2019-08-08 07:32:17'),(667626,'SoNM','','Access-Reject','2019-07-24 16:39:04'),(667627,'SoNM','','Access-Reject','2019-07-24 16:39:15'),(667628,'SoNM','','Access-Reject','2019-07-24 16:39:27'),(763196,'kumi','','Access-Reject','2019-08-08 07:31:46'),(667630,'SoNM','','Access-Reject','2019-07-24 16:39:38'),(667631,'SoNM','','Access-Reject','2019-07-24 16:39:50'),(667632,'SoNM','','Access-Reject','2019-07-24 16:40:01'),(667633,'capitalhill','','Access-Accept','2019-07-24 16:40:03'),(763195,'kumi','','Access-Reject','2019-08-08 07:31:15'),(667635,'SoNM','','Access-Reject','2019-07-24 16:40:12'),(667636,'SoNM','','Access-Reject','2019-07-24 16:40:24'),(667637,'SoNM','','Access-Reject','2019-07-24 16:40:35'),(763194,'kumi','','Access-Reject','2019-08-08 07:30:44'),(667639,'SoNM','','Access-Reject','2019-07-24 16:40:47'),(667640,'SoNM','','Access-Reject','2019-07-24 16:40:58'),(763193,'kumi','','Access-Reject','2019-08-08 07:30:13'),(667642,'SoNM','','Access-Reject','2019-07-24 16:41:09'),(667643,'SoNM','','Access-Reject','2019-07-24 16:41:21'),(667644,'SoNM','','Access-Reject','2019-07-24 16:41:32'),(667646,'SoNM','','Access-Reject','2019-07-24 16:41:44'),(667647,'SoNM','','Access-Reject','2019-07-24 16:41:55'),(667648,'SoNM','','Access-Reject','2019-07-24 16:42:06'),(763192,'mfantsipim','','Access-Accept','2019-08-08 07:30:05'),(667650,'SoNM','','Access-Reject','2019-07-24 16:42:18'),(667651,'SoNM','','Access-Reject','2019-07-24 16:42:29'),(667652,'SoNM','','Access-Reject','2019-07-24 16:42:41'),(763191,'kumi','','Access-Reject','2019-08-08 07:29:42'),(667654,'SoNM','','Access-Reject','2019-07-24 16:42:52'),(667655,'SoNM','','Access-Reject','2019-07-24 16:43:03'),(763190,'kumi','','Access-Reject','2019-08-08 07:29:11'),(667657,'SoNM','','Access-Reject','2019-07-24 16:43:15'),(667658,'SoNM','','Access-Reject','2019-07-24 16:43:26'),(667659,'SoNM','','Access-Reject','2019-07-24 16:43:38'),(763189,'kumi','','Access-Reject','2019-08-08 07:28:40'),(667661,'SoNM','','Access-Reject','2019-07-24 16:43:49'),(667662,'SoNM','','Access-Reject','2019-07-24 16:44:00'),(667663,'SoNM','','Access-Reject','2019-07-24 16:44:12'),(763188,'kumi','','Access-Reject','2019-08-08 07:28:09'),(667665,'SoNM','','Access-Reject','2019-07-24 16:44:23'),(667666,'SoNM','','Access-Reject','2019-07-24 16:44:35'),(763187,'kumi','','Access-Reject','2019-08-08 07:27:37'),(667668,'SoNM','','Access-Reject','2019-07-24 16:44:46'),(667669,'SoNM','','Access-Reject','2019-07-24 16:44:57'),(667670,'SoNM','','Access-Reject','2019-07-24 16:45:09'),(763186,'kumi','','Access-Reject','2019-08-08 07:27:06'),(667672,'SoNM','','Access-Reject','2019-07-24 16:45:20'),(667673,'SoNM','','Access-Reject','2019-07-24 16:45:32'),(667674,'SoNM','','Access-Reject','2019-07-24 16:45:43'),(763185,'kumi','','Access-Reject','2019-08-08 07:26:35'),(667676,'SoNM','','Access-Reject','2019-07-24 16:45:54'),(667677,'SoNM','','Access-Reject','2019-07-24 16:46:06'),(667678,'SoNM','','Access-Reject','2019-07-24 16:46:17'),(763184,'kumi','','Access-Reject','2019-08-08 07:26:04'),(667680,'SoNM','','Access-Reject','2019-07-24 16:46:29'),(667681,'SoNM','','Access-Reject','2019-07-24 16:46:40'),(763183,'kumi','','Access-Reject','2019-08-08 07:25:33'),(667683,'SoNM','','Access-Reject','2019-07-24 16:46:51'),(667684,'SoNM','','Access-Reject','2019-07-24 16:47:03'),(667685,'SoNM','','Access-Reject','2019-07-24 16:47:14'),(763182,'kumi','','Access-Reject','2019-08-08 07:25:02'),(667687,'SoNM','','Access-Reject','2019-07-24 16:47:26'),(667688,'SoNM','','Access-Reject','2019-07-24 16:47:37'),(667689,'SoNM','','Access-Reject','2019-07-24 16:47:48'),(763181,'kumi','','Access-Reject','2019-08-08 07:24:31'),(667691,'SoNM','','Access-Reject','2019-07-24 16:48:00'),(667692,'SoNM','','Access-Reject','2019-07-24 16:48:11'),(667693,'SoNM','','Access-Reject','2019-07-24 16:48:23'),(763180,'kumi','','Access-Reject','2019-08-08 07:24:00'),(667695,'SoNM','','Access-Reject','2019-07-24 16:48:34'),(667696,'SoNM','','Access-Reject','2019-07-24 16:48:46'),(763179,'kumi','','Access-Reject','2019-08-08 07:23:28'),(667698,'SoNM','','Access-Reject','2019-07-24 16:48:57'),(667699,'SoNM','','Access-Reject','2019-07-24 16:49:09'),(667700,'SoNM','','Access-Reject','2019-07-24 16:49:20'),(763178,'kumi','','Access-Reject','2019-08-08 07:22:57'),(667702,'SoNM','','Access-Reject','2019-07-24 16:49:31'),(667703,'SoNM','','Access-Reject','2019-07-24 16:49:43'),(667704,'SoNM','','Access-Reject','2019-07-24 16:49:54'),(763177,'kumi','','Access-Reject','2019-08-08 07:22:26'),(667706,'mfantsipim','','Access-Accept','2019-07-24 16:50:02'),(667707,'capitalhill','','Access-Accept','2019-07-24 16:50:03'),(667708,'SoNM','','Access-Reject','2019-07-24 16:50:06'),(667709,'SoNM','','Access-Reject','2019-07-24 16:50:17'),(763176,'kumi','','Access-Reject','2019-08-08 07:21:55'),(667711,'SoNM','','Access-Reject','2019-07-24 16:50:28'),(667712,'SoNM','','Access-Reject','2019-07-24 16:50:40'),(667713,'SoNM','','Access-Reject','2019-07-24 16:50:51'),(763175,'kumi','','Access-Reject','2019-08-08 07:21:24'),(667715,'SoNM','','Access-Reject','2019-07-24 16:51:03'),(667716,'SoNM','','Access-Reject','2019-07-24 16:51:14'),(667717,'SoNM','','Access-Reject','2019-07-24 16:51:26'),(763174,'kumi','','Access-Reject','2019-08-08 07:20:53'),(667719,'SoNM','','Access-Reject','2019-07-24 16:51:37'),(667720,'SoNM','','Access-Reject','2019-07-24 16:51:48'),(667721,'SoNM','','Access-Reject','2019-07-24 16:52:00'),(763173,'kumi','','Access-Reject','2019-08-08 07:20:22'),(667723,'SoNM','','Access-Reject','2019-07-24 16:52:11'),(667724,'SoNM','','Access-Reject','2019-07-24 16:52:23'),(763172,'kumi','','Access-Reject','2019-08-08 07:19:51'),(667726,'SoNM','','Access-Reject','2019-07-24 16:52:34'),(667727,'SoNM','','Access-Reject','2019-07-24 16:52:46'),(667728,'SoNM','','Access-Reject','2019-07-24 16:52:57'),(763171,'kumi','','Access-Reject','2019-08-08 07:19:20'),(667730,'SoNM','','Access-Reject','2019-07-24 16:53:08'),(667731,'SoNM','','Access-Reject','2019-07-24 16:53:20'),(667732,'SoNM','','Access-Reject','2019-07-24 16:53:31'),(763170,'kumi','','Access-Reject','2019-08-08 07:18:49'),(667734,'SoNM','','Access-Reject','2019-07-24 16:53:43'),(667735,'SoNM','','Access-Reject','2019-07-24 16:53:54'),(763169,'kumi','','Access-Reject','2019-08-08 07:18:18'),(667737,'SoNM','','Access-Reject','2019-07-24 16:54:06'),(667738,'SoNM','','Access-Reject','2019-07-24 16:54:17'),(667739,'SoNM','','Access-Reject','2019-07-24 16:54:28'),(763168,'kumi','','Access-Reject','2019-08-08 07:17:46'),(667741,'SoNM','','Access-Reject','2019-07-24 16:54:40'),(667742,'SoNM','','Access-Reject','2019-07-24 16:54:51'),(667743,'SoNM','','Access-Reject','2019-07-24 16:55:03'),(763167,'kumi','','Access-Reject','2019-08-08 07:17:15'),(667745,'SoNM','','Access-Reject','2019-07-24 16:55:14'),(667746,'SoNM','','Access-Reject','2019-07-24 16:55:25'),(667747,'SoNM','','Access-Reject','2019-07-24 16:55:37'),(763166,'kumi','','Access-Reject','2019-08-08 07:16:44'),(667749,'SoNM','','Access-Reject','2019-07-24 16:55:48'),(667750,'SoNM','','Access-Reject','2019-07-24 16:56:00'),(763165,'kumi','','Access-Reject','2019-08-08 07:16:13'),(667752,'SoNM','','Access-Reject','2019-07-24 16:56:11'),(667753,'SoNM','','Access-Reject','2019-07-24 16:56:23'),(667754,'SoNM','','Access-Reject','2019-07-24 16:56:34'),(763164,'kumi','','Access-Reject','2019-08-08 07:15:42'),(667756,'SoNM','','Access-Reject','2019-07-24 16:56:46'),(667757,'SoNM','','Access-Reject','2019-07-24 16:56:57'),(667758,'SoNM','','Access-Reject','2019-07-24 16:57:08'),(763163,'kumi','','Access-Reject','2019-08-08 07:15:11'),(667760,'SoNM','','Access-Reject','2019-07-24 16:57:20'),(667761,'SoNM','','Access-Reject','2019-07-24 16:57:31'),(667762,'SoNM','','Access-Reject','2019-07-24 16:57:42'),(763162,'kumi','','Access-Reject','2019-08-08 07:14:40'),(667764,'SoNM','','Access-Reject','2019-07-24 16:57:54'),(667765,'SoNM','','Access-Reject','2019-07-24 16:58:05'),(763161,'kumi','','Access-Reject','2019-08-08 07:14:09'),(667767,'SoNM','','Access-Reject','2019-07-24 16:58:17'),(667768,'SoNM','','Access-Reject','2019-07-24 16:58:28'),(667769,'SoNM','','Access-Reject','2019-07-24 16:58:39'),(763160,'kumi','','Access-Reject','2019-08-08 07:13:38'),(667771,'SoNM','','Access-Reject','2019-07-24 16:58:51'),(667772,'SoNM','','Access-Reject','2019-07-24 16:59:02'),(667773,'SoNM','','Access-Reject','2019-07-24 16:59:14'),(763159,'kumi','','Access-Reject','2019-08-08 07:13:07'),(667775,'SoNM','','Access-Reject','2019-07-24 16:59:25'),(667776,'SoNM','','Access-Reject','2019-07-24 16:59:36'),(763158,'kumi','','Access-Reject','2019-08-08 07:12:35'),(667778,'SoNM','','Access-Reject','2019-07-24 16:59:48'),(667779,'SoNM','','Access-Reject','2019-07-24 16:59:59'),(667780,'capitalhill','','Access-Accept','2019-07-24 17:00:03'),(667781,'SoNM','','Access-Reject','2019-07-24 17:00:10'),(763157,'kumi','','Access-Reject','2019-08-08 07:12:04'),(667783,'SoNM','','Access-Reject','2019-07-24 17:00:22'),(667784,'SoNM','','Access-Reject','2019-07-24 17:00:33'),(667785,'SoNM','','Access-Reject','2019-07-24 17:00:45'),(763156,'kumi','','Access-Reject','2019-08-08 07:11:33'),(667787,'SoNM','','Access-Reject','2019-07-24 17:00:56'),(667788,'SoNM','','Access-Reject','2019-07-24 17:01:07'),(667789,'SoNM','','Access-Reject','2019-07-24 17:01:19'),(763155,'kumi','','Access-Reject','2019-08-08 07:11:02'),(667791,'SoNM','','Access-Reject','2019-07-24 17:01:30'),(667792,'SoNM','','Access-Reject','2019-07-24 17:01:41'),(763154,'kumi','','Access-Reject','2019-08-08 07:10:31'),(667794,'SoNM','','Access-Reject','2019-07-24 17:01:53'),(667795,'SoNM','','Access-Reject','2019-07-24 17:02:04'),(667796,'SoNM','','Access-Reject','2019-07-24 17:02:16'),(667798,'SoNM','','Access-Reject','2019-07-24 17:02:27'),(667799,'SoNM','','Access-Reject','2019-07-24 17:02:38'),(667800,'SoNM','','Access-Reject','2019-07-24 17:03:22'),(763153,'mfantsipim','','Access-Accept','2019-08-08 07:10:05'),(667802,'SoNM','','Access-Reject','2019-07-24 17:03:34'),(667803,'SoNM','','Access-Reject','2019-07-24 17:03:45'),(763152,'kumi','','Access-Reject','2019-08-08 07:10:00'),(667805,'SoNM','','Access-Reject','2019-07-24 17:03:56'),(667806,'SoNM','','Access-Reject','2019-07-24 17:04:08'),(667807,'SoNM','','Access-Reject','2019-07-24 17:04:19'),(763151,'kumi','','Access-Reject','2019-08-08 07:09:29'),(667809,'SoNM','','Access-Reject','2019-07-24 17:04:31'),(667810,'SoNM','','Access-Reject','2019-07-24 17:04:42'),(667811,'SoNM','','Access-Reject','2019-07-24 17:04:54'),(763150,'kumi','','Access-Reject','2019-08-08 07:08:58'),(667813,'SoNM','','Access-Reject','2019-07-24 17:05:05'),(667814,'SoNM','','Access-Reject','2019-07-24 17:05:16'),(667815,'SoNM','','Access-Reject','2019-07-24 17:05:28'),(763149,'kumi','','Access-Reject','2019-08-08 07:08:27'),(667817,'SoNM','','Access-Reject','2019-07-24 17:05:39'),(667818,'SoNM','','Access-Reject','2019-07-24 17:05:51'),(763148,'kumi','','Access-Reject','2019-08-08 07:07:55'),(667820,'SoNM','','Access-Reject','2019-07-24 17:06:02'),(667821,'SoNM','','Access-Reject','2019-07-24 17:06:14'),(667822,'SoNM','','Access-Reject','2019-07-24 17:06:25'),(763147,'kumi','','Access-Reject','2019-08-08 07:07:24'),(667824,'SoNM','','Access-Reject','2019-07-24 17:06:36'),(667825,'SoNM','','Access-Reject','2019-07-24 17:06:48'),(667826,'SoNM','','Access-Reject','2019-07-24 17:06:59'),(763146,'kumi','','Access-Reject','2019-08-08 07:06:53'),(667828,'SoNM','','Access-Reject','2019-07-24 17:07:11'),(667829,'SoNM','','Access-Reject','2019-07-24 17:07:22'),(763145,'kumi','','Access-Reject','2019-08-08 07:06:22'),(667831,'SoNM','','Access-Reject','2019-07-24 17:07:34'),(667832,'SoNM','','Access-Reject','2019-07-24 17:07:45'),(667833,'SoNM','','Access-Reject','2019-07-24 17:07:57'),(763144,'kumi','','Access-Reject','2019-08-08 07:05:51'),(667835,'SoNM','','Access-Reject','2019-07-24 17:08:08'),(667836,'SoNM','','Access-Reject','2019-07-24 17:08:20'),(667837,'SoNM','','Access-Reject','2019-07-24 17:08:31'),(763143,'kumi','','Access-Reject','2019-08-08 07:05:20'),(667839,'SoNM','','Access-Reject','2019-07-24 17:08:42'),(667840,'SoNM','','Access-Reject','2019-07-24 17:08:54'),(667841,'SoNM','','Access-Reject','2019-07-24 17:09:05'),(763142,'kumi','','Access-Reject','2019-08-08 07:04:49'),(667843,'SoNM','','Access-Reject','2019-07-24 17:09:17'),(667844,'SoNM','','Access-Reject','2019-07-24 17:09:28'),(763141,'kumi','','Access-Reject','2019-08-08 07:04:18'),(667846,'SoNM','','Access-Reject','2019-07-24 17:09:39'),(667847,'SoNM','','Access-Reject','2019-07-24 17:09:51'),(667848,'SoNM','','Access-Reject','2019-07-24 17:10:02'),(667849,'mfantsipim','','Access-Accept','2019-07-24 17:10:02'),(667850,'capitalhill','','Access-Accept','2019-07-24 17:10:03'),(763140,'kumi','','Access-Reject','2019-08-08 07:03:47'),(667852,'SoNM','','Access-Reject','2019-07-24 17:10:13'),(667853,'SoNM','','Access-Reject','2019-07-24 17:10:25'),(667854,'SoNM','','Access-Reject','2019-07-24 17:10:36'),(763139,'kumi','','Access-Reject','2019-08-08 07:03:16'),(667856,'SoNM','','Access-Reject','2019-07-24 17:10:48'),(667857,'SoNM','','Access-Reject','2019-07-24 17:10:59'),(667858,'SoNM','','Access-Reject','2019-07-24 17:11:11'),(763138,'kumi','','Access-Reject','2019-08-08 07:02:44'),(667860,'SoNM','','Access-Reject','2019-07-24 17:11:22'),(667861,'SoNM','','Access-Reject','2019-07-24 17:11:34'),(763137,'kumi','','Access-Reject','2019-08-08 07:02:13'),(667863,'SoNM','','Access-Reject','2019-07-24 17:11:45'),(667864,'SoNM','','Access-Reject','2019-07-24 17:11:56'),(667865,'SoNM','','Access-Reject','2019-07-24 17:12:08'),(763136,'kumi','','Access-Reject','2019-08-08 07:01:42'),(667867,'SoNM','','Access-Reject','2019-07-24 17:12:19'),(667868,'SoNM','','Access-Reject','2019-07-24 17:12:31'),(667869,'SoNM','','Access-Reject','2019-07-24 17:12:42'),(763135,'kumi','','Access-Reject','2019-08-08 07:01:11'),(667871,'SoNM','','Access-Reject','2019-07-24 17:12:54'),(667872,'SoNM','','Access-Reject','2019-07-24 17:13:05'),(763134,'kumi','','Access-Reject','2019-08-08 07:00:40'),(667874,'SoNM','','Access-Reject','2019-07-24 17:13:17'),(667875,'SoNM','','Access-Reject','2019-07-24 17:13:28'),(667876,'SoNM','','Access-Reject','2019-07-24 17:13:39'),(763133,'kumi','','Access-Reject','2019-08-08 07:00:09'),(667878,'SoNM','','Access-Reject','2019-07-24 17:13:51'),(667879,'SoNM','','Access-Reject','2019-07-24 17:14:02'),(667880,'SoNM','','Access-Reject','2019-07-24 17:14:14'),(763132,'kumi','','Access-Reject','2019-08-08 06:59:38'),(667882,'SoNM','','Access-Reject','2019-07-24 17:14:25'),(667883,'SoNM','','Access-Reject','2019-07-24 17:14:36'),(667884,'SoNM','','Access-Reject','2019-07-24 17:14:48'),(763131,'kumi','','Access-Reject','2019-08-08 06:59:07'),(667886,'SoNM','','Access-Reject','2019-07-24 17:14:59'),(667887,'SoNM','','Access-Reject','2019-07-24 17:15:11'),(763130,'kumi','','Access-Reject','2019-08-08 06:58:36'),(667889,'SoNM','','Access-Reject','2019-07-24 17:15:22'),(667890,'SoNM','','Access-Reject','2019-07-24 17:15:33'),(667891,'SoNM','','Access-Reject','2019-07-24 17:15:45'),(667893,'SoNM','','Access-Reject','2019-07-24 17:15:56'),(667894,'SoNM','','Access-Reject','2019-07-24 17:16:08'),(667895,'SoNM','','Access-Reject','2019-07-24 17:16:19'),(763129,'ekpetis','','Access-Accept','2019-08-08 06:58:25'),(667897,'SoNM','','Access-Reject','2019-07-24 17:16:31'),(667898,'SoNM','','Access-Reject','2019-07-24 17:16:42'),(763128,'kumi','','Access-Reject','2019-08-08 06:58:05'),(667900,'SoNM','','Access-Reject','2019-07-24 17:16:54'),(667901,'SoNM','','Access-Reject','2019-07-24 17:17:05'),(667902,'SoNM','','Access-Reject','2019-07-24 17:17:17'),(763127,'kumi','','Access-Reject','2019-08-08 06:57:34'),(667904,'SoNM','','Access-Reject','2019-07-24 17:17:28'),(667905,'SoNM','','Access-Reject','2019-07-24 17:17:40'),(667906,'SoNM','','Access-Reject','2019-07-24 17:17:51'),(763126,'kumi','','Access-Reject','2019-08-08 06:57:02'),(667908,'SoNM','','Access-Reject','2019-07-24 17:18:02'),(667909,'SoNM','','Access-Reject','2019-07-24 17:18:14'),(667910,'SoNM','','Access-Reject','2019-07-24 17:18:25'),(763125,'kumi','','Access-Reject','2019-08-08 06:56:31'),(667912,'SoNM','','Access-Reject','2019-07-24 17:18:37'),(667913,'SoNM','','Access-Reject','2019-07-24 17:18:48'),(763124,'kumi','','Access-Reject','2019-08-08 06:56:00'),(667915,'SoNM','','Access-Reject','2019-07-24 17:19:00'),(667916,'SoNM','','Access-Reject','2019-07-24 17:19:11'),(667917,'SoNM','','Access-Reject','2019-07-24 17:19:23'),(763123,'kumi','','Access-Reject','2019-08-08 06:55:29'),(667919,'SoNM','','Access-Reject','2019-07-24 17:19:34'),(667920,'SoNM','','Access-Reject','2019-07-24 17:19:46'),(667921,'SoNM','','Access-Reject','2019-07-24 17:19:57'),(763122,'kumi','','Access-Reject','2019-08-08 06:54:58'),(667923,'capitalhill','','Access-Accept','2019-07-24 17:20:03'),(667924,'SoNM','','Access-Reject','2019-07-24 17:20:08'),(667925,'SoNM','','Access-Reject','2019-07-24 17:20:20'),(763121,'kumi','','Access-Reject','2019-08-08 06:54:27'),(667927,'SoNM','','Access-Reject','2019-07-24 17:20:31'),(667928,'SoNM','','Access-Reject','2019-07-24 17:20:44'),(667929,'SoNM','','Access-Reject','2019-07-24 17:20:55'),(763120,'kumi','','Access-Reject','2019-08-08 06:53:56'),(667931,'SoNM','','Access-Reject','2019-07-24 17:21:06'),(667932,'SoNM','','Access-Reject','2019-07-24 17:21:18'),(667933,'SoNM','','Access-Reject','2019-07-24 17:21:29'),(763119,'kumi','','Access-Reject','2019-08-08 06:53:25'),(667935,'SoNM','','Access-Reject','2019-07-24 17:21:41'),(667936,'SoNM','','Access-Reject','2019-07-24 17:21:52'),(667937,'SoNM','','Access-Reject','2019-07-24 17:22:04'),(763118,'kumi','','Access-Reject','2019-08-08 06:52:54'),(667939,'SoNM','','Access-Reject','2019-07-24 17:22:15'),(667940,'SoNM','','Access-Reject','2019-07-24 17:22:26'),(763117,'kumi','','Access-Reject','2019-08-08 06:52:23'),(667942,'SoNM','','Access-Reject','2019-07-24 17:22:38'),(667943,'SoNM','','Access-Reject','2019-07-24 17:22:49'),(667944,'SoNM','','Access-Reject','2019-07-24 17:23:01'),(763116,'kumi','','Access-Reject','2019-08-08 06:51:51'),(667946,'SoNM','','Access-Reject','2019-07-24 17:23:12'),(667947,'SoNM','','Access-Reject','2019-07-24 17:23:23'),(667948,'SoNM','','Access-Reject','2019-07-24 17:23:35'),(763115,'kumi','','Access-Reject','2019-08-08 06:51:20'),(667950,'SoNM','','Access-Reject','2019-07-24 17:23:46'),(667951,'SoNM','','Access-Reject','2019-07-24 17:23:58'),(763114,'kumi','','Access-Reject','2019-08-08 06:50:49'),(667953,'SoNM','','Access-Reject','2019-07-24 17:24:09'),(667954,'SoNM','','Access-Reject','2019-07-24 17:24:20'),(667955,'SoNM','','Access-Reject','2019-07-24 17:24:32'),(763113,'kumi','','Access-Reject','2019-08-08 06:50:18'),(667957,'SoNM','','Access-Reject','2019-07-24 17:24:43'),(667958,'SoNM','','Access-Reject','2019-07-24 17:24:55'),(667959,'SoNM','','Access-Reject','2019-07-24 17:25:06'),(667961,'SoNM','','Access-Reject','2019-07-24 17:25:18'),(667962,'SoNM','','Access-Reject','2019-07-24 17:25:29'),(667963,'SoNM','','Access-Reject','2019-07-24 17:25:40'),(763112,'mfantsipim','','Access-Accept','2019-08-08 06:50:05'),(667965,'SoNM','','Access-Reject','2019-07-24 17:25:52'),(667966,'SoNM','','Access-Reject','2019-07-24 17:26:03'),(763111,'kumi','','Access-Reject','2019-08-08 06:49:47'),(667968,'SoNM','','Access-Reject','2019-07-24 17:26:15'),(667969,'SoNM','','Access-Reject','2019-07-24 17:26:26'),(667970,'SoNM','','Access-Reject','2019-07-24 17:26:38'),(763110,'kumi','','Access-Reject','2019-08-08 06:49:16'),(667972,'SoNM','','Access-Reject','2019-07-24 17:26:49'),(667973,'SoNM','','Access-Reject','2019-07-24 17:27:01'),(667974,'SoNM','','Access-Reject','2019-07-24 17:27:12'),(763109,'kumi','','Access-Reject','2019-08-08 06:48:45'),(667976,'SoNM','','Access-Reject','2019-07-24 17:27:23'),(667977,'SoNM','','Access-Reject','2019-07-24 17:27:35'),(763108,'kumi','','Access-Reject','2019-08-08 06:48:14'),(667979,'SoNM','','Access-Reject','2019-07-24 17:27:46'),(667980,'SoNM','','Access-Reject','2019-07-24 17:27:57'),(667981,'SoNM','','Access-Reject','2019-07-24 17:28:09'),(763107,'kumi','','Access-Reject','2019-08-08 06:47:43'),(667983,'SoNM','','Access-Reject','2019-07-24 17:28:20'),(667984,'SoNM','','Access-Reject','2019-07-24 17:28:32'),(667985,'SoNM','','Access-Reject','2019-07-24 17:28:43'),(763106,'kumi','','Access-Reject','2019-08-08 06:47:12'),(667987,'SoNM','','Access-Reject','2019-07-24 17:28:55'),(667988,'SoNM','','Access-Reject','2019-07-24 17:29:06'),(667989,'SoNM','','Access-Reject','2019-07-24 17:29:17'),(763105,'kumi','','Access-Reject','2019-08-08 06:46:40'),(667991,'SoNM','','Access-Reject','2019-07-24 17:29:29'),(667992,'SoNM','','Access-Reject','2019-07-24 17:29:40'),(763104,'kumi','','Access-Reject','2019-08-08 06:46:09'),(667994,'SoNM','','Access-Reject','2019-07-24 17:29:52'),(667995,'mfantsipim','','Access-Accept','2019-07-24 17:30:02'),(667996,'SoNM','','Access-Reject','2019-07-24 17:30:03'),(667997,'capitalhill','','Access-Accept','2019-07-24 17:30:04'),(667998,'SoNM','','Access-Reject','2019-07-24 17:30:14'),(763103,'kumi','','Access-Reject','2019-08-08 06:45:38'),(668000,'SoNM','','Access-Reject','2019-07-24 17:30:26'),(668001,'SoNM','','Access-Reject','2019-07-24 17:30:37'),(668002,'SoNM','','Access-Reject','2019-07-24 17:30:49'),(763102,'kumi','','Access-Reject','2019-08-08 06:45:07'),(668004,'SoNM','','Access-Reject','2019-07-24 17:31:00'),(668005,'SoNM','','Access-Reject','2019-07-24 17:31:12'),(668006,'SoNM','','Access-Reject','2019-07-24 17:31:23'),(763101,'kumi','','Access-Reject','2019-08-08 06:44:36'),(668008,'SoNM','','Access-Reject','2019-07-24 17:31:35'),(668009,'SoNM','','Access-Reject','2019-07-24 17:31:46'),(763100,'kumi','','Access-Reject','2019-08-08 06:44:05'),(668011,'SoNM','','Access-Reject','2019-07-24 17:31:57'),(668012,'SoNM','','Access-Reject','2019-07-24 17:32:09'),(668013,'SoNM','','Access-Reject','2019-07-24 17:32:20'),(763099,'kumi','','Access-Reject','2019-08-08 06:43:34'),(668015,'SoNM','','Access-Reject','2019-07-24 17:32:32'),(668016,'SoNM','','Access-Reject','2019-07-24 17:32:43'),(668017,'SoNM','','Access-Reject','2019-07-24 17:32:54'),(763098,'kumi','','Access-Reject','2019-08-08 06:43:03'),(668019,'SoNM','','Access-Reject','2019-07-24 17:33:06'),(668020,'SoNM','','Access-Reject','2019-07-24 17:33:17'),(763097,'kumi','','Access-Reject','2019-08-08 06:42:32'),(668022,'SoNM','','Access-Reject','2019-07-24 17:33:29'),(668023,'SoNM','','Access-Reject','2019-07-24 17:33:40'),(668024,'SoNM','','Access-Reject','2019-07-24 17:33:51'),(763096,'kumi','','Access-Reject','2019-08-08 06:42:01'),(668026,'SoNM','','Access-Reject','2019-07-24 17:34:03'),(668027,'SoNM','','Access-Reject','2019-07-24 17:34:14'),(668028,'SoNM','','Access-Reject','2019-07-24 17:34:26'),(763095,'kumi','','Access-Reject','2019-08-08 06:41:30'),(668030,'SoNM','','Access-Reject','2019-07-24 17:34:37'),(668031,'SoNM','','Access-Reject','2019-07-24 17:34:48'),(668032,'SoNM','','Access-Reject','2019-07-24 17:35:00'),(763094,'kumi','','Access-Reject','2019-08-08 06:40:58'),(668034,'SoNM','','Access-Reject','2019-07-24 17:35:11'),(668035,'SoNM','','Access-Reject','2019-07-24 17:35:23'),(763093,'kumi','','Access-Reject','2019-08-08 06:40:27'),(668037,'SoNM','','Access-Reject','2019-07-24 17:35:34'),(668038,'SoNM','','Access-Reject','2019-07-24 17:35:46'),(668039,'SoNM','','Access-Reject','2019-07-24 17:35:57'),(763092,'kumi','','Access-Reject','2019-08-08 06:39:56'),(668041,'SoNM','','Access-Reject','2019-07-24 17:36:08'),(668042,'SoNM','','Access-Reject','2019-07-24 17:36:20'),(668043,'SoNM','','Access-Reject','2019-07-24 17:36:31'),(763091,'kumi','','Access-Reject','2019-08-08 06:39:25'),(668045,'SoNM','','Access-Reject','2019-07-24 17:36:43'),(668046,'SoNM','','Access-Reject','2019-07-24 17:36:54'),(763090,'kumi','','Access-Reject','2019-08-08 06:38:54'),(668048,'SoNM','','Access-Reject','2019-07-24 17:37:06'),(668049,'SoNM','','Access-Reject','2019-07-24 17:37:17'),(668050,'SoNM','','Access-Reject','2019-07-24 17:37:28'),(763089,'kumi','','Access-Reject','2019-08-08 06:38:23'),(668052,'SoNM','','Access-Reject','2019-07-24 17:37:40'),(668053,'SoNM','','Access-Reject','2019-07-24 17:37:51'),(668054,'SoNM','','Access-Reject','2019-07-24 17:38:03'),(763088,'kumi','','Access-Reject','2019-08-08 06:37:52'),(668056,'SoNM','','Access-Reject','2019-07-24 17:38:14'),(668057,'SoNM','','Access-Reject','2019-07-24 17:38:25'),(668058,'SoNM','','Access-Reject','2019-07-24 17:38:37'),(763087,'kumi','','Access-Reject','2019-08-08 06:37:21'),(668060,'SoNM','','Access-Reject','2019-07-24 17:38:48'),(668061,'SoNM','','Access-Reject','2019-07-24 17:39:00'),(763086,'kumi','','Access-Reject','2019-08-08 06:36:50'),(668063,'SoNM','','Access-Reject','2019-07-24 17:39:11'),(668064,'SoNM','','Access-Reject','2019-07-24 17:39:23'),(668065,'SoNM','','Access-Reject','2019-07-24 17:39:34'),(763085,'kumi','','Access-Reject','2019-08-08 06:36:19'),(668067,'SoNM','','Access-Reject','2019-07-24 17:39:45'),(668068,'SoNM','','Access-Reject','2019-07-24 17:39:57'),(668069,'capitalhill','','Access-Accept','2019-07-24 17:40:03'),(668070,'SoNM','','Access-Reject','2019-07-24 17:40:08'),(763084,'kumi','','Access-Reject','2019-08-08 06:35:48'),(668072,'SoNM','','Access-Reject','2019-07-24 17:40:20'),(668073,'SoNM','','Access-Reject','2019-07-24 17:40:31'),(668074,'SoNM','','Access-Reject','2019-07-24 17:40:42'),(763083,'kumi','','Access-Reject','2019-08-08 06:35:16'),(668076,'SoNM','','Access-Reject','2019-07-24 17:40:54'),(668077,'SoNM','','Access-Reject','2019-07-24 17:41:05'),(763082,'kumi','','Access-Reject','2019-08-08 06:34:45'),(668079,'SoNM','','Access-Reject','2019-07-24 17:41:17'),(668080,'SoNM','','Access-Reject','2019-07-24 17:41:28'),(668081,'SoNM','','Access-Reject','2019-07-24 17:41:40'),(763081,'kumi','','Access-Reject','2019-08-08 06:34:14'),(668083,'SoNM','','Access-Reject','2019-07-24 17:41:51'),(668084,'SoNM','','Access-Reject','2019-07-24 17:42:02'),(668085,'SoNM','','Access-Reject','2019-07-24 17:42:14'),(763080,'kumi','','Access-Reject','2019-08-08 06:33:43'),(668087,'SoNM','','Access-Reject','2019-07-24 17:42:25'),(668088,'SoNM','','Access-Reject','2019-07-24 17:42:37'),(763079,'kumi','','Access-Reject','2019-08-08 06:33:12'),(668090,'SoNM','','Access-Reject','2019-07-24 17:42:48'),(668091,'SoNM','','Access-Reject','2019-07-24 17:42:59'),(668092,'SoNM','','Access-Reject','2019-07-24 17:43:11'),(763078,'kumi','','Access-Reject','2019-08-08 06:32:41'),(668094,'SoNM','','Access-Reject','2019-07-24 17:43:23'),(668095,'SoNM','','Access-Reject','2019-07-24 17:43:34'),(668096,'SoNM','','Access-Reject','2019-07-24 17:43:45'),(763077,'kumi','','Access-Reject','2019-08-08 06:32:10'),(668098,'SoNM','','Access-Reject','2019-07-24 17:43:57'),(668099,'SoNM','','Access-Reject','2019-07-24 17:44:08'),(668100,'SoNM','','Access-Reject','2019-07-24 17:44:20'),(763076,'kumi','','Access-Reject','2019-08-08 06:31:39'),(668102,'SoNM','','Access-Reject','2019-07-24 17:44:31'),(668103,'SoNM','','Access-Reject','2019-07-24 17:44:42'),(763075,'kumi','','Access-Reject','2019-08-08 06:31:08'),(668105,'SoNM','','Access-Reject','2019-07-24 17:44:54'),(668106,'SoNM','','Access-Reject','2019-07-24 17:45:05'),(668107,'SoNM','','Access-Reject','2019-07-24 17:45:17'),(763074,'kumi','','Access-Reject','2019-08-08 06:30:37'),(668109,'SoNM','','Access-Reject','2019-07-24 17:45:28'),(668110,'SoNM','','Access-Reject','2019-07-24 17:45:40'),(668111,'SoNM','','Access-Reject','2019-07-24 17:45:51'),(763073,'kumi','','Access-Reject','2019-08-08 06:30:06'),(668113,'SoNM','','Access-Reject','2019-07-24 17:46:02'),(668114,'SoNM','','Access-Reject','2019-07-24 17:46:14'),(668116,'SoNM','','Access-Reject','2019-07-24 17:46:25'),(668117,'SoNM','','Access-Reject','2019-07-24 17:46:37'),(668118,'SoNM','','Access-Reject','2019-07-24 17:46:48'),(763072,'mfantsipim','','Access-Accept','2019-08-08 06:30:05'),(668120,'SoNM','','Access-Reject','2019-07-24 17:47:00'),(668121,'SoNM','','Access-Reject','2019-07-24 17:47:11'),(668122,'SoNM','','Access-Reject','2019-07-24 17:47:22'),(763071,'kumi','','Access-Reject','2019-08-08 06:29:34'),(668124,'SoNM','','Access-Reject','2019-07-24 17:47:34'),(668125,'SoNM','','Access-Reject','2019-07-24 17:47:45'),(668126,'SoNM','','Access-Reject','2019-07-24 17:47:57'),(763070,'kumi','','Access-Reject','2019-08-08 06:29:03'),(668128,'SoNM','','Access-Reject','2019-07-24 17:48:08'),(668129,'SoNM','','Access-Reject','2019-07-24 17:48:20'),(763069,'kumi','','Access-Reject','2019-08-08 06:28:32'),(668131,'SoNM','','Access-Reject','2019-07-24 17:48:31'),(668132,'SoNM','','Access-Reject','2019-07-24 17:48:42'),(668133,'SoNM','','Access-Reject','2019-07-24 17:48:54'),(763068,'kumi','','Access-Reject','2019-08-08 06:28:01'),(668135,'SoNM','','Access-Reject','2019-07-24 17:49:05'),(668136,'SoNM','','Access-Reject','2019-07-24 17:49:17'),(668137,'SoNM','','Access-Reject','2019-07-24 17:49:28'),(763067,'kumi','','Access-Reject','2019-08-08 06:27:30'),(668139,'SoNM','','Access-Reject','2019-07-24 17:49:39'),(668140,'SoNM','','Access-Reject','2019-07-24 17:49:51'),(668141,'mfantsipim','','Access-Accept','2019-07-24 17:50:02'),(668142,'SoNM','','Access-Reject','2019-07-24 17:50:02'),(763066,'kumi','','Access-Reject','2019-08-08 06:26:59'),(668144,'capitalhill','','Access-Accept','2019-07-24 17:50:03'),(668145,'SoNM','','Access-Reject','2019-07-24 17:50:14'),(668146,'SoNM','','Access-Reject','2019-07-24 17:50:25'),(763065,'kumi','','Access-Reject','2019-08-08 06:26:28'),(668148,'SoNM','','Access-Reject','2019-07-24 17:50:36'),(668149,'SoNM','','Access-Reject','2019-07-24 17:50:48'),(668150,'SoNM','','Access-Reject','2019-07-24 17:50:59'),(763064,'kumi','','Access-Reject','2019-08-08 06:25:57'),(668152,'SoNM','','Access-Reject','2019-07-24 17:51:11'),(668153,'SoNM','','Access-Reject','2019-07-24 17:51:22'),(668154,'SoNM','','Access-Reject','2019-07-24 17:51:33'),(763063,'kumi','','Access-Reject','2019-08-08 06:25:26'),(668156,'SoNM','','Access-Reject','2019-07-24 17:51:45'),(668157,'SoNM','','Access-Reject','2019-07-24 17:51:56'),(763062,'kumi','','Access-Reject','2019-08-08 06:24:55'),(668159,'SoNM','','Access-Reject','2019-07-24 17:52:08'),(668160,'SoNM','','Access-Reject','2019-07-24 17:52:19'),(668161,'SoNM','','Access-Reject','2019-07-24 17:52:30'),(763061,'kumi','','Access-Reject','2019-08-08 06:24:24'),(668163,'SoNM','','Access-Reject','2019-07-24 17:52:42'),(668164,'SoNM','','Access-Reject','2019-07-24 17:52:53'),(668165,'SoNM','','Access-Reject','2019-07-24 17:53:05'),(763060,'kumi','','Access-Reject','2019-08-08 06:23:52'),(668167,'SoNM','','Access-Reject','2019-07-24 17:53:16'),(668168,'SoNM','','Access-Reject','2019-07-24 17:53:27'),(668169,'SoNM','','Access-Reject','2019-07-24 17:53:39'),(763059,'kumi','','Access-Reject','2019-08-08 06:23:21'),(668171,'SoNM','','Access-Reject','2019-07-24 17:53:50'),(668172,'SoNM','','Access-Reject','2019-07-24 17:54:02'),(763058,'kumi','','Access-Reject','2019-08-08 06:22:50'),(668174,'SoNM','','Access-Reject','2019-07-24 17:54:13'),(668175,'SoNM','','Access-Reject','2019-07-24 17:54:25'),(668176,'SoNM','','Access-Reject','2019-07-24 17:54:36'),(763057,'kumi','','Access-Reject','2019-08-08 06:22:19'),(668178,'SoNM','','Access-Reject','2019-07-24 17:54:47'),(668179,'SoNM','','Access-Reject','2019-07-24 17:54:59'),(668180,'SoNM','','Access-Reject','2019-07-24 17:55:10'),(763056,'kumi','','Access-Reject','2019-08-08 06:21:48'),(668182,'SoNM','','Access-Reject','2019-07-24 17:55:21'),(668183,'SoNM','','Access-Reject','2019-07-24 17:55:33'),(668184,'SoNM','','Access-Reject','2019-07-24 17:55:44'),(763055,'kumi','','Access-Reject','2019-08-08 06:21:17'),(668186,'SoNM','','Access-Reject','2019-07-24 17:55:56'),(668187,'SoNM','','Access-Reject','2019-07-24 17:56:07'),(763054,'kumi','','Access-Reject','2019-08-08 06:20:46'),(668189,'SoNM','','Access-Reject','2019-07-24 17:56:18'),(668190,'SoNM','','Access-Reject','2019-07-24 17:56:30'),(668191,'SoNM','','Access-Reject','2019-07-24 17:56:41'),(763053,'kumi','','Access-Reject','2019-08-08 06:20:15'),(668193,'SoNM','','Access-Reject','2019-07-24 17:56:53'),(668194,'SoNM','','Access-Reject','2019-07-24 17:57:04'),(668195,'SoNM','','Access-Reject','2019-07-24 17:57:16'),(763052,'kumi','','Access-Reject','2019-08-08 06:19:44'),(668197,'SoNM','','Access-Reject','2019-07-24 17:57:27'),(668198,'SoNM','','Access-Reject','2019-07-24 17:57:38'),(763051,'kumi','','Access-Reject','2019-08-08 06:19:13'),(668200,'SoNM','','Access-Reject','2019-07-24 17:57:50'),(668201,'SoNM','','Access-Reject','2019-07-24 17:58:01'),(668202,'SoNM','','Access-Reject','2019-07-24 17:58:13'),(763050,'kumi','','Access-Reject','2019-08-08 06:18:42'),(668204,'SoNM','','Access-Reject','2019-07-24 17:58:24'),(668205,'SoNM','','Access-Reject','2019-07-24 17:58:35'),(668206,'SoNM','','Access-Reject','2019-07-24 17:58:47'),(763049,'kumi','','Access-Reject','2019-08-08 06:18:11'),(668208,'SoNM','','Access-Reject','2019-07-24 17:58:58'),(668209,'SoNM','','Access-Reject','2019-07-24 17:59:10'),(668210,'SoNM','','Access-Reject','2019-07-24 17:59:21'),(763048,'kumi','','Access-Reject','2019-08-08 06:17:39'),(668212,'SoNM','','Access-Reject','2019-07-24 17:59:32'),(668213,'SoNM','','Access-Reject','2019-07-24 17:59:44'),(763047,'kumi','','Access-Reject','2019-08-08 06:17:08'),(668215,'SoNM','','Access-Reject','2019-07-24 17:59:55'),(668216,'capitalhill','','Access-Accept','2019-07-24 18:00:04'),(668217,'SoNM','','Access-Reject','2019-07-24 18:00:07'),(668218,'SoNM','','Access-Reject','2019-07-24 18:00:18'),(763046,'kumi','','Access-Reject','2019-08-08 06:16:37'),(668220,'SoNM','','Access-Reject','2019-07-24 18:00:29'),(668221,'SoNM','','Access-Reject','2019-07-24 18:00:41'),(668222,'SoNM','','Access-Reject','2019-07-24 18:00:52'),(763045,'kumi','','Access-Reject','2019-08-08 06:16:06'),(668224,'SoNM','','Access-Reject','2019-07-24 18:01:03'),(668225,'SoNM','','Access-Reject','2019-07-24 18:01:15'),(668226,'SoNM','','Access-Reject','2019-07-24 18:01:26'),(763044,'kumi','','Access-Reject','2019-08-08 06:15:35'),(668228,'SoNM','','Access-Reject','2019-07-24 18:01:38'),(668229,'SoNM','','Access-Reject','2019-07-24 18:01:49'),(763043,'kumi','','Access-Reject','2019-08-08 06:15:04'),(668231,'SoNM','','Access-Reject','2019-07-24 18:02:00'),(668232,'SoNM','','Access-Reject','2019-07-24 18:02:12'),(668233,'SoNM','','Access-Reject','2019-07-24 18:02:23'),(763042,'kumi','','Access-Reject','2019-08-08 06:14:33'),(668235,'SoNM','','Access-Reject','2019-07-24 18:02:35'),(668236,'SoNM','','Access-Reject','2019-07-24 18:02:46'),(668237,'SoNM','','Access-Reject','2019-07-24 18:02:58'),(763041,'kumi','','Access-Reject','2019-08-08 06:14:02'),(668239,'SoNM','','Access-Reject','2019-07-24 18:03:10'),(668240,'SoNM','','Access-Reject','2019-07-24 18:03:21'),(763040,'kumi','','Access-Reject','2019-08-08 06:13:31'),(668242,'SoNM','','Access-Reject','2019-07-24 18:03:32'),(668243,'SoNM','','Access-Reject','2019-07-24 18:03:44'),(668244,'SoNM','','Access-Reject','2019-07-24 18:03:55'),(763039,'kumi','','Access-Reject','2019-08-08 06:12:59'),(668246,'SoNM','','Access-Reject','2019-07-24 18:04:07'),(668247,'SoNM','','Access-Reject','2019-07-24 18:04:18'),(668248,'SoNM','','Access-Reject','2019-07-24 18:04:29'),(763038,'kumi','','Access-Reject','2019-08-08 06:12:28'),(668250,'SoNM','','Access-Reject','2019-07-24 18:04:41'),(668251,'SoNM','','Access-Reject','2019-07-24 18:04:52'),(668252,'SoNM','','Access-Reject','2019-07-24 18:05:03'),(763037,'kumi','','Access-Reject','2019-08-08 06:11:57'),(668254,'SoNM','','Access-Reject','2019-07-24 18:05:15'),(668255,'SoNM','','Access-Reject','2019-07-24 18:05:26'),(763036,'kumi','','Access-Reject','2019-08-08 06:11:26'),(668257,'SoNM','','Access-Reject','2019-07-24 18:05:38'),(668258,'SoNM','','Access-Reject','2019-07-24 18:05:49'),(668259,'SoNM','','Access-Reject','2019-07-24 18:06:00'),(763035,'kumi','','Access-Reject','2019-08-08 06:10:55'),(668261,'SoNM','','Access-Reject','2019-07-24 18:06:12'),(668262,'SoNM','','Access-Reject','2019-07-24 18:06:23'),(668263,'SoNM','','Access-Reject','2019-07-24 18:06:35'),(668265,'SoNM','','Access-Reject','2019-07-24 18:06:46'),(668266,'SoNM','','Access-Reject','2019-07-24 18:06:57'),(910482,'src_hostel','','Access-Reject','2019-09-21 12:36:27'),(668268,'SoNM','','Access-Reject','2019-07-24 18:07:09'),(668269,'SoNM','','Access-Reject','2019-07-24 18:07:20'),(668270,'SoNM','','Access-Reject','2019-07-24 18:07:32'),(763033,'kumi','','Access-Reject','2019-08-08 06:10:24'),(668272,'SoNM','','Access-Reject','2019-07-24 18:07:43'),(668273,'SoNM','','Access-Reject','2019-07-24 18:07:55'),(668274,'SoNM','','Access-Reject','2019-07-24 18:08:06'),(668276,'SoNM','','Access-Reject','2019-07-24 18:08:17'),(668277,'SoNM','','Access-Reject','2019-07-24 18:08:29'),(668278,'SoNM','','Access-Reject','2019-07-24 18:08:40'),(763032,'britwums','','Access-Accept','2019-08-08 06:10:21'),(668280,'SoNM','','Access-Reject','2019-07-24 18:08:52'),(668281,'SoNM','','Access-Reject','2019-07-24 18:09:03'),(668283,'SoNM','','Access-Reject','2019-07-24 18:09:14'),(668284,'SoNM','','Access-Reject','2019-07-24 18:09:26'),(668285,'SoNM','','Access-Reject','2019-07-24 18:09:37'),(763031,'cegrad','','Access-Accept','2019-08-08 06:10:15'),(668287,'SoNM','','Access-Reject','2019-07-24 18:09:49'),(668288,'SoNM','','Access-Reject','2019-07-24 18:10:00'),(668289,'mfantsipim','','Access-Accept','2019-07-24 18:10:02'),(668290,'cegrad','','Access-Accept','2019-07-24 18:10:03'),(668291,'capitalhill','','Access-Accept','2019-07-24 18:10:03'),(668292,'affiliation','','Access-Accept','2019-07-24 18:10:07'),(910481,'src_hostel','','Access-Reject','2019-09-21 12:36:25'),(668294,'SoNM','','Access-Reject','2019-07-24 18:10:12'),(668296,'SoNM','','Access-Reject','2019-07-24 18:10:23'),(668297,'SoNM','','Access-Reject','2019-07-24 18:10:34'),(668298,'SoNM','','Access-Reject','2019-07-24 18:10:46'),(763030,'affiliation','','Access-Accept','2019-08-08 06:10:05'),(668300,'SoNM','','Access-Reject','2019-07-24 18:10:57'),(668301,'SoNM','','Access-Reject','2019-07-24 18:11:09'),(668303,'SoNM','','Access-Reject','2019-07-24 18:11:20'),(668304,'SoNM','','Access-Reject','2019-07-24 18:11:32'),(668305,'SoNM','','Access-Reject','2019-07-24 18:11:43'),(763029,'mfantsipim','','Access-Accept','2019-08-08 06:10:05'),(668307,'SoNM','','Access-Reject','2019-07-24 18:11:54'),(668308,'SoNM','','Access-Reject','2019-07-24 18:12:06'),(668309,'SoNM','','Access-Reject','2019-07-24 18:12:17'),(763028,'kumi','','Access-Reject','2019-08-08 06:09:53'),(668311,'SoNM','','Access-Reject','2019-07-24 18:12:28'),(668312,'SoNM','','Access-Reject','2019-07-24 18:12:40'),(763027,'kumi','','Access-Reject','2019-08-08 06:09:22'),(668314,'SoNM','','Access-Reject','2019-07-24 18:12:51'),(668315,'SoNM','','Access-Reject','2019-07-24 18:13:03'),(668316,'SoNM','','Access-Reject','2019-07-24 18:13:14'),(763026,'kumi','','Access-Reject','2019-08-08 06:08:51'),(668318,'SoNM','','Access-Reject','2019-07-24 18:13:25'),(668319,'SoNM','','Access-Reject','2019-07-24 18:13:37'),(668320,'SoNM','','Access-Reject','2019-07-24 18:13:48'),(763025,'kumi','','Access-Reject','2019-08-08 06:08:20'),(668322,'SoNM','','Access-Reject','2019-07-24 18:14:00'),(668323,'SoNM','','Access-Reject','2019-07-24 18:14:11'),(668324,'SoNM','','Access-Reject','2019-07-24 18:14:22'),(763024,'kumi','','Access-Reject','2019-08-08 06:07:49'),(668326,'SoNM','','Access-Reject','2019-07-24 18:14:34'),(668327,'SoNM','','Access-Reject','2019-07-24 18:14:45'),(763023,'kumi','','Access-Reject','2019-08-08 06:07:17'),(668329,'SoNM','','Access-Reject','2019-07-24 18:14:57'),(668330,'SoNM','','Access-Reject','2019-07-24 18:15:08'),(668331,'SoNM','','Access-Reject','2019-07-24 18:15:19'),(763022,'kumi','','Access-Reject','2019-08-08 06:06:46'),(668333,'SoNM','','Access-Reject','2019-07-24 18:15:31'),(668334,'SoNM','','Access-Reject','2019-07-24 18:15:42'),(668335,'SoNM','','Access-Reject','2019-07-24 18:15:54'),(763021,'kumi','','Access-Reject','2019-08-08 06:06:15'),(668337,'SoNM','','Access-Reject','2019-07-24 18:16:05'),(668338,'SoNM','','Access-Reject','2019-07-24 18:16:16'),(668339,'SoNM','','Access-Reject','2019-07-24 18:16:28'),(763020,'kumi','','Access-Reject','2019-08-08 06:05:44'),(668341,'SoNM','','Access-Reject','2019-07-24 18:16:39'),(668342,'SoNM','','Access-Reject','2019-07-24 18:16:50'),(668343,'SoNM','','Access-Reject','2019-07-24 18:17:02'),(763019,'kumi','','Access-Reject','2019-08-08 06:05:13'),(668345,'SoNM','','Access-Reject','2019-07-24 18:17:13'),(668346,'SoNM','','Access-Reject','2019-07-24 18:17:25'),(763018,'kumi','','Access-Reject','2019-08-08 06:04:42'),(668348,'SoNM','','Access-Reject','2019-07-24 18:17:36'),(668349,'SoNM','','Access-Reject','2019-07-24 18:17:47'),(668350,'SoNM','','Access-Reject','2019-07-24 18:17:59'),(763017,'kumi','','Access-Reject','2019-08-08 06:04:11'),(668352,'SoNM','','Access-Reject','2019-07-24 18:18:10'),(668353,'SoNM','','Access-Reject','2019-07-24 18:18:22'),(763016,'kumi','','Access-Reject','2019-08-08 06:03:40'),(668355,'SoNM','','Access-Reject','2019-07-24 18:18:33'),(668356,'SoNM','','Access-Reject','2019-07-24 18:18:44'),(668357,'SoNM','','Access-Reject','2019-07-24 18:18:56'),(763015,'kumi','','Access-Reject','2019-08-08 06:03:09'),(668359,'SoNM','','Access-Reject','2019-07-24 18:19:07'),(668360,'SoNM','','Access-Reject','2019-07-24 18:19:19'),(668361,'SoNM','','Access-Reject','2019-07-24 18:19:30'),(763014,'kumi','','Access-Reject','2019-08-08 06:02:38'),(668363,'SoNM','','Access-Reject','2019-07-24 18:19:41'),(668364,'SoNM','','Access-Reject','2019-07-24 18:19:53'),(668365,'capitalhill','','Access-Accept','2019-07-24 18:20:03'),(668366,'SoNM','','Access-Reject','2019-07-24 18:20:04'),(763013,'kumi','','Access-Reject','2019-08-08 06:02:07'),(668368,'SoNM','','Access-Reject','2019-07-24 18:20:16'),(668369,'SoNM','','Access-Reject','2019-07-24 18:20:27'),(763012,'kumi','','Access-Reject','2019-08-08 06:01:36'),(668371,'SoNM','','Access-Reject','2019-07-24 18:20:39'),(668372,'SoNM','','Access-Reject','2019-07-24 18:20:50'),(668373,'SoNM','','Access-Reject','2019-07-24 18:21:01'),(763011,'kumi','','Access-Reject','2019-08-08 06:01:04'),(668375,'SoNM','','Access-Reject','2019-07-24 18:21:13'),(668376,'SoNM','','Access-Reject','2019-07-24 18:21:24'),(668377,'SoNM','','Access-Reject','2019-07-24 18:21:36'),(763010,'kumi','','Access-Reject','2019-08-08 06:00:33'),(668379,'SoNM','','Access-Reject','2019-07-24 18:21:47'),(668380,'SoNM','','Access-Reject','2019-07-24 18:21:58'),(668381,'SoNM','','Access-Reject','2019-07-24 18:22:10'),(763009,'kumi','','Access-Reject','2019-08-08 06:00:02'),(668383,'SoNM','','Access-Reject','2019-07-24 18:22:21'),(668384,'SoNM','','Access-Reject','2019-07-24 18:22:32'),(763008,'kumi','','Access-Reject','2019-08-08 05:59:31'),(668386,'SoNM','','Access-Reject','2019-07-24 18:22:44'),(668387,'SoNM','','Access-Reject','2019-07-24 18:22:55'),(668388,'SoNM','','Access-Reject','2019-07-24 18:23:07'),(763007,'kumi','','Access-Reject','2019-08-08 05:59:00'),(668390,'SoNM','','Access-Reject','2019-07-24 18:23:18'),(668391,'SoNM','','Access-Reject','2019-07-24 18:23:29'),(668392,'SoNM','','Access-Reject','2019-07-24 18:23:41'),(763006,'kumi','','Access-Reject','2019-08-08 05:58:29'),(668394,'SoNM','','Access-Reject','2019-07-24 18:23:52'),(668395,'SoNM','','Access-Reject','2019-07-24 18:24:04'),(763005,'kumi','','Access-Reject','2019-08-08 05:57:58'),(668397,'SoNM','','Access-Reject','2019-07-24 18:24:15'),(668398,'SoNM','','Access-Reject','2019-07-24 18:24:27'),(668399,'SoNM','','Access-Reject','2019-07-24 18:24:38'),(763004,'kumi','','Access-Reject','2019-08-08 05:57:27'),(668401,'SoNM','','Access-Reject','2019-07-24 18:24:50'),(668402,'SoNM','','Access-Reject','2019-07-24 18:25:01'),(668403,'SoNM','','Access-Reject','2019-07-24 18:25:13'),(763003,'kumi','','Access-Reject','2019-08-08 05:56:56'),(668405,'SoNM','','Access-Reject','2019-07-24 18:25:24'),(668406,'SoNM','','Access-Reject','2019-07-24 18:25:36'),(668407,'SoNM','','Access-Reject','2019-07-24 18:25:47'),(763002,'kumi','','Access-Reject','2019-08-08 05:56:24'),(668409,'SoNM','','Access-Reject','2019-07-24 18:25:58'),(668410,'SoNM','','Access-Reject','2019-07-24 18:26:10'),(763001,'kumi','','Access-Reject','2019-08-08 05:55:53'),(668412,'SoNM','','Access-Reject','2019-07-24 18:26:21'),(668413,'SoNM','','Access-Reject','2019-07-24 18:26:33'),(668414,'SoNM','','Access-Reject','2019-07-24 18:26:44'),(763000,'kumi','','Access-Reject','2019-08-08 05:55:22'),(668416,'SoNM','','Access-Reject','2019-07-24 18:26:56'),(668417,'SoNM','','Access-Reject','2019-07-24 18:27:07'),(668418,'SoNM','','Access-Reject','2019-07-24 18:27:19'),(762999,'kumi','','Access-Reject','2019-08-08 05:54:51'),(668420,'SoNM','','Access-Reject','2019-07-24 18:27:30'),(668421,'SoNM','','Access-Reject','2019-07-24 18:27:41'),(762998,'kumi','','Access-Reject','2019-08-08 05:54:20'),(668423,'SoNM','','Access-Reject','2019-07-24 18:27:53'),(668424,'SoNM','','Access-Reject','2019-07-24 18:28:04'),(668425,'SoNM','','Access-Reject','2019-07-24 18:28:52'),(762997,'kumi','','Access-Reject','2019-08-08 05:53:49'),(668427,'SoNM','','Access-Reject','2019-07-24 18:29:06'),(668428,'SoNM','','Access-Reject','2019-07-24 18:29:17'),(762996,'kumi','','Access-Reject','2019-08-08 05:53:18'),(668430,'SoNM','','Access-Reject','2019-07-24 18:29:29'),(668431,'SoNM','','Access-Reject','2019-07-24 18:29:40'),(668432,'SoNM','','Access-Reject','2019-07-24 18:29:51'),(762995,'kumi','','Access-Reject','2019-08-08 05:52:47'),(668434,'mfantsipim','','Access-Accept','2019-07-24 18:30:02'),(668435,'SoNM','','Access-Reject','2019-07-24 18:30:03'),(668436,'capitalhill','','Access-Accept','2019-07-24 18:30:04'),(668437,'SoNM','','Access-Reject','2019-07-24 18:30:14'),(668438,'SoNM','','Access-Reject','2019-07-24 18:30:25'),(762994,'kumi','','Access-Reject','2019-08-08 05:52:16'),(668440,'SoNM','','Access-Reject','2019-07-24 18:30:37'),(668441,'SoNM','','Access-Reject','2019-07-24 18:30:48'),(762993,'kumi','','Access-Reject','2019-08-08 05:51:45'),(668443,'SoNM','','Access-Reject','2019-07-24 18:31:00'),(668444,'SoNM','','Access-Reject','2019-07-24 18:31:11'),(668445,'SoNM','','Access-Reject','2019-07-24 18:31:22'),(762992,'kumi','','Access-Reject','2019-08-08 05:51:14'),(668447,'SoNM','','Access-Reject','2019-07-24 18:31:34'),(668448,'SoNM','','Access-Reject','2019-07-24 18:31:45'),(668449,'SoNM','','Access-Reject','2019-07-24 18:31:57'),(762991,'kumi','','Access-Reject','2019-08-08 05:50:42'),(668451,'SoNM','','Access-Reject','2019-07-24 18:32:08'),(668452,'SoNM','','Access-Reject','2019-07-24 18:32:19'),(668453,'SoNM','','Access-Reject','2019-07-24 18:32:31'),(762990,'kumi','','Access-Reject','2019-08-08 05:50:11'),(668455,'SoNM','','Access-Reject','2019-07-24 18:32:42'),(668456,'SoNM','','Access-Reject','2019-07-24 18:32:54'),(668458,'SoNM','','Access-Reject','2019-07-24 18:33:05'),(668459,'SoNM','','Access-Reject','2019-07-24 18:33:16'),(668460,'SoNM','','Access-Reject','2019-07-24 18:33:28'),(762989,'mfantsipim','','Access-Accept','2019-08-08 05:50:05'),(668462,'SoNM','','Access-Reject','2019-07-24 18:33:39'),(668463,'SoNM','','Access-Reject','2019-07-24 18:33:50'),(668464,'SoNM','','Access-Reject','2019-07-24 18:34:02'),(762988,'kumi','','Access-Reject','2019-08-08 05:49:40'),(668466,'SoNM','','Access-Reject','2019-07-24 18:34:13'),(668467,'SoNM','','Access-Reject','2019-07-24 18:34:25'),(668468,'SoNM','','Access-Reject','2019-07-24 18:34:36'),(762987,'kumi','','Access-Reject','2019-08-08 05:49:09'),(668470,'SoNM','','Access-Reject','2019-07-24 18:34:47'),(668471,'SoNM','','Access-Reject','2019-07-24 18:34:59'),(762986,'kumi','','Access-Reject','2019-08-08 05:48:38'),(668473,'SoNM','','Access-Reject','2019-07-24 18:35:10'),(668474,'SoNM','','Access-Reject','2019-07-24 18:35:22'),(668475,'SoNM','','Access-Reject','2019-07-24 18:35:33'),(762985,'kumi','','Access-Reject','2019-08-08 05:48:07'),(668477,'SoNM','','Access-Reject','2019-07-24 18:35:45'),(668478,'SoNM','','Access-Reject','2019-07-24 18:35:57'),(668479,'SoNM','','Access-Reject','2019-07-24 18:36:08'),(762984,'kumi','','Access-Reject','2019-08-08 05:47:36'),(668481,'SoNM','','Access-Reject','2019-07-24 18:36:20'),(668482,'SoNM','','Access-Reject','2019-07-24 18:36:31'),(762983,'kumi','','Access-Reject','2019-08-08 05:47:05'),(668484,'SoNM','','Access-Reject','2019-07-24 18:36:42'),(668485,'SoNM','','Access-Reject','2019-07-24 18:36:54'),(668486,'SoNM','','Access-Reject','2019-07-24 18:37:05'),(762982,'kumi','','Access-Reject','2019-08-08 05:46:34'),(668488,'SoNM','','Access-Reject','2019-07-24 18:37:16'),(668489,'SoNM','','Access-Reject','2019-07-24 18:37:28'),(668490,'SoNM','','Access-Reject','2019-07-24 18:37:39'),(762981,'kumi','','Access-Reject','2019-08-08 05:46:03'),(668492,'SoNM','','Access-Reject','2019-07-24 18:37:51'),(668493,'SoNM','','Access-Reject','2019-07-24 18:38:02'),(668494,'SoNM','','Access-Reject','2019-07-24 18:38:13'),(762980,'kumi','','Access-Reject','2019-08-08 05:45:31'),(668496,'SoNM','','Access-Reject','2019-07-24 18:38:25'),(668497,'SoNM','','Access-Reject','2019-07-24 18:38:36'),(762979,'kumi','','Access-Reject','2019-08-08 05:45:00'),(668499,'SoNM','','Access-Reject','2019-07-24 18:38:48'),(668500,'SoNM','','Access-Reject','2019-07-24 18:38:59'),(668501,'SoNM','','Access-Reject','2019-07-24 18:39:10'),(762978,'kumi','','Access-Reject','2019-08-08 05:44:29'),(668503,'SoNM','','Access-Reject','2019-07-24 18:39:22'),(668504,'SoNM','','Access-Reject','2019-07-24 18:39:33'),(668505,'SoNM','','Access-Reject','2019-07-24 18:39:45'),(762977,'kumi','','Access-Reject','2019-08-08 05:43:58'),(668507,'SoNM','','Access-Reject','2019-07-24 18:39:56'),(668508,'capitalhill','','Access-Accept','2019-07-24 18:40:03'),(668509,'SoNM','','Access-Reject','2019-07-24 18:40:07'),(762976,'kumi','','Access-Reject','2019-08-08 05:43:27'),(668511,'SoNM','','Access-Reject','2019-07-24 18:40:19'),(668512,'SoNM','','Access-Reject','2019-07-24 18:40:30'),(668513,'SoNM','','Access-Reject','2019-07-24 18:40:41'),(762975,'kumi','','Access-Reject','2019-08-08 05:42:56'),(668515,'SoNM','','Access-Reject','2019-07-24 18:40:53'),(668516,'SoNM','','Access-Reject','2019-07-24 18:41:04'),(668517,'SoNM','','Access-Reject','2019-07-24 18:41:16'),(762974,'kumi','','Access-Reject','2019-08-08 05:42:25'),(668519,'SoNM','','Access-Reject','2019-07-24 18:41:27'),(668520,'SoNM','','Access-Reject','2019-07-24 18:41:38'),(668521,'SoNM','','Access-Reject','2019-07-24 18:41:50'),(762973,'kumi','','Access-Reject','2019-08-08 05:41:54'),(668523,'SoNM','','Access-Reject','2019-07-24 18:42:01'),(668524,'SoNM','','Access-Reject','2019-07-24 18:42:12'),(762972,'kumi','','Access-Reject','2019-08-08 05:41:23'),(668526,'SoNM','','Access-Reject','2019-07-24 18:42:24'),(668527,'SoNM','','Access-Reject','2019-07-24 18:42:35'),(668528,'SoNM','','Access-Reject','2019-07-24 18:42:47'),(762971,'kumi','','Access-Reject','2019-08-08 05:40:51'),(668530,'SoNM','','Access-Reject','2019-07-24 18:42:58'),(668531,'SoNM','','Access-Reject','2019-07-24 18:43:09'),(668532,'SoNM','','Access-Reject','2019-07-24 18:43:21'),(762970,'kumi','','Access-Reject','2019-08-08 05:40:20'),(668534,'SoNM','','Access-Reject','2019-07-24 18:43:32'),(668535,'SoNM','','Access-Reject','2019-07-24 18:43:43'),(668536,'SoNM','','Access-Reject','2019-07-24 18:43:55'),(762969,'kumi','','Access-Reject','2019-08-08 05:39:49'),(668538,'SoNM','','Access-Reject','2019-07-24 18:44:06'),(668539,'SoNM','','Access-Reject','2019-07-24 18:44:18'),(762968,'kumi','','Access-Reject','2019-08-08 05:39:18'),(668541,'SoNM','','Access-Reject','2019-07-24 18:44:29'),(668542,'SoNM','','Access-Reject','2019-07-24 18:44:40'),(668543,'SoNM','','Access-Reject','2019-07-24 18:44:52'),(762967,'kumi','','Access-Reject','2019-08-08 05:38:47'),(668545,'SoNM','','Access-Reject','2019-07-24 18:45:03'),(668546,'SoNM','','Access-Reject','2019-07-24 18:45:14'),(668547,'SoNM','','Access-Reject','2019-07-24 18:45:26'),(762966,'kumi','','Access-Reject','2019-08-08 05:38:16'),(668549,'SoNM','','Access-Reject','2019-07-24 18:45:37'),(668550,'SoNM','','Access-Reject','2019-07-24 18:45:49'),(668551,'SoNM','','Access-Reject','2019-07-24 18:46:00'),(762965,'kumi','','Access-Reject','2019-08-08 05:37:45'),(668553,'SoNM','','Access-Reject','2019-07-24 18:46:11'),(668554,'SoNM','','Access-Reject','2019-07-24 18:46:23'),(762964,'kumi','','Access-Reject','2019-08-08 05:37:14'),(668556,'SoNM','','Access-Reject','2019-07-24 18:46:34'),(668557,'SoNM','','Access-Reject','2019-07-24 18:46:45'),(668558,'SoNM','','Access-Reject','2019-07-24 18:46:57'),(762963,'kumi','','Access-Reject','2019-08-08 05:36:43'),(668560,'SoNM','','Access-Reject','2019-07-24 18:47:08'),(668561,'SoNM','','Access-Reject','2019-07-24 18:47:19'),(668562,'SoNM','','Access-Reject','2019-07-24 18:47:31'),(762962,'kumi','','Access-Reject','2019-08-08 05:36:11'),(668564,'SoNM','','Access-Reject','2019-07-24 18:47:42'),(668565,'SoNM','','Access-Reject','2019-07-24 18:47:54'),(762961,'kumi','','Access-Reject','2019-08-08 05:35:40'),(668567,'SoNM','','Access-Reject','2019-07-24 18:48:05'),(668568,'SoNM','','Access-Reject','2019-07-24 18:48:16'),(668569,'SoNM','','Access-Reject','2019-07-24 18:48:28'),(762960,'kumi','','Access-Reject','2019-08-08 05:35:09'),(668571,'SoNM','','Access-Reject','2019-07-24 18:48:39'),(668572,'SoNM','','Access-Reject','2019-07-24 18:48:51'),(668573,'SoNM','','Access-Reject','2019-07-24 18:49:02'),(762959,'kumi','','Access-Reject','2019-08-08 05:34:38'),(668575,'SoNM','','Access-Reject','2019-07-24 18:49:13'),(668576,'SoNM','','Access-Reject','2019-07-24 18:49:25'),(668577,'SoNM','','Access-Reject','2019-07-24 18:49:36'),(762958,'kumi','','Access-Reject','2019-08-08 05:34:07'),(668579,'SoNM','','Access-Reject','2019-07-24 18:49:48'),(668580,'SoNM','','Access-Reject','2019-07-24 18:49:59'),(668581,'mfantsipim','','Access-Accept','2019-07-24 18:50:02'),(668582,'capitalhill','','Access-Accept','2019-07-24 18:50:04'),(762957,'kumi','','Access-Reject','2019-08-08 05:33:36'),(668584,'SoNM','','Access-Reject','2019-07-24 18:50:10'),(668585,'SoNM','','Access-Reject','2019-07-24 18:50:22'),(668586,'SoNM','','Access-Reject','2019-07-24 18:50:33'),(762956,'kumi','','Access-Reject','2019-08-08 05:33:05'),(668588,'SoNM','','Access-Reject','2019-07-24 18:50:44'),(668589,'SoNM','','Access-Reject','2019-07-24 18:50:56'),(668590,'SoNM','','Access-Reject','2019-07-24 18:51:07'),(762955,'kumi','','Access-Reject','2019-08-08 05:32:34'),(668592,'SoNM','','Access-Reject','2019-07-24 18:51:19'),(668593,'SoNM','','Access-Reject','2019-07-24 18:51:30'),(668594,'SoNM','','Access-Reject','2019-07-24 18:51:41'),(762954,'kumi','','Access-Reject','2019-08-08 05:32:03'),(668596,'SoNM','','Access-Reject','2019-07-24 18:51:53'),(668597,'SoNM','','Access-Reject','2019-07-24 18:52:04'),(762953,'kumi','','Access-Reject','2019-08-08 05:31:32'),(668599,'SoNM','','Access-Reject','2019-07-24 18:52:16'),(668600,'SoNM','','Access-Reject','2019-07-24 18:52:27'),(668601,'SoNM','','Access-Reject','2019-07-24 18:52:38'),(762952,'kumi','','Access-Reject','2019-08-08 05:31:00'),(668603,'SoNM','','Access-Reject','2019-07-24 18:52:50'),(668604,'SoNM','','Access-Reject','2019-07-24 18:53:01'),(668605,'SoNM','','Access-Reject','2019-07-24 18:53:12'),(762951,'kumi','','Access-Reject','2019-08-08 05:30:29'),(668607,'SoNM','','Access-Reject','2019-07-24 18:53:24'),(668608,'SoNM','','Access-Reject','2019-07-24 18:53:35'),(668609,'SoNM','','Access-Reject','2019-07-24 18:53:47'),(668611,'SoNM','','Access-Reject','2019-07-24 18:53:58'),(668612,'SoNM','','Access-Reject','2019-07-24 18:54:09'),(762950,'mfantsipim','','Access-Accept','2019-08-08 05:30:05'),(668614,'SoNM','','Access-Reject','2019-07-24 18:54:21'),(668615,'SoNM','','Access-Reject','2019-07-24 18:54:32'),(668616,'SoNM','','Access-Reject','2019-07-24 18:54:44'),(762949,'kumi','','Access-Reject','2019-08-08 05:29:58'),(668618,'SoNM','','Access-Reject','2019-07-24 18:54:55'),(668619,'SoNM','','Access-Reject','2019-07-24 18:55:06'),(668620,'SoNM','','Access-Reject','2019-07-24 18:55:18'),(762948,'kumi','','Access-Reject','2019-08-08 05:29:27'),(668622,'SoNM','','Access-Reject','2019-07-24 18:55:29'),(668623,'SoNM','','Access-Reject','2019-07-24 18:55:40'),(668624,'SoNM','','Access-Reject','2019-07-24 18:55:52'),(762947,'kumi','','Access-Reject','2019-08-08 05:28:56'),(668626,'SoNM','','Access-Reject','2019-07-24 18:56:03'),(668627,'SoNM','','Access-Reject','2019-07-24 18:56:15'),(762946,'kumi','','Access-Reject','2019-08-08 05:28:25'),(668629,'SoNM','','Access-Reject','2019-07-24 18:56:26'),(668630,'SoNM','','Access-Reject','2019-07-24 18:56:38'),(668631,'SoNM','','Access-Reject','2019-07-24 18:56:49'),(762945,'kumi','','Access-Reject','2019-08-08 05:27:54'),(668633,'SoNM','','Access-Reject','2019-07-24 18:57:00'),(668634,'SoNM','','Access-Reject','2019-07-24 18:57:12'),(668635,'SoNM','','Access-Reject','2019-07-24 18:57:23'),(762944,'kumi','','Access-Reject','2019-08-08 05:27:23'),(668637,'SoNM','','Access-Reject','2019-07-24 18:57:34'),(668638,'SoNM','','Access-Reject','2019-07-24 18:57:46'),(762943,'kumi','','Access-Reject','2019-08-08 05:26:51'),(668640,'SoNM','','Access-Reject','2019-07-24 18:57:57'),(668641,'SoNM','','Access-Reject','2019-07-24 18:58:09'),(668642,'SoNM','','Access-Reject','2019-07-24 18:58:20'),(762942,'kumi','','Access-Reject','2019-08-08 05:26:20'),(668644,'SoNM','','Access-Reject','2019-07-24 18:58:31'),(668645,'SoNM','','Access-Reject','2019-07-24 18:58:43'),(668646,'SoNM','','Access-Reject','2019-07-24 18:58:54'),(762941,'kumi','','Access-Reject','2019-08-08 05:25:49'),(668648,'SoNM','','Access-Reject','2019-07-24 18:59:06'),(668649,'SoNM','','Access-Reject','2019-07-24 18:59:17'),(668650,'SoNM','','Access-Reject','2019-07-24 18:59:28'),(762940,'kumi','','Access-Reject','2019-08-08 05:25:18'),(668652,'SoNM','','Access-Reject','2019-07-24 18:59:40'),(668653,'SoNM','','Access-Reject','2019-07-24 18:59:51'),(762939,'kumi','','Access-Reject','2019-08-08 05:24:47'),(668655,'SoNM','','Access-Reject','2019-07-24 19:00:03'),(668656,'capitalhill','','Access-Accept','2019-07-24 19:00:04'),(668657,'SoNM','','Access-Reject','2019-07-24 19:00:14'),(668658,'SoNM','','Access-Reject','2019-07-24 19:00:26'),(762938,'kumi','','Access-Reject','2019-08-08 05:24:16'),(668660,'SoNM','','Access-Reject','2019-07-24 19:00:37'),(668661,'SoNM','','Access-Reject','2019-07-24 19:00:48'),(668662,'SoNM','','Access-Reject','2019-07-24 19:01:00'),(762937,'kumi','','Access-Reject','2019-08-08 05:23:45'),(668664,'SoNM','','Access-Reject','2019-07-24 19:01:11'),(668665,'SoNM','','Access-Reject','2019-07-24 19:01:23'),(762936,'kumi','','Access-Reject','2019-08-08 05:23:14'),(668667,'SoNM','','Access-Reject','2019-07-24 19:01:34'),(668668,'SoNM','','Access-Reject','2019-07-24 19:01:45'),(668669,'SoNM','','Access-Reject','2019-07-24 19:01:57'),(762935,'kumi','','Access-Reject','2019-08-08 05:22:43'),(668671,'SoNM','','Access-Reject','2019-07-24 19:02:08'),(668672,'SoNM','','Access-Reject','2019-07-24 19:02:20'),(668673,'SoNM','','Access-Reject','2019-07-24 19:02:31'),(762934,'kumi','','Access-Reject','2019-08-08 05:22:12'),(668675,'SoNM','','Access-Reject','2019-07-24 19:02:42'),(668676,'SoNM','','Access-Reject','2019-07-24 19:02:54'),(668677,'SoNM','','Access-Reject','2019-07-24 19:03:05'),(762933,'kumi','','Access-Reject','2019-08-08 05:21:41'),(668679,'SoNM','','Access-Reject','2019-07-24 19:03:16'),(668680,'SoNM','','Access-Reject','2019-07-24 19:03:28'),(762932,'kumi','','Access-Reject','2019-08-08 05:21:09'),(668682,'SoNM','','Access-Reject','2019-07-24 19:03:39'),(668683,'SoNM','','Access-Reject','2019-07-24 19:03:51'),(668684,'SoNM','','Access-Reject','2019-07-24 19:04:02'),(762931,'kumi','','Access-Reject','2019-08-08 05:20:38'),(668686,'SoNM','','Access-Reject','2019-07-24 19:04:14'),(668687,'SoNM','','Access-Reject','2019-07-24 19:04:25'),(668688,'SoNM','','Access-Reject','2019-07-24 19:04:36'),(762930,'kumi','','Access-Reject','2019-08-08 05:20:07'),(668690,'SoNM','','Access-Reject','2019-07-24 19:04:48'),(668691,'SoNM','','Access-Reject','2019-07-24 19:04:59'),(668692,'SoNM','','Access-Reject','2019-07-24 19:05:10'),(762929,'kumi','','Access-Reject','2019-08-08 05:19:36'),(668694,'SoNM','','Access-Reject','2019-07-24 19:05:22'),(668695,'SoNM','','Access-Reject','2019-07-24 19:05:33'),(762928,'kumi','','Access-Reject','2019-08-08 05:19:05'),(668697,'SoNM','','Access-Reject','2019-07-24 19:05:44'),(668698,'SoNM','','Access-Reject','2019-07-24 19:05:56'),(668699,'SoNM','','Access-Reject','2019-07-24 19:06:07'),(762927,'kumi','','Access-Reject','2019-08-08 05:18:34'),(668701,'SoNM','','Access-Reject','2019-07-24 19:06:19'),(668702,'SoNM','','Access-Reject','2019-07-24 19:06:30'),(668703,'SoNM','','Access-Reject','2019-07-24 19:06:41'),(762926,'kumi','','Access-Reject','2019-08-08 05:18:03'),(668705,'SoNM','','Access-Reject','2019-07-24 19:06:53'),(668706,'SoNM','','Access-Reject','2019-07-24 19:07:04'),(762925,'kumi','','Access-Reject','2019-08-08 05:17:32'),(668708,'SoNM','','Access-Reject','2019-07-24 19:07:16'),(668709,'SoNM','','Access-Reject','2019-07-24 19:07:27'),(668710,'SoNM','','Access-Reject','2019-07-24 19:07:38'),(762924,'kumi','','Access-Reject','2019-08-08 05:17:01'),(668712,'SoNM','','Access-Reject','2019-07-24 19:07:50'),(668713,'SoNM','','Access-Reject','2019-07-24 19:08:01'),(668714,'SoNM','','Access-Reject','2019-07-24 19:08:13'),(762923,'kumi','','Access-Reject','2019-08-08 05:16:30'),(668716,'SoNM','','Access-Reject','2019-07-24 19:08:24'),(668717,'SoNM','','Access-Reject','2019-07-24 19:08:35'),(668718,'SoNM','','Access-Reject','2019-07-24 19:08:47'),(762922,'kumi','','Access-Reject','2019-08-08 05:15:58'),(668720,'SoNM','','Access-Reject','2019-07-24 19:08:58'),(668721,'SoNM','','Access-Reject','2019-07-24 19:09:10'),(762921,'kumi','','Access-Reject','2019-08-08 05:15:27'),(668723,'SoNM','','Access-Reject','2019-07-24 19:09:21'),(668724,'SoNM','','Access-Reject','2019-07-24 19:09:32'),(668725,'SoNM','','Access-Reject','2019-07-24 19:09:44'),(762920,'kumi','','Access-Reject','2019-08-08 05:14:56'),(668727,'SoNM','','Access-Reject','2019-07-24 19:09:55'),(668728,'mfantsipim','','Access-Accept','2019-07-24 19:10:02'),(668729,'capitalhill','','Access-Accept','2019-07-24 19:10:04'),(668730,'SoNM','','Access-Reject','2019-07-24 19:10:06'),(668731,'SoNM','','Access-Reject','2019-07-24 19:10:18'),(762919,'kumi','','Access-Reject','2019-08-08 05:14:25'),(668733,'SoNM','','Access-Reject','2019-07-24 19:10:29'),(668734,'SoNM','','Access-Reject','2019-07-24 19:10:41'),(668735,'SoNM','','Access-Reject','2019-07-24 19:10:52'),(762918,'kumi','','Access-Reject','2019-08-08 05:13:54'),(668737,'SoNM','','Access-Reject','2019-07-24 19:11:03'),(668738,'SoNM','','Access-Reject','2019-07-24 19:11:15'),(762917,'kumi','','Access-Reject','2019-08-08 05:13:23'),(668740,'SoNM','','Access-Reject','2019-07-24 19:11:26'),(668741,'SoNM','','Access-Reject','2019-07-24 19:11:37'),(668742,'SoNM','','Access-Reject','2019-07-24 19:11:49'),(762916,'kumi','','Access-Reject','2019-08-08 05:12:52'),(668744,'SoNM','','Access-Reject','2019-07-24 19:12:00'),(668745,'SoNM','','Access-Reject','2019-07-24 19:12:12'),(668746,'SoNM','','Access-Reject','2019-07-24 19:12:23'),(762915,'kumi','','Access-Reject','2019-08-08 05:12:21'),(668748,'SoNM','','Access-Reject','2019-07-24 19:12:34'),(668749,'SoNM','','Access-Reject','2019-07-24 19:12:46'),(668750,'SoNM','','Access-Reject','2019-07-24 19:12:57'),(762914,'kumi','','Access-Reject','2019-08-08 05:11:50'),(668752,'SoNM','','Access-Reject','2019-07-24 19:13:08'),(668753,'SoNM','','Access-Reject','2019-07-24 19:13:20'),(762913,'kumi','','Access-Reject','2019-08-08 05:11:19'),(668755,'SoNM','','Access-Reject','2019-07-24 19:13:31'),(668756,'SoNM','','Access-Reject','2019-07-24 19:13:42'),(668757,'SoNM','','Access-Reject','2019-07-24 19:13:54'),(762912,'kumi','','Access-Reject','2019-08-08 05:10:47'),(668759,'SoNM','','Access-Reject','2019-07-24 19:14:05'),(668760,'SoNM','','Access-Reject','2019-07-24 19:14:17'),(668761,'SoNM','','Access-Reject','2019-07-24 19:14:28'),(762911,'kumi','','Access-Reject','2019-08-08 05:10:16'),(668763,'SoNM','','Access-Reject','2019-07-24 19:14:39'),(668764,'SoNM','','Access-Reject','2019-07-24 19:14:51'),(668766,'SoNM','','Access-Reject','2019-07-24 19:15:02'),(668767,'SoNM','','Access-Reject','2019-07-24 19:15:14'),(668768,'SoNM','','Access-Reject','2019-07-24 19:15:25'),(762910,'mfantsipim','','Access-Accept','2019-08-08 05:10:05'),(668770,'SoNM','','Access-Reject','2019-07-24 19:15:36'),(668771,'SoNM','','Access-Reject','2019-07-24 19:15:48'),(668772,'SoNM','','Access-Reject','2019-07-24 19:15:59'),(762909,'kumi','','Access-Reject','2019-08-08 05:09:45'),(668774,'SoNM','','Access-Reject','2019-07-24 19:16:11'),(668775,'SoNM','','Access-Reject','2019-07-24 19:16:22'),(668776,'SoNM','','Access-Reject','2019-07-24 19:16:33'),(762908,'kumi','','Access-Reject','2019-08-08 05:09:14'),(668778,'SoNM','','Access-Reject','2019-07-24 19:16:45'),(668779,'SoNM','','Access-Reject','2019-07-24 19:16:56'),(762907,'kumi','','Access-Reject','2019-08-08 05:08:43'),(668781,'SoNM','','Access-Reject','2019-07-24 19:17:07'),(668782,'SoNM','','Access-Reject','2019-07-24 19:17:19'),(668783,'SoNM','','Access-Reject','2019-07-24 19:17:30'),(762906,'kumi','','Access-Reject','2019-08-08 05:08:12'),(668785,'SoNM','','Access-Reject','2019-07-24 19:17:42'),(668786,'SoNM','','Access-Reject','2019-07-24 19:17:53'),(668787,'SoNM','','Access-Reject','2019-07-24 19:18:04'),(762905,'kumi','','Access-Reject','2019-08-08 05:07:41'),(668789,'SoNM','','Access-Reject','2019-07-24 19:18:16'),(668790,'SoNM','','Access-Reject','2019-07-24 19:18:27'),(668791,'SoNM','','Access-Reject','2019-07-24 19:18:38'),(762904,'kumi','','Access-Reject','2019-08-08 05:07:10'),(668793,'SoNM','','Access-Reject','2019-07-24 19:18:50'),(668794,'SoNM','','Access-Reject','2019-07-24 19:19:01'),(762903,'kumi','','Access-Reject','2019-08-08 05:06:39'),(668796,'SoNM','','Access-Reject','2019-07-24 19:19:13'),(668797,'SoNM','','Access-Reject','2019-07-24 19:19:24'),(668798,'SoNM','','Access-Reject','2019-07-24 19:19:35'),(762902,'kumi','','Access-Reject','2019-08-08 05:06:08'),(668800,'SoNM','','Access-Reject','2019-07-24 19:19:47'),(668801,'SoNM','','Access-Reject','2019-07-24 19:19:58'),(668802,'capitalhill','','Access-Accept','2019-07-24 19:20:04'),(668803,'SoNM','','Access-Reject','2019-07-24 19:20:10'),(762901,'kumi','','Access-Reject','2019-08-08 05:05:36'),(668805,'SoNM','','Access-Reject','2019-07-24 19:20:21'),(668806,'SoNM','','Access-Reject','2019-07-24 19:20:32'),(762900,'kumi','','Access-Reject','2019-08-08 05:05:05'),(668808,'SoNM','','Access-Reject','2019-07-24 19:20:44'),(668809,'SoNM','','Access-Reject','2019-07-24 19:20:55'),(668810,'SoNM','','Access-Reject','2019-07-24 19:21:06'),(762899,'kumi','','Access-Reject','2019-08-08 05:04:34'),(668812,'SoNM','','Access-Reject','2019-07-24 19:21:18'),(668813,'SoNM','','Access-Reject','2019-07-24 19:21:29'),(668814,'SoNM','','Access-Reject','2019-07-24 19:21:41'),(762898,'kumi','','Access-Reject','2019-08-08 05:04:03'),(668816,'SoNM','','Access-Reject','2019-07-24 19:21:52'),(668817,'SoNM','','Access-Reject','2019-07-24 19:22:03'),(668818,'SoNM','','Access-Reject','2019-07-24 19:22:15'),(762897,'kumi','','Access-Reject','2019-08-08 05:03:32'),(668820,'SoNM','','Access-Reject','2019-07-24 19:22:26'),(668821,'SoNM','','Access-Reject','2019-07-24 19:22:38'),(762896,'kumi','','Access-Reject','2019-08-08 05:03:01'),(668823,'SoNM','','Access-Reject','2019-07-24 19:22:49'),(668824,'SoNM','','Access-Reject','2019-07-24 19:23:00'),(668825,'SoNM','','Access-Reject','2019-07-24 19:23:12'),(762895,'kumi','','Access-Reject','2019-08-08 05:02:30'),(668827,'SoNM','','Access-Reject','2019-07-24 19:23:23'),(668828,'SoNM','','Access-Reject','2019-07-24 19:23:35'),(668829,'SoNM','','Access-Reject','2019-07-24 19:23:46'),(762894,'kumi','','Access-Reject','2019-08-08 05:01:59'),(668831,'SoNM','','Access-Reject','2019-07-24 19:23:57'),(668832,'SoNM','','Access-Reject','2019-07-24 19:24:09'),(668833,'SoNM','','Access-Reject','2019-07-24 19:24:20'),(762893,'kumi','','Access-Reject','2019-08-08 05:01:28'),(668835,'SoNM','','Access-Reject','2019-07-24 19:24:32'),(668836,'SoNM','','Access-Reject','2019-07-24 19:24:43'),(762892,'kumi','','Access-Reject','2019-08-08 05:00:57'),(668838,'SoNM','','Access-Reject','2019-07-24 19:24:55'),(668839,'SoNM','','Access-Reject','2019-07-24 19:25:06'),(668840,'SoNM','','Access-Reject','2019-07-24 19:25:17'),(762891,'kumi','','Access-Reject','2019-08-08 05:00:26'),(668842,'SoNM','','Access-Reject','2019-07-24 19:25:29'),(668843,'SoNM','','Access-Reject','2019-07-24 19:25:40'),(668844,'SoNM','','Access-Reject','2019-07-24 19:25:52'),(762890,'kumi','','Access-Reject','2019-08-08 04:59:54'),(668846,'SoNM','','Access-Reject','2019-07-24 19:26:03'),(668847,'SoNM','','Access-Reject','2019-07-24 19:26:15'),(762889,'kumi','','Access-Reject','2019-08-08 04:59:23'),(668849,'SoNM','','Access-Reject','2019-07-24 19:26:26'),(668850,'SoNM','','Access-Reject','2019-07-24 19:26:37'),(668851,'SoNM','','Access-Reject','2019-07-24 19:26:49'),(762888,'kumi','','Access-Reject','2019-08-08 04:58:52'),(668853,'SoNM','','Access-Reject','2019-07-24 19:27:00'),(668854,'SoNM','','Access-Reject','2019-07-24 19:27:12'),(668855,'SoNM','','Access-Reject','2019-07-24 19:27:23'),(762887,'kumi','','Access-Reject','2019-08-08 04:58:21'),(668857,'SoNM','','Access-Reject','2019-07-24 19:27:34'),(668858,'SoNM','','Access-Reject','2019-07-24 19:27:46'),(668859,'SoNM','','Access-Reject','2019-07-24 19:27:57'),(762886,'kumi','','Access-Reject','2019-08-08 04:57:50'),(668861,'SoNM','','Access-Reject','2019-07-24 19:28:09'),(668862,'SoNM','','Access-Reject','2019-07-24 19:28:20'),(762885,'kumi','','Access-Reject','2019-08-08 04:57:19'),(668864,'SoNM','','Access-Reject','2019-07-24 19:28:31'),(668865,'SoNM','','Access-Reject','2019-07-24 19:28:43'),(668866,'SoNM','','Access-Reject','2019-07-24 19:28:54'),(762884,'kumi','','Access-Reject','2019-08-08 04:56:48'),(668868,'SoNM','','Access-Reject','2019-07-24 19:29:06'),(668869,'SoNM','','Access-Reject','2019-07-24 19:29:17'),(668870,'SoNM','','Access-Reject','2019-07-24 19:29:28'),(762883,'kumi','','Access-Reject','2019-08-08 04:56:17'),(668872,'SoNM','','Access-Reject','2019-07-24 19:29:40'),(668873,'SoNM','','Access-Reject','2019-07-24 19:29:51'),(668874,'mfantsipim','','Access-Accept','2019-07-24 19:30:02'),(668875,'SoNM','','Access-Reject','2019-07-24 19:30:03'),(762882,'kumi','','Access-Reject','2019-08-08 04:55:46'),(668877,'capitalhill','','Access-Accept','2019-07-24 19:30:04'),(668878,'SoNM','','Access-Reject','2019-07-24 19:30:14'),(668879,'SoNM','','Access-Reject','2019-07-24 19:30:25'),(762881,'kumi','','Access-Reject','2019-08-08 04:55:15'),(668881,'SoNM','','Access-Reject','2019-07-24 19:30:37'),(668882,'SoNM','','Access-Reject','2019-07-24 19:30:48'),(668883,'SoNM','','Access-Reject','2019-07-24 19:31:00'),(762880,'kumi','','Access-Reject','2019-08-08 04:54:44'),(668885,'SoNM','','Access-Reject','2019-07-24 19:31:11'),(668886,'SoNM','','Access-Reject','2019-07-24 19:31:22'),(668887,'SoNM','','Access-Reject','2019-07-24 19:31:34'),(762879,'kumi','','Access-Reject','2019-08-08 04:54:13'),(668889,'SoNM','','Access-Reject','2019-07-24 19:31:45'),(668890,'SoNM','','Access-Reject','2019-07-24 19:31:56'),(762878,'kumi','','Access-Reject','2019-08-08 04:53:41'),(668892,'SoNM','','Access-Reject','2019-07-24 19:32:08'),(668893,'SoNM','','Access-Reject','2019-07-24 19:32:19'),(668894,'SoNM','','Access-Reject','2019-07-24 19:32:31'),(762877,'kumi','','Access-Reject','2019-08-08 04:53:10'),(668896,'SoNM','','Access-Reject','2019-07-24 19:32:42'),(668897,'SoNM','','Access-Reject','2019-07-24 19:32:54'),(668898,'SoNM','','Access-Reject','2019-07-24 19:33:05'),(762876,'kumi','','Access-Reject','2019-08-08 04:52:39'),(668900,'SoNM','','Access-Reject','2019-07-24 19:33:16'),(668901,'SoNM','','Access-Reject','2019-07-24 19:33:28'),(668902,'SoNM','','Access-Reject','2019-07-24 19:33:39'),(762875,'kumi','','Access-Reject','2019-08-08 04:52:08'),(668904,'SoNM','','Access-Reject','2019-07-24 19:33:51'),(668905,'SoNM','','Access-Reject','2019-07-24 19:34:02'),(762874,'kumi','','Access-Reject','2019-08-08 04:51:37'),(668907,'SoNM','','Access-Reject','2019-07-24 19:34:13'),(668908,'SoNM','','Access-Reject','2019-07-24 19:34:25'),(668909,'SoNM','','Access-Reject','2019-07-24 19:34:36'),(762873,'kumi','','Access-Reject','2019-08-08 04:51:06'),(668911,'SoNM','','Access-Reject','2019-07-24 19:34:47'),(668912,'SoNM','','Access-Reject','2019-07-24 19:34:59'),(668913,'SoNM','','Access-Reject','2019-07-24 19:35:10'),(762872,'kumi','','Access-Reject','2019-08-08 04:50:35'),(668915,'SoNM','','Access-Reject','2019-07-24 19:35:22'),(668916,'SoNM','','Access-Reject','2019-07-24 19:35:33'),(668917,'SoNM','','Access-Reject','2019-07-24 19:35:45'),(668919,'SoNM','','Access-Reject','2019-07-24 19:35:56'),(668920,'SoNM','','Access-Reject','2019-07-24 19:36:07'),(762871,'mfantsipim','','Access-Accept','2019-08-08 04:50:05'),(668922,'SoNM','','Access-Reject','2019-07-24 19:36:19'),(668923,'SoNM','','Access-Reject','2019-07-24 19:36:30'),(668924,'SoNM','','Access-Reject','2019-07-24 19:36:42'),(762870,'kumi','','Access-Reject','2019-08-08 04:50:04'),(668926,'SoNM','','Access-Reject','2019-07-24 19:36:53'),(668927,'SoNM','','Access-Reject','2019-07-24 19:37:04'),(668928,'SoNM','','Access-Reject','2019-07-24 19:37:16'),(762869,'kumi','','Access-Reject','2019-08-08 04:49:33'),(668930,'SoNM','','Access-Reject','2019-07-24 19:37:27'),(668931,'SoNM','','Access-Reject','2019-07-24 19:37:39'),(762868,'kumi','','Access-Reject','2019-08-08 04:49:02'),(668933,'SoNM','','Access-Reject','2019-07-24 19:37:50'),(668934,'SoNM','','Access-Reject','2019-07-24 19:38:01'),(668935,'SoNM','','Access-Reject','2019-07-24 19:38:13'),(762867,'kumi','','Access-Reject','2019-08-08 04:48:30'),(668937,'SoNM','','Access-Reject','2019-07-24 19:38:24'),(668938,'SoNM','','Access-Reject','2019-07-24 19:38:35'),(668939,'SoNM','','Access-Reject','2019-07-24 19:38:47'),(762866,'kumi','','Access-Reject','2019-08-08 04:47:59'),(668941,'SoNM','','Access-Reject','2019-07-24 19:38:58'),(668942,'SoNM','','Access-Reject','2019-07-24 19:39:10'),(668943,'SoNM','','Access-Reject','2019-07-24 19:39:21'),(762865,'kumi','','Access-Reject','2019-08-08 04:47:28'),(668945,'SoNM','','Access-Reject','2019-07-24 19:39:32'),(668946,'SoNM','','Access-Reject','2019-07-24 19:39:44'),(762864,'kumi','','Access-Reject','2019-08-08 04:46:57'),(668948,'SoNM','','Access-Reject','2019-07-24 19:39:55'),(668949,'capitalhill','','Access-Accept','2019-07-24 19:40:04'),(668950,'SoNM','','Access-Reject','2019-07-24 19:40:07'),(668951,'SoNM','','Access-Reject','2019-07-24 19:40:18'),(762863,'kumi','','Access-Reject','2019-08-08 04:46:26'),(668953,'SoNM','','Access-Reject','2019-07-24 19:40:29'),(668954,'SoNM','','Access-Reject','2019-07-24 19:40:41'),(668955,'SoNM','','Access-Reject','2019-07-24 19:40:52'),(762862,'kumi','','Access-Reject','2019-08-08 04:45:55'),(668957,'SoNM','','Access-Reject','2019-07-24 19:41:04'),(668958,'SoNM','','Access-Reject','2019-07-24 19:41:15'),(668959,'SoNM','','Access-Reject','2019-07-24 19:41:26'),(762861,'kumi','','Access-Reject','2019-08-08 04:45:24'),(668961,'SoNM','','Access-Reject','2019-07-24 19:41:38'),(668962,'SoNM','','Access-Reject','2019-07-24 19:41:49'),(762860,'kumi','','Access-Reject','2019-08-08 04:44:53'),(668964,'SoNM','','Access-Reject','2019-07-24 19:42:01'),(668965,'SoNM','','Access-Reject','2019-07-24 19:42:12'),(668966,'SoNM','','Access-Reject','2019-07-24 19:42:24'),(762859,'kumi','','Access-Reject','2019-08-08 04:44:22'),(668968,'SoNM','','Access-Reject','2019-07-24 19:42:35'),(668969,'SoNM','','Access-Reject','2019-07-24 19:42:46'),(668970,'SoNM','','Access-Reject','2019-07-24 19:42:58'),(762858,'kumi','','Access-Reject','2019-08-08 04:43:51'),(668972,'SoNM','','Access-Reject','2019-07-24 19:43:09'),(668973,'SoNM','','Access-Reject','2019-07-24 19:43:21'),(762857,'kumi','','Access-Reject','2019-08-08 04:43:19'),(668975,'SoNM','','Access-Reject','2019-07-24 19:43:32'),(668976,'SoNM','','Access-Reject','2019-07-24 19:43:43'),(668977,'SoNM','','Access-Reject','2019-07-24 19:44:27'),(762856,'kumi','','Access-Reject','2019-08-08 04:42:48'),(668979,'SoNM','','Access-Reject','2019-07-24 19:44:39'),(668980,'SoNM','','Access-Reject','2019-07-24 19:44:50'),(668981,'SoNM','','Access-Reject','2019-07-24 19:45:01'),(762855,'kumi','','Access-Reject','2019-08-08 04:42:17'),(668983,'SoNM','','Access-Reject','2019-07-24 19:45:13'),(668984,'SoNM','','Access-Reject','2019-07-24 19:45:24'),(762854,'kumi','','Access-Reject','2019-08-08 04:41:46'),(668986,'SoNM','','Access-Reject','2019-07-24 19:45:36'),(668987,'SoNM','','Access-Reject','2019-07-24 19:45:47'),(668988,'SoNM','','Access-Reject','2019-07-24 19:45:59'),(762853,'kumi','','Access-Reject','2019-08-08 04:41:15'),(668990,'SoNM','','Access-Reject','2019-07-24 19:46:10'),(668991,'SoNM','','Access-Reject','2019-07-24 19:46:21'),(668992,'SoNM','','Access-Reject','2019-07-24 19:46:33'),(762852,'kumi','','Access-Reject','2019-08-08 04:40:44'),(668994,'SoNM','','Access-Reject','2019-07-24 19:46:44'),(668995,'SoNM','','Access-Reject','2019-07-24 19:46:56'),(668996,'SoNM','','Access-Reject','2019-07-24 19:47:07'),(762851,'kumi','','Access-Reject','2019-08-08 04:40:13'),(668998,'SoNM','','Access-Reject','2019-07-24 19:47:19'),(668999,'SoNM','','Access-Reject','2019-07-24 19:47:30'),(762850,'kumi','','Access-Reject','2019-08-08 04:39:42'),(669001,'SoNM','','Access-Reject','2019-07-24 19:47:41'),(669002,'SoNM','','Access-Reject','2019-07-24 19:47:53'),(669003,'SoNM','','Access-Reject','2019-07-24 19:48:04'),(762849,'kumi','','Access-Reject','2019-08-08 04:39:11'),(669005,'SoNM','','Access-Reject','2019-07-24 19:48:16'),(669006,'SoNM','','Access-Reject','2019-07-24 19:48:27'),(669007,'SoNM','','Access-Reject','2019-07-24 19:48:38'),(762848,'kumi','','Access-Reject','2019-08-08 04:38:40'),(669009,'SoNM','','Access-Reject','2019-07-24 19:48:50'),(669010,'SoNM','','Access-Reject','2019-07-24 19:49:01'),(669011,'SoNM','','Access-Reject','2019-07-24 19:49:13'),(762847,'kumi','','Access-Reject','2019-08-08 04:38:09'),(669013,'SoNM','','Access-Reject','2019-07-24 19:49:24'),(669014,'SoNM','','Access-Reject','2019-07-24 19:49:35'),(762846,'kumi','','Access-Reject','2019-08-08 04:37:37'),(669016,'SoNM','','Access-Reject','2019-07-24 19:49:47'),(669017,'SoNM','','Access-Reject','2019-07-24 19:49:58'),(669018,'mfantsipim','','Access-Accept','2019-07-24 19:50:02'),(669019,'capitalhill','','Access-Accept','2019-07-24 19:50:04'),(669020,'SoNM','','Access-Reject','2019-07-24 19:50:10'),(762845,'kumi','','Access-Reject','2019-08-08 04:37:06'),(669022,'SoNM','','Access-Reject','2019-07-24 19:50:21'),(669023,'SoNM','','Access-Reject','2019-07-24 19:50:32'),(669024,'SoNM','','Access-Reject','2019-07-24 19:50:44'),(762844,'kumi','','Access-Reject','2019-08-08 04:36:35'),(669026,'SoNM','','Access-Reject','2019-07-24 19:50:55'),(669027,'SoNM','','Access-Reject','2019-07-24 19:51:07'),(762843,'kumi','','Access-Reject','2019-08-08 04:36:04'),(669029,'SoNM','','Access-Reject','2019-07-24 19:51:18'),(669030,'SoNM','','Access-Reject','2019-07-24 19:51:29'),(669031,'SoNM','','Access-Reject','2019-07-24 19:51:41'),(762842,'kumi','','Access-Reject','2019-08-08 04:35:33'),(669033,'SoNM','','Access-Reject','2019-07-24 19:51:52'),(669034,'SoNM','','Access-Reject','2019-07-24 19:52:04'),(669035,'SoNM','','Access-Reject','2019-07-24 19:52:15'),(762841,'kumi','','Access-Reject','2019-08-08 04:35:02'),(669037,'SoNM','','Access-Reject','2019-07-24 19:52:27'),(669038,'SoNM','','Access-Reject','2019-07-24 19:52:38'),(669039,'SoNM','','Access-Reject','2019-07-24 19:52:49'),(762840,'kumi','','Access-Reject','2019-08-08 04:34:31'),(669041,'SoNM','','Access-Reject','2019-07-24 19:53:01'),(669042,'SoNM','','Access-Reject','2019-07-24 19:53:12'),(762839,'kumi','','Access-Reject','2019-08-08 04:34:00'),(669044,'SoNM','','Access-Reject','2019-07-24 19:53:24'),(669045,'SoNM','','Access-Reject','2019-07-24 19:53:35'),(669046,'SoNM','','Access-Reject','2019-07-24 19:53:47'),(762838,'kumi','','Access-Reject','2019-08-08 04:33:29'),(669048,'SoNM','','Access-Reject','2019-07-24 19:53:58'),(669049,'SoNM','','Access-Reject','2019-07-24 19:54:09'),(669050,'SoNM','','Access-Reject','2019-07-24 19:54:21'),(762837,'kumi','','Access-Reject','2019-08-08 04:32:58'),(669052,'SoNM','','Access-Reject','2019-07-24 19:54:32'),(669053,'SoNM','','Access-Reject','2019-07-24 19:54:44'),(669054,'SoNM','','Access-Reject','2019-07-24 19:54:55'),(762836,'kumi','','Access-Reject','2019-08-08 04:32:27'),(669056,'SoNM','','Access-Reject','2019-07-24 19:55:07'),(669057,'SoNM','','Access-Reject','2019-07-24 19:55:18'),(762835,'kumi','','Access-Reject','2019-08-08 04:31:55'),(669059,'SoNM','','Access-Reject','2019-07-24 19:55:29'),(669060,'SoNM','','Access-Reject','2019-07-24 19:55:41'),(669061,'SoNM','','Access-Reject','2019-07-24 19:55:52'),(762834,'kumi','','Access-Reject','2019-08-08 04:31:24'),(669063,'SoNM','','Access-Reject','2019-07-24 19:56:04'),(669064,'SoNM','','Access-Reject','2019-07-24 19:56:15'),(669065,'SoNM','','Access-Reject','2019-07-24 19:56:27'),(762833,'kumi','','Access-Reject','2019-08-08 04:30:53'),(669067,'SoNM','','Access-Reject','2019-07-24 19:56:38'),(669068,'SoNM','','Access-Reject','2019-07-24 19:56:49'),(762832,'kumi','','Access-Reject','2019-08-08 04:30:22'),(669070,'SoNM','','Access-Reject','2019-07-24 19:57:01'),(669071,'SoNM','','Access-Reject','2019-07-24 19:57:12'),(669072,'SoNM','','Access-Reject','2019-07-24 19:57:24'),(669074,'SoNM','','Access-Reject','2019-07-24 19:57:35'),(669075,'SoNM','','Access-Reject','2019-07-24 19:57:46'),(669076,'SoNM','','Access-Reject','2019-07-24 19:57:58'),(762831,'mfantsipim','','Access-Accept','2019-08-08 04:30:05'),(669078,'SoNM','','Access-Reject','2019-07-24 19:58:09'),(669079,'SoNM','','Access-Reject','2019-07-24 19:58:21'),(669080,'SoNM','','Access-Reject','2019-07-24 19:58:32'),(762830,'kumi','','Access-Reject','2019-08-08 04:29:51'),(669082,'SoNM','','Access-Reject','2019-07-24 19:58:44'),(669083,'SoNM','','Access-Reject','2019-07-24 19:58:55'),(762829,'kumi','','Access-Reject','2019-08-08 04:29:20'),(669085,'SoNM','','Access-Reject','2019-07-24 19:59:07'),(669086,'SoNM','','Access-Reject','2019-07-24 19:59:18'),(669087,'SoNM','','Access-Reject','2019-07-24 19:59:29'),(762828,'kumi','','Access-Reject','2019-08-08 04:28:49'),(669089,'SoNM','','Access-Reject','2019-07-24 19:59:41'),(669090,'SoNM','','Access-Reject','2019-07-24 19:59:52'),(669091,'SoNM','','Access-Reject','2019-07-24 20:00:04'),(669092,'capitalhill','','Access-Accept','2019-07-24 20:00:04'),(762827,'kumi','','Access-Reject','2019-08-08 04:28:18'),(669094,'SoNM','','Access-Reject','2019-07-24 20:00:15'),(669095,'SoNM','','Access-Reject','2019-07-24 20:00:26'),(762826,'kumi','','Access-Reject','2019-08-08 04:27:47'),(669097,'SoNM','','Access-Reject','2019-07-24 20:00:38'),(669098,'SoNM','','Access-Reject','2019-07-24 20:00:49'),(669099,'SoNM','','Access-Reject','2019-07-24 20:01:01'),(762825,'kumi','','Access-Reject','2019-08-08 04:27:16'),(669101,'SoNM','','Access-Reject','2019-07-24 20:01:12'),(669102,'SoNM','','Access-Reject','2019-07-24 20:01:24'),(669103,'SoNM','','Access-Reject','2019-07-24 20:01:35'),(762824,'kumi','','Access-Reject','2019-08-08 04:26:45'),(669105,'SoNM','','Access-Reject','2019-07-24 20:01:47'),(669106,'SoNM','','Access-Reject','2019-07-24 20:01:58'),(669107,'SoNM','','Access-Reject','2019-07-24 20:02:09'),(762823,'kumi','','Access-Reject','2019-08-08 04:26:13'),(669109,'SoNM','','Access-Reject','2019-07-24 20:02:21'),(669110,'SoNM','','Access-Reject','2019-07-24 20:02:32'),(762822,'kumi','','Access-Reject','2019-08-08 04:25:42'),(669112,'SoNM','','Access-Reject','2019-07-24 20:02:44'),(669113,'SoNM','','Access-Reject','2019-07-24 20:02:55'),(669114,'SoNM','','Access-Reject','2019-07-24 20:03:07'),(762821,'kumi','','Access-Reject','2019-08-08 04:25:11'),(669116,'SoNM','','Access-Reject','2019-07-24 20:03:18'),(669117,'SoNM','','Access-Reject','2019-07-24 20:03:29'),(669118,'SoNM','','Access-Reject','2019-07-24 20:03:41'),(762820,'kumi','','Access-Reject','2019-08-08 04:24:40'),(669120,'SoNM','','Access-Reject','2019-07-24 20:03:52'),(669121,'SoNM','','Access-Reject','2019-07-24 20:04:04'),(762819,'kumi','','Access-Reject','2019-08-08 04:24:09'),(669123,'SoNM','','Access-Reject','2019-07-24 20:04:15'),(669124,'SoNM','','Access-Reject','2019-07-24 20:04:27'),(669125,'SoNM','','Access-Reject','2019-07-24 20:04:38'),(762818,'kumi','','Access-Reject','2019-08-08 04:23:38'),(669127,'SoNM','','Access-Reject','2019-07-24 20:04:50'),(669128,'SoNM','','Access-Reject','2019-07-24 20:05:01'),(669129,'SoNM','','Access-Reject','2019-07-24 20:05:12'),(762817,'kumi','','Access-Reject','2019-08-08 04:23:07'),(669131,'SoNM','','Access-Reject','2019-07-24 20:05:24'),(669132,'SoNM','','Access-Reject','2019-07-24 20:05:35'),(669133,'SoNM','','Access-Reject','2019-07-24 20:05:47'),(762816,'kumi','','Access-Reject','2019-08-08 04:22:36'),(669135,'SoNM','','Access-Reject','2019-07-24 20:05:58'),(669136,'SoNM','','Access-Reject','2019-07-24 20:06:09'),(762815,'kumi','','Access-Reject','2019-08-08 04:22:05'),(669138,'SoNM','','Access-Reject','2019-07-24 20:06:21'),(669139,'SoNM','','Access-Reject','2019-07-24 20:06:32'),(669140,'SoNM','','Access-Reject','2019-07-24 20:06:44'),(762814,'kumi','','Access-Reject','2019-08-08 04:21:34'),(669142,'SoNM','','Access-Reject','2019-07-24 20:06:55'),(669143,'SoNM','','Access-Reject','2019-07-24 20:07:06'),(669144,'SoNM','','Access-Reject','2019-07-24 20:07:18'),(762813,'kumi','','Access-Reject','2019-08-08 04:21:03'),(669146,'SoNM','','Access-Reject','2019-07-24 20:07:29'),(669147,'SoNM','','Access-Reject','2019-07-24 20:07:41'),(669148,'SoNM','','Access-Reject','2019-07-24 20:07:52'),(762812,'kumi','','Access-Reject','2019-08-08 04:20:31'),(669150,'SoNM','','Access-Reject','2019-07-24 20:08:04'),(669151,'SoNM','','Access-Reject','2019-07-24 20:08:15'),(762811,'kumi','','Access-Reject','2019-08-08 04:20:00'),(669153,'SoNM','','Access-Reject','2019-07-24 20:08:26'),(669154,'SoNM','','Access-Reject','2019-07-24 20:08:38'),(669155,'SoNM','','Access-Reject','2019-07-24 20:08:49'),(762810,'kumi','','Access-Reject','2019-08-08 04:19:29'),(669157,'SoNM','','Access-Reject','2019-07-24 20:09:00'),(669158,'SoNM','','Access-Reject','2019-07-24 20:09:12'),(669159,'SoNM','','Access-Reject','2019-07-24 20:09:23'),(762809,'kumi','','Access-Reject','2019-08-08 04:18:58'),(669161,'SoNM','','Access-Reject','2019-07-24 20:09:35'),(669162,'SoNM','','Access-Reject','2019-07-24 20:09:46'),(762808,'kumi','','Access-Reject','2019-08-08 04:18:27'),(669164,'SoNM','','Access-Reject','2019-07-24 20:09:57'),(669165,'mfantsipim','','Access-Accept','2019-07-24 20:10:02'),(669166,'cegrad','','Access-Accept','2019-07-24 20:10:03'),(669167,'capitalhill','','Access-Accept','2019-07-24 20:10:04'),(669168,'affiliation','','Access-Accept','2019-07-24 20:10:07'),(910480,'src_hostel','','Access-Reject','2019-09-21 12:36:24'),(669170,'SoNM','','Access-Reject','2019-07-24 20:10:09'),(669171,'SoNM','','Access-Reject','2019-07-24 20:10:20'),(762807,'kumi','','Access-Reject','2019-08-08 04:17:56'),(669173,'SoNM','','Access-Reject','2019-07-24 20:10:32'),(669174,'SoNM','','Access-Reject','2019-07-24 20:10:43'),(669175,'SoNM','','Access-Reject','2019-07-24 20:10:55'),(762806,'kumi','','Access-Reject','2019-08-08 04:17:25'),(669177,'SoNM','','Access-Reject','2019-07-24 20:11:06'),(669178,'SoNM','','Access-Reject','2019-07-24 20:11:17'),(669179,'SoNM','','Access-Reject','2019-07-24 20:11:29'),(762805,'kumi','','Access-Reject','2019-08-08 04:16:54'),(669181,'SoNM','','Access-Reject','2019-07-24 20:11:40'),(669182,'SoNM','','Access-Reject','2019-07-24 20:11:52'),(762804,'kumi','','Access-Reject','2019-08-08 04:16:23'),(669184,'SoNM','','Access-Reject','2019-07-24 20:12:03'),(669185,'SoNM','','Access-Reject','2019-07-24 20:12:14'),(669186,'SoNM','','Access-Reject','2019-07-24 20:12:26'),(762803,'kumi','','Access-Reject','2019-08-08 04:15:52'),(669188,'SoNM','','Access-Reject','2019-07-24 20:12:37'),(669189,'SoNM','','Access-Reject','2019-07-24 20:12:49'),(669190,'SoNM','','Access-Reject','2019-07-24 20:13:00'),(762802,'kumi','','Access-Reject','2019-08-08 04:15:21'),(669192,'SoNM','','Access-Reject','2019-07-24 20:13:12'),(669193,'SoNM','','Access-Reject','2019-07-24 20:13:23'),(669194,'SoNM','','Access-Reject','2019-07-24 20:13:34'),(762801,'kumi','','Access-Reject','2019-08-08 04:14:49'),(669196,'SoNM','','Access-Reject','2019-07-24 20:13:46'),(669197,'SoNM','','Access-Reject','2019-07-24 20:13:57'),(762800,'kumi','','Access-Reject','2019-08-08 04:14:18'),(669199,'SoNM','','Access-Reject','2019-07-24 20:14:09'),(669200,'SoNM','','Access-Reject','2019-07-24 20:14:20'),(669201,'SoNM','','Access-Reject','2019-07-24 20:14:31'),(762799,'kumi','','Access-Reject','2019-08-08 04:13:47'),(669203,'SoNM','','Access-Reject','2019-07-24 20:14:43'),(669204,'SoNM','','Access-Reject','2019-07-24 20:14:54'),(669205,'SoNM','','Access-Reject','2019-07-24 20:15:06'),(762798,'kumi','','Access-Reject','2019-08-08 04:13:16'),(669207,'SoNM','','Access-Reject','2019-07-24 20:15:17'),(669208,'SoNM','','Access-Reject','2019-07-24 20:15:28'),(762797,'kumi','','Access-Reject','2019-08-08 04:12:45'),(669210,'SoNM','','Access-Reject','2019-07-24 20:15:40'),(669211,'SoNM','','Access-Reject','2019-07-24 20:15:51'),(669212,'SoNM','','Access-Reject','2019-07-24 20:16:03'),(762796,'kumi','','Access-Reject','2019-08-08 04:12:14'),(669214,'SoNM','','Access-Reject','2019-07-24 20:16:14'),(669215,'SoNM','','Access-Reject','2019-07-24 20:16:25'),(669216,'SoNM','','Access-Reject','2019-07-24 20:16:37'),(762795,'kumi','','Access-Reject','2019-08-08 04:11:43'),(669218,'SoNM','','Access-Reject','2019-07-24 20:16:48'),(669219,'SoNM','','Access-Reject','2019-07-24 20:17:00'),(669220,'SoNM','','Access-Reject','2019-07-24 20:17:11'),(762794,'kumi','','Access-Reject','2019-08-08 04:11:12'),(669222,'SoNM','','Access-Reject','2019-07-24 20:17:22'),(669223,'SoNM','','Access-Reject','2019-07-24 20:17:34'),(762793,'kumi','','Access-Reject','2019-08-08 04:10:41'),(669225,'SoNM','','Access-Reject','2019-07-24 20:17:45'),(669226,'SoNM','','Access-Reject','2019-07-24 20:17:57'),(669227,'SoNM','','Access-Reject','2019-07-24 20:18:08'),(669229,'SoNM','','Access-Reject','2019-07-24 20:18:19'),(669230,'SoNM','','Access-Reject','2019-07-24 20:18:31'),(669231,'SoNM','','Access-Reject','2019-07-24 20:18:42'),(762792,'cegrad','','Access-Accept','2019-08-08 04:10:15'),(669233,'SoNM','','Access-Reject','2019-07-24 20:18:54'),(669234,'SoNM','','Access-Reject','2019-07-24 20:19:05'),(669235,'SoNM','','Access-Reject','2019-07-24 20:19:16'),(669237,'SoNM','','Access-Reject','2019-07-24 20:19:28'),(669238,'SoNM','','Access-Reject','2019-07-24 20:19:39'),(910479,'src_hostel','','Access-Reject','2019-09-21 12:36:22'),(669240,'SoNM','','Access-Reject','2019-07-24 20:19:51'),(669241,'SoNM','','Access-Reject','2019-07-24 20:20:02'),(669242,'capitalhill','','Access-Accept','2019-07-24 20:20:04'),(669243,'SoNM','','Access-Reject','2019-07-24 20:20:14'),(762790,'kumi','','Access-Reject','2019-08-08 04:10:10'),(669245,'SoNM','','Access-Reject','2019-07-24 20:20:25'),(669246,'SoNM','','Access-Reject','2019-07-24 20:20:36'),(669247,'SoNM','','Access-Reject','2019-07-24 20:20:48'),(669249,'SoNM','','Access-Reject','2019-07-24 20:20:59'),(669250,'SoNM','','Access-Reject','2019-07-24 20:21:10'),(762789,'affiliation','','Access-Accept','2019-08-08 04:10:05'),(669252,'SoNM','','Access-Reject','2019-07-24 20:21:22'),(669253,'SoNM','','Access-Reject','2019-07-24 20:21:33'),(669254,'SoNM','','Access-Reject','2019-07-24 20:21:45'),(669256,'SoNM','','Access-Reject','2019-07-24 20:21:56'),(669257,'SoNM','','Access-Reject','2019-07-24 20:22:07'),(669258,'SoNM','','Access-Reject','2019-07-24 20:22:19'),(762788,'mfantsipim','','Access-Accept','2019-08-08 04:10:05'),(669260,'SoNM','','Access-Reject','2019-07-24 20:22:30'),(669261,'SoNM','','Access-Reject','2019-07-24 20:22:42'),(669262,'SoNM','','Access-Reject','2019-07-24 20:22:53'),(762787,'kumi','','Access-Reject','2019-08-08 04:09:39'),(669264,'SoNM','','Access-Reject','2019-07-24 20:23:04'),(669265,'SoNM','','Access-Reject','2019-07-24 20:23:16'),(762786,'kumi','','Access-Reject','2019-08-08 04:09:08'),(669267,'SoNM','','Access-Reject','2019-07-24 20:23:27'),(669268,'SoNM','','Access-Reject','2019-07-24 20:23:39'),(669269,'SoNM','','Access-Reject','2019-07-24 20:23:50'),(762785,'kumi','','Access-Reject','2019-08-08 04:08:36'),(669271,'SoNM','','Access-Reject','2019-07-24 20:24:01'),(669272,'SoNM','','Access-Reject','2019-07-24 20:24:13'),(669273,'SoNM','','Access-Reject','2019-07-24 20:24:24'),(762784,'kumi','','Access-Reject','2019-08-08 04:08:05'),(669275,'SoNM','','Access-Reject','2019-07-24 20:24:36'),(669276,'SoNM','','Access-Reject','2019-07-24 20:24:47'),(669277,'SoNM','','Access-Reject','2019-07-24 20:24:58'),(762783,'kumi','','Access-Reject','2019-08-08 04:07:34'),(669279,'SoNM','','Access-Reject','2019-07-24 20:25:10'),(669280,'SoNM','','Access-Reject','2019-07-24 20:25:21'),(762782,'kumi','','Access-Reject','2019-08-08 04:07:08'),(669282,'SoNM','','Access-Reject','2019-07-24 20:25:33'),(669283,'SoNM','','Access-Reject','2019-07-24 20:25:44'),(669284,'pempamsie','','Access-Accept','2019-07-24 20:25:48'),(669285,'SoNM','','Access-Reject','2019-07-24 20:25:55'),(762781,'kumi','','Access-Reject','2019-08-08 04:06:32'),(669287,'SoNM','','Access-Reject','2019-07-24 20:26:07'),(669288,'SoNM','','Access-Reject','2019-07-24 20:26:18'),(669289,'SoNM','','Access-Reject','2019-07-24 20:26:29'),(762780,'kumi','','Access-Reject','2019-08-08 04:06:01'),(669291,'SoNM','','Access-Reject','2019-07-24 20:26:41'),(669292,'SoNM','','Access-Reject','2019-07-24 20:26:52'),(762779,'kumi','','Access-Reject','2019-08-08 04:05:30'),(669294,'SoNM','','Access-Reject','2019-07-24 20:27:04'),(669295,'SoNM','','Access-Reject','2019-07-24 20:27:15'),(669296,'SoNM','','Access-Reject','2019-07-24 20:27:26'),(762778,'kumi','','Access-Reject','2019-08-08 04:04:59'),(669298,'SoNM','','Access-Reject','2019-07-24 20:27:38'),(669299,'SoNM','','Access-Reject','2019-07-24 20:27:49'),(669300,'SoNM','','Access-Reject','2019-07-24 20:28:02'),(762777,'kumi','','Access-Reject','2019-08-08 04:04:28'),(669302,'SoNM','','Access-Reject','2019-07-24 20:28:13'),(669303,'SoNM','','Access-Reject','2019-07-24 20:28:24'),(669304,'SoNM','','Access-Reject','2019-07-24 20:28:36'),(762776,'kumi','','Access-Reject','2019-08-08 04:03:57'),(669306,'SoNM','','Access-Reject','2019-07-24 20:28:47'),(669307,'SoNM','','Access-Reject','2019-07-24 20:28:58'),(762775,'kumi','','Access-Reject','2019-08-08 04:03:25'),(669309,'SoNM','','Access-Reject','2019-07-24 20:29:10'),(669310,'SoNM','','Access-Reject','2019-07-24 20:29:21'),(669311,'SoNM','','Access-Reject','2019-07-24 20:29:33'),(762774,'kumi','','Access-Reject','2019-08-08 04:02:54'),(669313,'SoNM','','Access-Reject','2019-07-24 20:29:44'),(669314,'SoNM','','Access-Reject','2019-07-24 20:29:55'),(669315,'mfantsipim','','Access-Accept','2019-07-24 20:30:02'),(669316,'capitalhill','','Access-Accept','2019-07-24 20:30:04'),(669317,'SoNM','','Access-Reject','2019-07-24 20:30:07'),(762773,'kumi','','Access-Reject','2019-08-08 04:02:23'),(669319,'SoNM','','Access-Reject','2019-07-24 20:30:18'),(669320,'SoNM','','Access-Reject','2019-07-24 20:30:30'),(762772,'kumi','','Access-Reject','2019-08-08 04:01:52'),(669322,'SoNM','','Access-Reject','2019-07-24 20:30:41'),(669323,'SoNM','','Access-Reject','2019-07-24 20:30:52'),(669324,'SoNM','','Access-Reject','2019-07-24 20:31:04'),(762771,'kumi','','Access-Reject','2019-08-08 04:01:21'),(669326,'SoNM','','Access-Reject','2019-07-24 20:31:15'),(669327,'SoNM','','Access-Reject','2019-07-24 20:31:27'),(669328,'SoNM','','Access-Reject','2019-07-24 20:31:38'),(762770,'kumi','','Access-Reject','2019-08-08 04:00:50'),(669330,'SoNM','','Access-Reject','2019-07-24 20:31:50'),(669331,'SoNM','','Access-Reject','2019-07-24 20:32:01'),(669332,'SoNM','','Access-Reject','2019-07-24 20:32:13'),(762769,'kumi','','Access-Reject','2019-08-08 04:00:19'),(669334,'SoNM','','Access-Reject','2019-07-24 20:32:24'),(669335,'SoNM','','Access-Reject','2019-07-24 20:32:36'),(762768,'kumi','','Access-Reject','2019-08-08 03:59:48'),(669337,'SoNM','','Access-Reject','2019-07-24 20:32:47'),(669338,'SoNM','','Access-Reject','2019-07-24 20:32:59'),(669339,'SoNM','','Access-Reject','2019-07-24 20:33:10'),(762767,'kumi','','Access-Reject','2019-08-08 03:59:17'),(669341,'SoNM','','Access-Reject','2019-07-24 20:33:21'),(669342,'SoNM','','Access-Reject','2019-07-24 20:33:33'),(669343,'SoNM','','Access-Reject','2019-07-24 20:33:44'),(762766,'kumi','','Access-Reject','2019-08-08 03:58:46'),(669345,'SoNM','','Access-Reject','2019-07-24 20:33:56'),(669346,'SoNM','','Access-Reject','2019-07-24 20:34:07'),(762765,'kumi','','Access-Reject','2019-08-08 03:58:15'),(669348,'SoNM','','Access-Reject','2019-07-24 20:34:19'),(669349,'SoNM','','Access-Reject','2019-07-24 20:35:06'),(669350,'SoNM','','Access-Reject','2019-07-24 20:35:18'),(762764,'kumi','','Access-Reject','2019-08-08 03:57:43'),(669352,'SoNM','','Access-Reject','2019-07-24 20:35:29'),(669353,'SoNM','','Access-Reject','2019-07-24 20:35:41'),(762763,'kumi','','Access-Reject','2019-08-08 03:57:12'),(669355,'SoNM','','Access-Reject','2019-07-24 20:35:52'),(669356,'SoNM','','Access-Reject','2019-07-24 20:36:03'),(669357,'SoNM','','Access-Reject','2019-07-24 20:36:15'),(762762,'kumi','','Access-Reject','2019-08-08 03:56:41'),(669359,'SoNM','','Access-Reject','2019-07-24 20:36:26'),(669360,'SoNM','','Access-Reject','2019-07-24 20:36:38'),(669361,'SoNM','','Access-Reject','2019-07-24 20:36:49'),(762761,'kumi','','Access-Reject','2019-08-08 03:56:10'),(669363,'SoNM','','Access-Reject','2019-07-24 20:37:01'),(669364,'SoNM','','Access-Reject','2019-07-24 20:37:12'),(669365,'SoNM','','Access-Reject','2019-07-24 20:37:24'),(762760,'kumi','','Access-Reject','2019-08-08 03:55:39'),(669367,'SoNM','','Access-Reject','2019-07-24 20:37:35'),(669368,'SoNM','','Access-Reject','2019-07-24 20:37:47'),(762759,'kumi','','Access-Reject','2019-08-08 03:55:08'),(669370,'SoNM','','Access-Reject','2019-07-24 20:37:58'),(669371,'SoNM','','Access-Reject','2019-07-24 20:38:09'),(669372,'SoNM','','Access-Reject','2019-07-24 20:38:21'),(762758,'kumi','','Access-Reject','2019-08-08 03:54:37'),(669374,'SoNM','','Access-Reject','2019-07-24 20:38:32'),(669375,'SoNM','','Access-Reject','2019-07-24 20:38:44'),(669376,'SoNM','','Access-Reject','2019-07-24 20:38:55'),(762757,'kumi','','Access-Reject','2019-08-08 03:54:06'),(669378,'SoNM','','Access-Reject','2019-07-24 20:39:07'),(669379,'SoNM','','Access-Reject','2019-07-24 20:39:19'),(762756,'kumi','','Access-Reject','2019-08-08 03:53:35'),(669381,'SoNM','','Access-Reject','2019-07-24 20:39:31'),(669382,'SoNM','','Access-Reject','2019-07-24 20:39:42'),(669383,'SoNM','','Access-Reject','2019-07-24 20:39:54'),(762755,'kumi','','Access-Reject','2019-08-08 03:53:04'),(669385,'capitalhill','','Access-Accept','2019-07-24 20:40:04'),(669386,'SoNM','','Access-Reject','2019-07-24 20:40:05'),(669387,'SoNM','','Access-Reject','2019-07-24 20:40:17'),(669388,'SoNM','','Access-Reject','2019-07-24 20:40:28'),(762754,'kumi','','Access-Reject','2019-08-08 03:52:33'),(669390,'SoNM','','Access-Reject','2019-07-24 20:40:40'),(669391,'SoNM','','Access-Reject','2019-07-24 20:40:51'),(762753,'kumi','','Access-Reject','2019-08-08 03:52:06'),(669393,'SoNM','','Access-Reject','2019-07-24 20:41:03'),(669394,'SoNM','','Access-Reject','2019-07-24 20:41:14'),(669395,'SoNM','','Access-Reject','2019-07-24 20:41:26'),(762752,'kumi','','Access-Reject','2019-08-08 03:51:30'),(669397,'SoNM','','Access-Reject','2019-07-24 20:41:37'),(669398,'SoNM','','Access-Reject','2019-07-24 20:41:48'),(669399,'SoNM','','Access-Reject','2019-07-24 20:42:00'),(762751,'kumi','','Access-Reject','2019-08-08 03:50:59'),(669401,'SoNM','','Access-Reject','2019-07-24 20:42:11'),(669402,'SoNM','','Access-Reject','2019-07-24 20:42:23'),(669403,'SoNM','','Access-Reject','2019-07-24 20:42:34'),(762750,'kumi','','Access-Reject','2019-08-08 03:50:28'),(669405,'SoNM','','Access-Reject','2019-07-24 20:42:45'),(669406,'SoNM','','Access-Reject','2019-07-24 20:42:57'),(669408,'SoNM','','Access-Reject','2019-07-24 20:43:08'),(669409,'SoNM','','Access-Reject','2019-07-24 20:43:19'),(669410,'SoNM','','Access-Reject','2019-07-24 20:43:31'),(762749,'mfantsipim','','Access-Accept','2019-08-08 03:50:05'),(669412,'SoNM','','Access-Reject','2019-07-24 20:43:42'),(669413,'SoNM','','Access-Reject','2019-07-24 20:43:54'),(669414,'SoNM','','Access-Reject','2019-07-24 20:44:05'),(762748,'kumi','','Access-Reject','2019-08-08 03:49:57'),(669416,'SoNM','','Access-Reject','2019-07-24 20:44:16'),(669417,'SoNM','','Access-Reject','2019-07-24 20:44:28'),(669418,'SoNM','','Access-Reject','2019-07-24 20:44:39'),(762747,'kumi','','Access-Reject','2019-08-08 03:49:26'),(669420,'SoNM','','Access-Reject','2019-07-24 20:44:51'),(669421,'SoNM','','Access-Reject','2019-07-24 20:45:02'),(762746,'kumi','','Access-Reject','2019-08-08 03:48:55'),(669423,'SoNM','','Access-Reject','2019-07-24 20:45:13'),(669424,'SoNM','','Access-Reject','2019-07-24 20:45:25'),(669425,'SoNM','','Access-Reject','2019-07-24 20:45:36'),(762745,'kumi','','Access-Reject','2019-08-08 03:48:24'),(669427,'SoNM','','Access-Reject','2019-07-24 20:45:48'),(669428,'SoNM','','Access-Reject','2019-07-24 20:45:59'),(669429,'SoNM','','Access-Reject','2019-07-24 20:46:10'),(762744,'kumi','','Access-Reject','2019-08-08 03:47:53'),(669431,'SoNM','','Access-Reject','2019-07-24 20:46:22'),(669432,'SoNM','','Access-Reject','2019-07-24 20:46:33'),(762743,'kumi','','Access-Reject','2019-08-08 03:47:22'),(669434,'SoNM','','Access-Reject','2019-07-24 20:46:45'),(669435,'SoNM','','Access-Reject','2019-07-24 20:46:56'),(669436,'SoNM','','Access-Reject','2019-07-24 20:47:08'),(762742,'kumi','','Access-Reject','2019-08-08 03:46:51'),(669438,'SoNM','','Access-Reject','2019-07-24 20:47:19'),(669439,'SoNM','','Access-Reject','2019-07-24 20:47:30'),(669440,'SoNM','','Access-Reject','2019-07-24 20:47:42'),(762741,'kumi','','Access-Reject','2019-08-08 03:46:19'),(669442,'SoNM','','Access-Reject','2019-07-24 20:47:53'),(669443,'SoNM','','Access-Reject','2019-07-24 20:48:05'),(669444,'SoNM','','Access-Reject','2019-07-24 20:48:16'),(762740,'kumi','','Access-Reject','2019-08-08 03:45:48'),(669446,'SoNM','','Access-Reject','2019-07-24 20:48:27'),(669447,'SoNM','','Access-Reject','2019-07-24 20:48:39'),(762739,'kumi','','Access-Reject','2019-08-08 03:45:17'),(669449,'SoNM','','Access-Reject','2019-07-24 20:48:50'),(669450,'SoNM','','Access-Reject','2019-07-24 20:49:02'),(669451,'SoNM','','Access-Reject','2019-07-24 20:49:13'),(762738,'kumi','','Access-Reject','2019-08-08 03:44:46'),(669453,'SoNM','','Access-Reject','2019-07-24 20:49:24'),(669454,'SoNM','','Access-Reject','2019-07-24 20:49:36'),(669455,'SoNM','','Access-Reject','2019-07-24 20:49:47'),(762737,'kumi','','Access-Reject','2019-08-08 03:44:15'),(669457,'SoNM','','Access-Reject','2019-07-24 20:49:59'),(669458,'mfantsipim','','Access-Accept','2019-07-24 20:50:02'),(669459,'capitalhill','','Access-Accept','2019-07-24 20:50:04'),(669460,'SoNM','','Access-Reject','2019-07-24 20:50:10'),(669461,'SoNM','','Access-Reject','2019-07-24 20:50:21'),(762736,'kumi','','Access-Reject','2019-08-08 03:43:44'),(669463,'SoNM','','Access-Reject','2019-07-24 20:50:33'),(669464,'SoNM','','Access-Reject','2019-07-24 20:50:44'),(762735,'kumi','','Access-Reject','2019-08-08 03:43:13'),(669466,'SoNM','','Access-Reject','2019-07-24 20:50:56'),(669467,'SoNM','','Access-Reject','2019-07-24 20:51:07'),(669468,'SoNM','','Access-Reject','2019-07-24 20:51:18'),(669470,'SoNM','','Access-Reject','2019-07-24 20:51:30'),(669471,'SoNM','','Access-Reject','2019-07-24 20:51:41'),(669472,'SoNM','','Access-Reject','2019-07-24 20:51:53'),(762734,'ekpetis','','Access-Accept','2019-08-08 03:43:09'),(669474,'SoNM','','Access-Reject','2019-07-24 20:52:04'),(669475,'SoNM','','Access-Reject','2019-07-24 20:52:15'),(762733,'kumi','','Access-Reject','2019-08-08 03:42:42'),(669477,'SoNM','','Access-Reject','2019-07-24 20:52:27'),(669478,'SoNM','','Access-Reject','2019-07-24 20:52:38'),(669479,'SoNM','','Access-Reject','2019-07-24 20:52:50'),(762732,'kumi','','Access-Reject','2019-08-08 03:42:11'),(669481,'SoNM','','Access-Reject','2019-07-24 20:53:01'),(669482,'SoNM','','Access-Reject','2019-07-24 20:53:12'),(669483,'SoNM','','Access-Reject','2019-07-24 20:53:24'),(762731,'kumi','','Access-Reject','2019-08-08 03:41:40'),(669485,'SoNM','','Access-Reject','2019-07-24 20:53:35'),(669486,'SoNM','','Access-Reject','2019-07-24 20:53:47'),(669487,'SoNM','','Access-Reject','2019-07-24 20:53:58'),(762730,'kumi','','Access-Reject','2019-08-08 03:41:09'),(669489,'SoNM','','Access-Reject','2019-07-24 20:54:09'),(669490,'SoNM','','Access-Reject','2019-07-24 20:54:21'),(762729,'kumi','','Access-Reject','2019-08-08 03:40:42'),(669492,'SoNM','','Access-Reject','2019-07-24 20:54:32'),(669493,'SoNM','','Access-Reject','2019-07-24 20:54:44'),(669494,'SoNM','','Access-Reject','2019-07-24 20:54:55'),(762728,'kumi','','Access-Reject','2019-08-08 03:40:06'),(669496,'SoNM','','Access-Reject','2019-07-24 20:55:06'),(669497,'SoNM','','Access-Reject','2019-07-24 20:55:18'),(669498,'SoNM','','Access-Reject','2019-07-24 20:55:29'),(762727,'kumi','','Access-Reject','2019-08-08 03:39:35'),(669500,'SoNM','','Access-Reject','2019-07-24 20:55:40'),(669501,'SoNM','','Access-Reject','2019-07-24 20:55:52'),(669502,'SoNM','','Access-Reject','2019-07-24 20:56:03'),(762726,'kumi','','Access-Reject','2019-08-08 03:39:04'),(669504,'SoNM','','Access-Reject','2019-07-24 20:56:15'),(669505,'SoNM','','Access-Reject','2019-07-24 20:56:26'),(762725,'kumi','','Access-Reject','2019-08-08 03:38:33'),(669507,'SoNM','','Access-Reject','2019-07-24 20:56:37'),(669508,'SoNM','','Access-Reject','2019-07-24 20:56:49'),(669509,'SoNM','','Access-Reject','2019-07-24 20:57:00'),(762724,'kumi','','Access-Reject','2019-08-08 03:38:02'),(669511,'SoNM','','Access-Reject','2019-07-24 20:57:12'),(669512,'SoNM','','Access-Reject','2019-07-24 20:57:23'),(669513,'SoNM','','Access-Reject','2019-07-24 20:57:34'),(762723,'kumi','','Access-Reject','2019-08-08 03:37:31'),(669515,'SoNM','','Access-Reject','2019-07-24 20:57:46'),(669516,'SoNM','','Access-Reject','2019-07-24 20:57:57'),(762722,'kumi','','Access-Reject','2019-08-08 03:37:00'),(669518,'SoNM','','Access-Reject','2019-07-24 20:58:09'),(669519,'SoNM','','Access-Reject','2019-07-24 20:58:20'),(669520,'SoNM','','Access-Reject','2019-07-24 20:58:31'),(762721,'kumi','','Access-Reject','2019-08-08 03:36:29'),(669522,'SoNM','','Access-Reject','2019-07-24 20:58:43'),(669523,'SoNM','','Access-Reject','2019-07-24 20:58:54'),(669524,'SoNM','','Access-Reject','2019-07-24 20:59:06'),(762720,'kumi','','Access-Reject','2019-08-08 03:35:58'),(669526,'SoNM','','Access-Reject','2019-07-24 20:59:17'),(669527,'SoNM','','Access-Reject','2019-07-24 20:59:28'),(669528,'SoNM','','Access-Reject','2019-07-24 20:59:40'),(762719,'kumi','','Access-Reject','2019-08-08 03:35:27'),(669530,'SoNM','','Access-Reject','2019-07-24 20:59:51'),(669531,'SoNM','','Access-Reject','2019-07-24 21:00:03'),(669532,'capitalhill','','Access-Accept','2019-07-24 21:00:04'),(762718,'kumi','','Access-Reject','2019-08-08 03:34:55'),(669534,'SoNM','','Access-Reject','2019-07-24 21:00:14'),(669535,'SoNM','','Access-Reject','2019-07-24 21:00:25'),(669536,'SoNM','','Access-Reject','2019-07-24 21:00:37'),(762717,'kumi','','Access-Reject','2019-08-08 03:34:24'),(669538,'SoNM','','Access-Reject','2019-07-24 21:00:48'),(669539,'SoNM','','Access-Reject','2019-07-24 21:00:59'),(669540,'SoNM','','Access-Reject','2019-07-24 21:01:11'),(762716,'kumi','','Access-Reject','2019-08-08 03:33:53'),(669542,'SoNM','','Access-Reject','2019-07-24 21:01:22'),(669543,'SoNM','','Access-Reject','2019-07-24 21:01:34'),(669544,'SoNM','','Access-Reject','2019-07-24 21:01:45'),(762715,'kumi','','Access-Reject','2019-08-08 03:33:22'),(669546,'SoNM','','Access-Reject','2019-07-24 21:01:56'),(669547,'SoNM','','Access-Reject','2019-07-24 21:02:08'),(762714,'kumi','','Access-Reject','2019-08-08 03:32:51'),(669549,'SoNM','','Access-Reject','2019-07-24 21:02:19'),(669550,'SoNM','','Access-Reject','2019-07-24 21:02:31'),(669551,'SoNM','','Access-Reject','2019-07-24 21:02:42'),(762713,'kumi','','Access-Reject','2019-08-08 03:32:20'),(669553,'SoNM','','Access-Reject','2019-07-24 21:02:53'),(669554,'SoNM','','Access-Reject','2019-07-24 21:03:05'),(669555,'SoNM','','Access-Reject','2019-07-24 21:03:16'),(762712,'kumi','','Access-Reject','2019-08-08 03:31:49'),(669557,'SoNM','','Access-Reject','2019-07-24 21:03:27'),(669558,'SoNM','','Access-Reject','2019-07-24 21:03:39'),(669559,'SoNM','','Access-Reject','2019-07-24 21:03:50'),(762711,'kumi','','Access-Reject','2019-08-08 03:31:18'),(669561,'SoNM','','Access-Reject','2019-07-24 21:04:02'),(669562,'SoNM','','Access-Reject','2019-07-24 21:04:13'),(762710,'kumi','','Access-Reject','2019-08-08 03:30:47'),(669564,'SoNM','','Access-Reject','2019-07-24 21:04:24'),(669565,'SoNM','','Access-Reject','2019-07-24 21:04:36'),(669566,'SoNM','','Access-Reject','2019-07-24 21:04:47'),(762709,'kumi','','Access-Reject','2019-08-08 03:30:16'),(669568,'SoNM','','Access-Reject','2019-07-24 21:04:59'),(669569,'SoNM','','Access-Reject','2019-07-24 21:05:10'),(669570,'SoNM','','Access-Reject','2019-07-24 21:05:21'),(669572,'SoNM','','Access-Reject','2019-07-24 21:05:33'),(669573,'SoNM','','Access-Reject','2019-07-24 21:05:44'),(762708,'mfantsipim','','Access-Accept','2019-08-08 03:30:05'),(669575,'SoNM','','Access-Reject','2019-07-24 21:05:56'),(669576,'SoNM','','Access-Reject','2019-07-24 21:06:07'),(669577,'SoNM','','Access-Reject','2019-07-24 21:06:18'),(762707,'kumi','','Access-Reject','2019-08-08 03:29:45'),(669579,'SoNM','','Access-Reject','2019-07-24 21:06:30'),(669580,'SoNM','','Access-Reject','2019-07-24 21:06:41'),(669581,'SoNM','','Access-Reject','2019-07-24 21:06:53'),(762706,'kumi','','Access-Reject','2019-08-08 03:29:13'),(669583,'SoNM','','Access-Reject','2019-07-24 21:07:04'),(669584,'SoNM','','Access-Reject','2019-07-24 21:07:15'),(669585,'SoNM','','Access-Reject','2019-07-24 21:07:27'),(762705,'kumi','','Access-Reject','2019-08-08 03:28:42'),(669587,'SoNM','','Access-Reject','2019-07-24 21:07:38'),(669588,'SoNM','','Access-Reject','2019-07-24 21:07:50'),(762704,'kumi','','Access-Reject','2019-08-08 03:28:11'),(669590,'SoNM','','Access-Reject','2019-07-24 21:08:01'),(669591,'SoNM','','Access-Reject','2019-07-24 21:08:12'),(669592,'SoNM','','Access-Reject','2019-07-24 21:08:24'),(762703,'kumi','','Access-Reject','2019-08-08 03:27:40'),(669594,'SoNM','','Access-Reject','2019-07-24 21:08:35'),(669595,'SoNM','','Access-Reject','2019-07-24 21:08:47'),(669596,'SoNM','','Access-Reject','2019-07-24 21:08:58'),(762702,'kumi','','Access-Reject','2019-08-08 03:27:09'),(669598,'SoNM','','Access-Reject','2019-07-24 21:09:09'),(669599,'SoNM','','Access-Reject','2019-07-24 21:09:21'),(669600,'SoNM','','Access-Reject','2019-07-24 21:09:32'),(762701,'kumi','','Access-Reject','2019-08-08 03:26:38'),(669602,'SoNM','','Access-Reject','2019-07-24 21:09:43'),(669603,'SoNM','','Access-Reject','2019-07-24 21:09:55'),(669604,'mfantsipim','','Access-Accept','2019-07-24 21:10:02'),(762700,'kumi','','Access-Reject','2019-08-08 03:26:07'),(669606,'capitalhill','','Access-Accept','2019-07-24 21:10:04'),(669607,'SoNM','','Access-Reject','2019-07-24 21:10:06'),(669608,'britwums','','Access-Accept','2019-07-24 21:10:11'),(669609,'SoNM','','Access-Reject','2019-07-24 21:10:17'),(669610,'SoNM','','Access-Reject','2019-07-24 21:10:29'),(762699,'kumi','','Access-Reject','2019-08-08 03:25:36'),(669612,'SoNM','','Access-Reject','2019-07-24 21:10:40'),(669613,'SoNM','','Access-Reject','2019-07-24 21:10:52'),(669614,'SoNM','','Access-Reject','2019-07-24 21:11:03'),(762698,'kumi','','Access-Reject','2019-08-08 03:25:05'),(669616,'SoNM','','Access-Reject','2019-07-24 21:11:15'),(669617,'SoNM','','Access-Reject','2019-07-24 21:11:26'),(762697,'kumi','','Access-Reject','2019-08-08 03:24:34'),(669619,'SoNM','','Access-Reject','2019-07-24 21:11:37'),(669620,'SoNM','','Access-Reject','2019-07-24 21:11:49'),(669621,'SoNM','','Access-Reject','2019-07-24 21:12:00'),(762696,'kumi','','Access-Reject','2019-08-08 03:24:03'),(669623,'SoNM','','Access-Reject','2019-07-24 21:12:12'),(669624,'SoNM','','Access-Reject','2019-07-24 21:12:23'),(669625,'SoNM','','Access-Reject','2019-07-24 21:12:34'),(762695,'kumi','','Access-Reject','2019-08-08 03:23:31'),(669627,'SoNM','','Access-Reject','2019-07-24 21:12:46'),(669628,'SoNM','','Access-Reject','2019-07-24 21:12:57'),(669629,'SoNM','','Access-Reject','2019-07-24 21:13:08'),(762694,'kumi','','Access-Reject','2019-08-08 03:23:00'),(669631,'SoNM','','Access-Reject','2019-07-24 21:13:20'),(669632,'SoNM','','Access-Reject','2019-07-24 21:13:31'),(762693,'kumi','','Access-Reject','2019-08-08 03:22:29'),(669634,'SoNM','','Access-Reject','2019-07-24 21:13:43'),(669635,'SoNM','','Access-Reject','2019-07-24 21:13:54'),(669636,'SoNM','','Access-Reject','2019-07-24 21:14:05'),(762692,'kumi','','Access-Reject','2019-08-08 03:21:58'),(669638,'SoNM','','Access-Reject','2019-07-24 21:14:17'),(669639,'SoNM','','Access-Reject','2019-07-24 21:14:28'),(669640,'SoNM','','Access-Reject','2019-07-24 21:14:39'),(762691,'kumi','','Access-Reject','2019-08-08 03:21:27'),(669642,'SoNM','','Access-Reject','2019-07-24 21:14:51'),(669643,'SoNM','','Access-Reject','2019-07-24 21:15:02'),(669644,'SoNM','','Access-Reject','2019-07-24 21:15:14'),(762690,'kumi','','Access-Reject','2019-08-08 03:20:56'),(669646,'SoNM','','Access-Reject','2019-07-24 21:15:25'),(669647,'SoNM','','Access-Reject','2019-07-24 21:15:36'),(669649,'SoNM','','Access-Reject','2019-07-24 21:15:48'),(669650,'SoNM','','Access-Reject','2019-07-24 21:15:59'),(669651,'SoNM','','Access-Reject','2019-07-24 21:16:11'),(762689,'ekpetis','','Access-Accept','2019-08-08 03:20:26'),(669653,'SoNM','','Access-Reject','2019-07-24 21:16:22'),(669654,'SoNM','','Access-Reject','2019-07-24 21:16:34'),(669655,'SoNM','','Access-Reject','2019-07-24 21:16:45'),(762688,'kumi','','Access-Reject','2019-08-08 03:20:25'),(669657,'SoNM','','Access-Reject','2019-07-24 21:16:56'),(669658,'SoNM','','Access-Reject','2019-07-24 21:17:08'),(762687,'kumi','','Access-Reject','2019-08-08 03:19:54'),(669660,'SoNM','','Access-Reject','2019-07-24 21:17:19'),(669661,'SoNM','','Access-Reject','2019-07-24 21:17:31'),(669662,'SoNM','','Access-Reject','2019-07-24 21:17:42'),(762686,'kumi','','Access-Reject','2019-08-08 03:19:23'),(669664,'SoNM','','Access-Reject','2019-07-24 21:17:53'),(669665,'SoNM','','Access-Reject','2019-07-24 21:18:05'),(669666,'SoNM','','Access-Reject','2019-07-24 21:18:16'),(762685,'kumi','','Access-Reject','2019-08-08 03:18:52'),(669668,'SoNM','','Access-Reject','2019-07-24 21:18:28'),(669669,'SoNM','','Access-Reject','2019-07-24 21:18:39'),(669670,'SoNM','','Access-Reject','2019-07-24 21:18:50'),(762684,'kumi','','Access-Reject','2019-08-08 03:18:21'),(669672,'SoNM','','Access-Reject','2019-07-24 21:19:02'),(669673,'SoNM','','Access-Reject','2019-07-24 21:19:13'),(669674,'SoNM','','Access-Reject','2019-07-24 21:19:24'),(762683,'kumi','','Access-Reject','2019-08-08 03:17:49'),(669676,'SoNM','','Access-Reject','2019-07-24 21:19:36'),(669677,'SoNM','','Access-Reject','2019-07-24 21:19:47'),(762682,'kumi','','Access-Reject','2019-08-08 03:17:18'),(669679,'SoNM','','Access-Reject','2019-07-24 21:19:59'),(669680,'capitalhill','','Access-Accept','2019-07-24 21:20:05'),(669681,'SoNM','','Access-Reject','2019-07-24 21:20:10'),(669682,'SoNM','','Access-Reject','2019-07-24 21:20:21'),(762681,'kumi','','Access-Reject','2019-08-08 03:16:47'),(669684,'SoNM','','Access-Reject','2019-07-24 21:20:33'),(669685,'SoNM','','Access-Reject','2019-07-24 21:20:44'),(669686,'SoNM','','Access-Reject','2019-07-24 21:20:56'),(762680,'kumi','','Access-Reject','2019-08-08 03:16:16'),(669688,'SoNM','','Access-Reject','2019-07-24 21:21:07'),(669689,'SoNM','','Access-Reject','2019-07-24 21:21:18'),(762679,'kumi','','Access-Reject','2019-08-08 03:15:45'),(669691,'SoNM','','Access-Reject','2019-07-24 21:21:30'),(669692,'SoNM','','Access-Reject','2019-07-24 21:21:41'),(669693,'SoNM','','Access-Reject','2019-07-24 21:21:53'),(762678,'kumi','','Access-Reject','2019-08-08 03:15:14'),(669695,'SoNM','','Access-Reject','2019-07-24 21:22:04'),(669696,'SoNM','','Access-Reject','2019-07-24 21:22:16'),(669697,'SoNM','','Access-Reject','2019-07-24 21:22:27'),(762677,'kumi','','Access-Reject','2019-08-08 03:14:43'),(669699,'SoNM','','Access-Reject','2019-07-24 21:22:38'),(669700,'SoNM','','Access-Reject','2019-07-24 21:22:50'),(669702,'SoNM','','Access-Reject','2019-07-24 21:23:01'),(669703,'SoNM','','Access-Reject','2019-07-24 21:23:12'),(669704,'SoNM','','Access-Reject','2019-07-24 21:23:24'),(762676,'ekpetis','','Access-Accept','2019-08-08 03:14:39'),(669706,'SoNM','','Access-Reject','2019-07-24 21:23:35'),(669707,'SoNM','','Access-Reject','2019-07-24 21:23:47'),(669708,'SoNM','','Access-Reject','2019-07-24 21:23:58'),(762675,'kumi','','Access-Reject','2019-08-08 03:14:12'),(669710,'SoNM','','Access-Reject','2019-07-24 21:24:09'),(669711,'SoNM','','Access-Reject','2019-07-24 21:24:21'),(669712,'SoNM','','Access-Reject','2019-07-24 21:24:32'),(762674,'kumi','','Access-Reject','2019-08-08 03:13:41'),(669714,'SoNM','','Access-Reject','2019-07-24 21:24:44'),(669715,'SoNM','','Access-Reject','2019-07-24 21:24:55'),(762673,'kumi','','Access-Reject','2019-08-08 03:13:10'),(669717,'SoNM','','Access-Reject','2019-07-24 21:25:07'),(669718,'SoNM','','Access-Reject','2019-07-24 21:25:18'),(669719,'SoNM','','Access-Reject','2019-07-24 21:25:29'),(762672,'kumi','','Access-Reject','2019-08-08 03:12:38'),(669721,'SoNM','','Access-Reject','2019-07-24 21:25:41'),(669722,'SoNM','','Access-Reject','2019-07-24 21:25:52'),(669723,'SoNM','','Access-Reject','2019-07-24 21:26:04'),(762671,'kumi','','Access-Reject','2019-08-08 03:12:07'),(669725,'SoNM','','Access-Reject','2019-07-24 21:26:15'),(669726,'SoNM','','Access-Reject','2019-07-24 21:26:26'),(669727,'SoNM','','Access-Reject','2019-07-24 21:26:38'),(762670,'kumi','','Access-Reject','2019-08-08 03:11:36'),(669729,'SoNM','','Access-Reject','2019-07-24 21:26:49'),(669730,'SoNM','','Access-Reject','2019-07-24 21:27:00'),(762669,'kumi','','Access-Reject','2019-08-08 03:11:05'),(669732,'SoNM','','Access-Reject','2019-07-24 21:27:12'),(669733,'SoNM','','Access-Reject','2019-07-24 21:27:23'),(669734,'SoNM','','Access-Reject','2019-07-24 21:27:34'),(762668,'kumi','','Access-Reject','2019-08-08 03:10:34'),(669736,'SoNM','','Access-Reject','2019-07-24 21:27:46'),(669737,'SoNM','','Access-Reject','2019-07-24 21:27:57'),(669738,'SoNM','','Access-Reject','2019-07-24 21:28:09'),(669740,'SoNM','','Access-Reject','2019-07-24 21:28:20'),(669741,'SoNM','','Access-Reject','2019-07-24 21:28:31'),(669742,'SoNM','','Access-Reject','2019-07-24 21:28:43'),(762667,'mfantsipim','','Access-Accept','2019-08-08 03:10:05'),(669744,'SoNM','','Access-Reject','2019-07-24 21:28:54'),(669745,'SoNM','','Access-Reject','2019-07-24 21:29:06'),(762666,'kumi','','Access-Reject','2019-08-08 03:10:03'),(669747,'SoNM','','Access-Reject','2019-07-24 21:29:17'),(669748,'SoNM','','Access-Reject','2019-07-24 21:29:28'),(669749,'SoNM','','Access-Reject','2019-07-24 21:29:40'),(762665,'kumi','','Access-Reject','2019-08-08 03:09:32'),(669751,'SoNM','','Access-Reject','2019-07-24 21:29:51'),(669752,'mfantsipim','','Access-Accept','2019-07-24 21:30:02'),(669753,'SoNM','','Access-Reject','2019-07-24 21:30:03'),(669754,'capitalhill','','Access-Accept','2019-07-24 21:30:04'),(669755,'SoNM','','Access-Reject','2019-07-24 21:30:14'),(762664,'kumi','','Access-Reject','2019-08-08 03:09:01'),(669757,'SoNM','','Access-Reject','2019-07-24 21:30:25'),(669758,'SoNM','','Access-Reject','2019-07-24 21:30:37'),(762663,'kumi','','Access-Reject','2019-08-08 03:08:30'),(669760,'SoNM','','Access-Reject','2019-07-24 21:30:48'),(669761,'SoNM','','Access-Reject','2019-07-24 21:30:59'),(669762,'SoNM','','Access-Reject','2019-07-24 21:31:11'),(762662,'kumi','','Access-Reject','2019-08-08 03:07:59'),(669764,'SoNM','','Access-Reject','2019-07-24 21:31:22'),(669765,'SoNM','','Access-Reject','2019-07-24 21:31:34'),(669766,'SoNM','','Access-Reject','2019-07-24 21:31:45'),(762661,'kumi','','Access-Reject','2019-08-08 03:07:28'),(669768,'SoNM','','Access-Reject','2019-07-24 21:31:56'),(669769,'SoNM','','Access-Reject','2019-07-24 21:32:08'),(669770,'SoNM','','Access-Reject','2019-07-24 21:32:19'),(762660,'kumi','','Access-Reject','2019-08-08 03:06:56'),(669772,'SoNM','','Access-Reject','2019-07-24 21:32:31'),(669773,'SoNM','','Access-Reject','2019-07-24 21:32:42'),(762659,'kumi','','Access-Reject','2019-08-08 03:06:25'),(669775,'SoNM','','Access-Reject','2019-07-24 21:32:53'),(669776,'SoNM','','Access-Reject','2019-07-24 21:33:05'),(669777,'SoNM','','Access-Reject','2019-07-24 21:33:16'),(762658,'kumi','','Access-Reject','2019-08-08 03:05:54'),(669779,'SoNM','','Access-Reject','2019-07-24 21:33:28'),(669780,'SoNM','','Access-Reject','2019-07-24 21:33:39'),(669781,'SoNM','','Access-Reject','2019-07-24 21:33:50'),(762657,'kumi','','Access-Reject','2019-08-08 03:05:23'),(669783,'SoNM','','Access-Reject','2019-07-24 21:34:02'),(669784,'SoNM','','Access-Reject','2019-07-24 21:34:13'),(669785,'SoNM','','Access-Reject','2019-07-24 21:34:25'),(762656,'kumi','','Access-Reject','2019-08-08 03:04:52'),(669787,'SoNM','','Access-Reject','2019-07-24 21:34:36'),(669788,'SoNM','','Access-Reject','2019-07-24 21:34:47'),(762655,'kumi','','Access-Reject','2019-08-08 03:04:26'),(669790,'SoNM','','Access-Reject','2019-07-24 21:34:59'),(669791,'SoNM','','Access-Reject','2019-07-24 21:35:10'),(669792,'SoNM','','Access-Reject','2019-07-24 21:35:22'),(762654,'kumi','','Access-Reject','2019-08-08 03:03:50'),(669794,'SoNM','','Access-Reject','2019-07-24 21:35:33'),(669795,'SoNM','','Access-Reject','2019-07-24 21:35:44'),(669796,'SoNM','','Access-Reject','2019-07-24 21:35:56'),(762653,'kumi','','Access-Reject','2019-08-08 03:03:19'),(669798,'SoNM','','Access-Reject','2019-07-24 21:36:07'),(669799,'SoNM','','Access-Reject','2019-07-24 21:36:19'),(762652,'kumi','','Access-Reject','2019-08-08 03:02:48'),(669801,'SoNM','','Access-Reject','2019-07-24 21:36:30'),(669802,'SoNM','','Access-Reject','2019-07-24 21:36:41'),(669803,'SoNM','','Access-Reject','2019-07-24 21:36:53'),(762651,'kumi','','Access-Reject','2019-08-08 03:02:17'),(669805,'SoNM','','Access-Reject','2019-07-24 21:37:04'),(669806,'SoNM','','Access-Reject','2019-07-24 21:37:16'),(669807,'SoNM','','Access-Reject','2019-07-24 21:37:27'),(762650,'kumi','','Access-Reject','2019-08-08 03:01:46'),(669809,'SoNM','','Access-Reject','2019-07-24 21:37:39'),(669810,'SoNM','','Access-Reject','2019-07-24 21:37:50'),(669811,'SoNM','','Access-Reject','2019-07-24 21:38:02'),(762649,'kumi','','Access-Reject','2019-08-08 03:01:14'),(669813,'SoNM','','Access-Reject','2019-07-24 21:38:13'),(669814,'SoNM','','Access-Reject','2019-07-24 21:38:24'),(762648,'kumi','','Access-Reject','2019-08-08 03:00:43'),(669816,'SoNM','','Access-Reject','2019-07-24 21:38:36'),(669817,'SoNM','','Access-Reject','2019-07-24 21:38:47'),(669818,'SoNM','','Access-Reject','2019-07-24 21:38:58'),(762647,'kumi','','Access-Reject','2019-08-08 03:00:12'),(669820,'SoNM','','Access-Reject','2019-07-24 21:39:10'),(669821,'SoNM','','Access-Reject','2019-07-24 21:39:21'),(669822,'SoNM','','Access-Reject','2019-07-24 21:39:33'),(762646,'kumi','','Access-Reject','2019-08-08 02:59:41'),(669824,'SoNM','','Access-Reject','2019-07-24 21:39:44'),(669825,'SoNM','','Access-Reject','2019-07-24 21:39:56'),(669826,'capitalhill','','Access-Accept','2019-07-24 21:40:04'),(762645,'kumi','','Access-Reject','2019-08-08 02:59:10'),(669828,'SoNM','','Access-Reject','2019-07-24 21:40:08'),(669829,'SoNM','','Access-Reject','2019-07-24 21:40:19'),(669830,'SoNM','','Access-Reject','2019-07-24 21:40:31'),(762644,'kumi','','Access-Reject','2019-08-08 02:58:39'),(669832,'SoNM','','Access-Reject','2019-07-24 21:40:42'),(669833,'SoNM','','Access-Reject','2019-07-24 21:40:53'),(669834,'SoNM','','Access-Reject','2019-07-24 21:41:05'),(762643,'kumi','','Access-Reject','2019-08-08 02:58:08'),(669836,'SoNM','','Access-Reject','2019-07-24 21:41:16'),(669837,'SoNM','','Access-Reject','2019-07-24 21:41:28'),(669838,'SoNM','','Access-Reject','2019-07-24 21:41:39'),(762642,'kumi','','Access-Reject','2019-08-08 02:57:37'),(669840,'SoNM','','Access-Reject','2019-07-24 21:41:50'),(669841,'SoNM','','Access-Reject','2019-07-24 21:42:02'),(762641,'kumi','','Access-Reject','2019-08-08 02:57:06'),(669843,'SoNM','','Access-Reject','2019-07-24 21:42:13'),(669844,'SoNM','','Access-Reject','2019-07-24 21:42:24'),(669845,'SoNM','','Access-Reject','2019-07-24 21:42:36'),(762640,'kumi','','Access-Reject','2019-08-08 02:56:35'),(669847,'SoNM','','Access-Reject','2019-07-24 21:42:47'),(669848,'SoNM','','Access-Reject','2019-07-24 21:42:59'),(669849,'SoNM','','Access-Reject','2019-07-24 21:43:10'),(762639,'kumi','','Access-Reject','2019-08-08 02:56:04'),(669851,'SoNM','','Access-Reject','2019-07-24 21:43:21'),(669852,'SoNM','','Access-Reject','2019-07-24 21:43:33'),(669853,'SoNM','','Access-Reject','2019-07-24 21:43:44'),(762638,'kumi','','Access-Reject','2019-08-08 02:55:32'),(669855,'SoNM','','Access-Reject','2019-07-24 21:43:55'),(669856,'SoNM','','Access-Reject','2019-07-24 21:44:07'),(762637,'kumi','','Access-Reject','2019-08-08 02:55:01'),(669858,'SoNM','','Access-Reject','2019-07-24 21:44:18'),(669859,'SoNM','','Access-Reject','2019-07-24 21:44:30'),(669860,'SoNM','','Access-Reject','2019-07-24 21:44:41'),(762636,'kumi','','Access-Reject','2019-08-08 02:54:30'),(669862,'SoNM','','Access-Reject','2019-07-24 21:44:52'),(669863,'SoNM','','Access-Reject','2019-07-24 21:45:04'),(669864,'SoNM','','Access-Reject','2019-07-24 21:45:15'),(762635,'kumi','','Access-Reject','2019-08-08 02:53:59'),(669866,'SoNM','','Access-Reject','2019-07-24 21:45:26'),(669867,'SoNM','','Access-Reject','2019-07-24 21:45:38'),(762634,'kumi','','Access-Reject','2019-08-08 02:53:28'),(669869,'SoNM','','Access-Reject','2019-07-24 21:45:49'),(669870,'SoNM','','Access-Reject','2019-07-24 21:46:01'),(669871,'SoNM','','Access-Reject','2019-07-24 21:46:12'),(762633,'kumi','','Access-Reject','2019-08-08 02:52:57'),(669873,'SoNM','','Access-Reject','2019-07-24 21:46:23'),(669874,'SoNM','','Access-Reject','2019-07-24 21:46:35'),(669875,'SoNM','','Access-Reject','2019-07-24 21:46:46'),(762632,'kumi','','Access-Reject','2019-08-08 02:52:26'),(669877,'SoNM','','Access-Reject','2019-07-24 21:46:57'),(669878,'SoNM','','Access-Reject','2019-07-24 21:47:09'),(669879,'SoNM','','Access-Reject','2019-07-24 21:47:20'),(669881,'SoNM','','Access-Reject','2019-07-24 21:47:31'),(669882,'SoNM','','Access-Reject','2019-07-24 21:47:43'),(762631,'ekpetis','','Access-Accept','2019-08-08 02:52:15'),(669884,'SoNM','','Access-Reject','2019-07-24 21:47:54'),(669885,'SoNM','','Access-Reject','2019-07-24 21:48:05'),(669886,'SoNM','','Access-Reject','2019-07-24 21:48:17'),(762630,'kumi','','Access-Reject','2019-08-08 02:51:55'),(669888,'SoNM','','Access-Reject','2019-07-24 21:48:28'),(669889,'SoNM','','Access-Reject','2019-07-24 21:48:40'),(669890,'SoNM','','Access-Reject','2019-07-24 21:48:51'),(762629,'kumi','','Access-Reject','2019-08-08 02:51:24'),(669892,'SoNM','','Access-Reject','2019-07-24 21:49:02'),(669893,'SoNM','','Access-Reject','2019-07-24 21:49:14'),(669894,'SoNM','','Access-Reject','2019-07-24 21:49:25'),(762628,'kumi','','Access-Reject','2019-08-08 02:50:53'),(669896,'SoNM','','Access-Reject','2019-07-24 21:49:36'),(669897,'SoNM','','Access-Reject','2019-07-24 21:49:48'),(762627,'kumi','','Access-Reject','2019-08-08 02:50:22'),(669899,'SoNM','','Access-Reject','2019-07-24 21:49:59'),(669900,'mfantsipim','','Access-Accept','2019-07-24 21:50:02'),(669901,'capitalhill','','Access-Accept','2019-07-24 21:50:04'),(669902,'SoNM','','Access-Reject','2019-07-24 21:50:11'),(669903,'SoNM','','Access-Reject','2019-07-24 21:50:22'),(669905,'SoNM','','Access-Reject','2019-07-24 21:50:33'),(669906,'SoNM','','Access-Reject','2019-07-24 21:50:45'),(669907,'SoNM','','Access-Reject','2019-07-24 21:50:56'),(762626,'mfantsipim','','Access-Accept','2019-08-08 02:50:21'),(669909,'SoNM','','Access-Reject','2019-07-24 21:51:08'),(669910,'SoNM','','Access-Reject','2019-07-24 21:51:19'),(669911,'SoNM','','Access-Reject','2019-07-24 21:51:30'),(762625,'kumi','','Access-Reject','2019-08-08 02:49:19'),(669913,'SoNM','','Access-Reject','2019-07-24 21:51:42'),(669914,'SoNM','','Access-Reject','2019-07-24 21:51:53'),(762624,'kumi','','Access-Reject','2019-08-08 02:48:48'),(669916,'SoNM','','Access-Reject','2019-07-24 21:52:05'),(669917,'SoNM','','Access-Reject','2019-07-24 21:52:16'),(669918,'SoNM','','Access-Reject','2019-07-24 21:52:27'),(762623,'kumi','','Access-Reject','2019-08-08 02:48:17'),(669920,'SoNM','','Access-Reject','2019-07-24 21:52:39'),(669921,'SoNM','','Access-Reject','2019-07-24 21:52:50'),(669922,'SoNM','','Access-Reject','2019-07-24 21:53:02'),(762622,'kumi','','Access-Reject','2019-08-08 02:47:46'),(669924,'SoNM','','Access-Reject','2019-07-24 21:53:13'),(669925,'SoNM','','Access-Reject','2019-07-24 21:53:24'),(762621,'kumi','','Access-Reject','2019-08-08 02:47:15'),(669927,'SoNM','','Access-Reject','2019-07-24 21:53:36'),(669928,'SoNM','','Access-Reject','2019-07-24 21:53:47'),(669929,'SoNM','','Access-Reject','2019-07-24 21:53:59'),(762620,'kumi','','Access-Reject','2019-08-08 02:46:44'),(669931,'SoNM','','Access-Reject','2019-07-24 21:54:10'),(669932,'SoNM','','Access-Reject','2019-07-24 21:54:21'),(669933,'SoNM','','Access-Reject','2019-07-24 21:54:33'),(762619,'kumi','','Access-Reject','2019-08-08 02:46:13'),(669935,'SoNM','','Access-Reject','2019-07-24 21:54:44'),(669936,'SoNM','','Access-Reject','2019-07-24 21:54:56'),(669937,'SoNM','','Access-Reject','2019-07-24 21:55:07'),(762618,'kumi','','Access-Reject','2019-08-08 02:45:42'),(669939,'SoNM','','Access-Reject','2019-07-24 21:55:18'),(669940,'SoNM','','Access-Reject','2019-07-24 21:55:30'),(762617,'kumi','','Access-Reject','2019-08-08 02:45:11'),(669942,'SoNM','','Access-Reject','2019-07-24 21:55:41'),(669943,'SoNM','','Access-Reject','2019-07-24 21:55:53'),(669944,'SoNM','','Access-Reject','2019-07-24 21:56:04'),(762616,'kumi','','Access-Reject','2019-08-08 02:44:40'),(669946,'SoNM','','Access-Reject','2019-07-24 21:56:16'),(669947,'SoNM','','Access-Reject','2019-07-24 21:56:27'),(669948,'SoNM','','Access-Reject','2019-07-24 21:56:39'),(762615,'kumi','','Access-Reject','2019-08-08 02:44:08'),(669950,'SoNM','','Access-Reject','2019-07-24 21:56:50'),(669951,'SoNM','','Access-Reject','2019-07-24 21:57:01'),(762614,'kumi','','Access-Reject','2019-08-08 02:43:37'),(669953,'SoNM','','Access-Reject','2019-07-24 21:57:13'),(669954,'SoNM','','Access-Reject','2019-07-24 21:57:24'),(669955,'SoNM','','Access-Reject','2019-07-24 21:57:36'),(762613,'kumi','','Access-Reject','2019-08-08 02:43:06'),(669957,'SoNM','','Access-Reject','2019-07-24 21:57:47'),(669958,'SoNM','','Access-Reject','2019-07-24 21:57:59'),(669959,'SoNM','','Access-Reject','2019-07-24 21:58:10'),(762612,'kumi','','Access-Reject','2019-08-08 02:42:35'),(669961,'SoNM','','Access-Reject','2019-07-24 21:58:21'),(669962,'SoNM','','Access-Reject','2019-07-24 21:58:33'),(669963,'SoNM','','Access-Reject','2019-07-24 21:58:44'),(762611,'kumi','','Access-Reject','2019-08-08 02:42:04'),(669965,'SoNM','','Access-Reject','2019-07-24 21:58:56'),(669966,'SoNM','','Access-Reject','2019-07-24 21:59:07'),(762610,'kumi','','Access-Reject','2019-08-08 02:41:33'),(669968,'SoNM','','Access-Reject','2019-07-24 21:59:18'),(669969,'SoNM','','Access-Reject','2019-07-24 21:59:30'),(669970,'SoNM','','Access-Reject','2019-07-24 21:59:41'),(762609,'kumi','','Access-Reject','2019-08-08 02:41:02'),(669972,'SoNM','','Access-Reject','2019-07-24 21:59:53'),(669973,'capitalhill','','Access-Accept','2019-07-24 22:00:04'),(669974,'SoNM','','Access-Reject','2019-07-24 22:00:04'),(762608,'kumi','','Access-Reject','2019-08-08 02:40:31'),(669976,'SoNM','','Access-Reject','2019-07-24 22:00:52'),(669977,'SoNM','','Access-Reject','2019-07-24 22:01:04'),(669978,'SoNM','','Access-Reject','2019-07-24 22:01:15'),(762607,'kumi','','Access-Reject','2019-08-08 02:40:00'),(669980,'SoNM','','Access-Reject','2019-07-24 22:01:26'),(669981,'SoNM','','Access-Reject','2019-07-24 22:01:38'),(669982,'SoNM','','Access-Reject','2019-07-24 22:01:49'),(762606,'kumi','','Access-Reject','2019-08-08 02:39:29'),(669984,'SoNM','','Access-Reject','2019-07-24 22:02:01'),(669985,'SoNM','','Access-Reject','2019-07-24 22:02:12'),(669986,'SoNM','','Access-Reject','2019-07-24 22:02:23'),(762605,'kumi','','Access-Reject','2019-08-08 02:38:58'),(669988,'SoNM','','Access-Reject','2019-07-24 22:02:35'),(669989,'SoNM','','Access-Reject','2019-07-24 22:02:46'),(762604,'kumi','','Access-Reject','2019-08-08 02:38:26'),(669991,'SoNM','','Access-Reject','2019-07-24 22:02:58'),(669992,'SoNM','','Access-Reject','2019-07-24 22:03:09'),(669993,'SoNM','','Access-Reject','2019-07-24 22:03:20'),(762603,'kumi','','Access-Reject','2019-08-08 02:37:55'),(669995,'SoNM','','Access-Reject','2019-07-24 22:03:32'),(669996,'SoNM','','Access-Reject','2019-07-24 22:03:43'),(669997,'SoNM','','Access-Reject','2019-07-24 22:03:55'),(762602,'kumi','','Access-Reject','2019-08-08 02:37:24'),(669999,'SoNM','','Access-Reject','2019-07-24 22:04:06'),(670000,'SoNM','','Access-Reject','2019-07-24 22:04:18'),(762601,'kumi','','Access-Reject','2019-08-08 02:36:53'),(670002,'SoNM','','Access-Reject','2019-07-24 22:04:29'),(670003,'SoNM','','Access-Reject','2019-07-24 22:04:40'),(670004,'SoNM','','Access-Reject','2019-07-24 22:04:52'),(762600,'kumi','','Access-Reject','2019-08-08 02:36:22'),(670006,'SoNM','','Access-Reject','2019-07-24 22:05:03'),(670007,'SoNM','','Access-Reject','2019-07-24 22:05:15'),(670008,'SoNM','','Access-Reject','2019-07-24 22:05:26'),(762599,'kumi','','Access-Reject','2019-08-08 02:35:51'),(670010,'SoNM','','Access-Reject','2019-07-24 22:05:37'),(670011,'SoNM','','Access-Reject','2019-07-24 22:05:49'),(670012,'SoNM','','Access-Reject','2019-07-24 22:06:00'),(762598,'kumi','','Access-Reject','2019-08-08 02:35:20'),(670014,'SoNM','','Access-Reject','2019-07-24 22:06:12'),(670015,'SoNM','','Access-Reject','2019-07-24 22:06:23'),(762597,'kumi','','Access-Reject','2019-08-08 02:34:49'),(670017,'SoNM','','Access-Reject','2019-07-24 22:06:34'),(670018,'SoNM','','Access-Reject','2019-07-24 22:06:46'),(670019,'SoNM','','Access-Reject','2019-07-24 22:06:57'),(762596,'kumi','','Access-Reject','2019-08-08 02:34:18'),(670021,'SoNM','','Access-Reject','2019-07-24 22:07:08'),(670022,'SoNM','','Access-Reject','2019-07-24 22:07:20'),(670023,'SoNM','','Access-Reject','2019-07-24 22:07:31'),(762595,'kumi','','Access-Reject','2019-08-08 02:33:47'),(670025,'SoNM','','Access-Reject','2019-07-24 22:07:43'),(670026,'SoNM','','Access-Reject','2019-07-24 22:07:54'),(670027,'SoNM','','Access-Reject','2019-07-24 22:08:05'),(762594,'kumi','','Access-Reject','2019-08-08 02:33:15'),(670029,'SoNM','','Access-Reject','2019-07-24 22:08:17'),(670030,'SoNM','','Access-Reject','2019-07-24 22:08:28'),(762593,'kumi','','Access-Reject','2019-08-08 02:32:44'),(670032,'SoNM','','Access-Reject','2019-07-24 22:08:40'),(670033,'SoNM','','Access-Reject','2019-07-24 22:08:51'),(670034,'SoNM','','Access-Reject','2019-07-24 22:09:02'),(762592,'kumi','','Access-Reject','2019-08-08 02:32:13'),(670036,'SoNM','','Access-Reject','2019-07-24 22:09:14'),(670037,'SoNM','','Access-Reject','2019-07-24 22:09:25'),(670038,'SoNM','','Access-Reject','2019-07-24 22:09:37'),(762591,'kumi','','Access-Reject','2019-08-08 02:31:42'),(670040,'SoNM','','Access-Reject','2019-07-24 22:09:48'),(670041,'SoNM','','Access-Reject','2019-07-24 22:09:59'),(670042,'mfantsipim','','Access-Accept','2019-07-24 22:10:02'),(670043,'cegrad','','Access-Accept','2019-07-24 22:10:03'),(670044,'capitalhill','','Access-Accept','2019-07-24 22:10:04'),(670045,'affiliation','','Access-Accept','2019-07-24 22:10:07'),(910478,'src_hostel','','Access-Reject','2019-09-21 12:36:20'),(762590,'kumi','','Access-Reject','2019-08-08 02:31:11'),(670048,'SoNM','','Access-Reject','2019-07-24 22:10:11'),(670049,'SoNM','','Access-Reject','2019-07-24 22:10:22'),(670050,'SoNM','','Access-Reject','2019-07-24 22:10:34'),(762589,'kumi','','Access-Reject','2019-08-08 02:30:40'),(670052,'SoNM','','Access-Reject','2019-07-24 22:10:45'),(670053,'SoNM','','Access-Reject','2019-07-24 22:10:56'),(670054,'SoNM','','Access-Reject','2019-07-24 22:11:08'),(762588,'kumi','','Access-Reject','2019-08-08 02:30:09'),(670056,'SoNM','','Access-Reject','2019-07-24 22:11:19'),(670057,'SoNM','','Access-Reject','2019-07-24 22:11:31'),(670058,'SoNM','','Access-Reject','2019-07-24 22:11:42'),(670060,'SoNM','','Access-Reject','2019-07-24 22:11:53'),(670061,'SoNM','','Access-Reject','2019-07-24 22:12:05'),(762587,'mfantsipim','','Access-Accept','2019-08-08 02:30:05'),(670063,'SoNM','','Access-Reject','2019-07-24 22:12:16'),(670064,'SoNM','','Access-Reject','2019-07-24 22:12:28'),(670065,'SoNM','','Access-Reject','2019-07-24 22:12:39'),(762586,'kumi','','Access-Reject','2019-08-08 02:29:38'),(670067,'SoNM','','Access-Reject','2019-07-24 22:12:50'),(670068,'SoNM','','Access-Reject','2019-07-24 22:13:02'),(670069,'SoNM','','Access-Reject','2019-07-24 22:13:13'),(762585,'kumi','','Access-Reject','2019-08-08 02:29:07'),(670071,'SoNM','','Access-Reject','2019-07-24 22:13:25'),(670072,'SoNM','','Access-Reject','2019-07-24 22:13:36'),(670073,'SoNM','','Access-Reject','2019-07-24 22:13:47'),(762584,'kumi','','Access-Reject','2019-08-08 02:28:36'),(670075,'SoNM','','Access-Reject','2019-07-24 22:13:59'),(670076,'SoNM','','Access-Reject','2019-07-24 22:14:10'),(762583,'kumi','','Access-Reject','2019-08-08 02:28:05'),(670078,'SoNM','','Access-Reject','2019-07-24 22:14:22'),(670079,'SoNM','','Access-Reject','2019-07-24 22:14:33'),(670080,'SoNM','','Access-Reject','2019-07-24 22:14:44'),(762582,'kumi','','Access-Reject','2019-08-08 02:27:33'),(670082,'SoNM','','Access-Reject','2019-07-24 22:14:56'),(670083,'SoNM','','Access-Reject','2019-07-24 22:15:07'),(670084,'SoNM','','Access-Reject','2019-07-24 22:15:18'),(762581,'kumi','','Access-Reject','2019-08-08 02:27:02'),(670086,'SoNM','','Access-Reject','2019-07-24 22:15:30'),(670087,'SoNM','','Access-Reject','2019-07-24 22:15:41'),(762580,'kumi','','Access-Reject','2019-08-08 02:26:31'),(670089,'SoNM','','Access-Reject','2019-07-24 22:15:52'),(670090,'SoNM','','Access-Reject','2019-07-24 22:16:04'),(670091,'SoNM','','Access-Reject','2019-07-24 22:16:15'),(762579,'kumi','','Access-Reject','2019-08-08 02:26:00'),(670093,'SoNM','','Access-Reject','2019-07-24 22:16:27'),(670094,'SoNM','','Access-Reject','2019-07-24 22:16:38'),(670095,'SoNM','','Access-Reject','2019-07-24 22:16:49'),(762578,'kumi','','Access-Reject','2019-08-08 02:25:29'),(670097,'SoNM','','Access-Reject','2019-07-24 22:17:01'),(670098,'SoNM','','Access-Reject','2019-07-24 22:17:12'),(670099,'SoNM','','Access-Reject','2019-07-24 22:17:24'),(762577,'kumi','','Access-Reject','2019-08-08 02:24:58'),(670101,'SoNM','','Access-Reject','2019-07-24 22:17:35'),(670102,'SoNM','','Access-Reject','2019-07-24 22:17:46'),(762576,'kumi','','Access-Reject','2019-08-08 02:24:27'),(670104,'SoNM','','Access-Reject','2019-07-24 22:17:58'),(670105,'SoNM','','Access-Reject','2019-07-24 22:18:09'),(670106,'SoNM','','Access-Reject','2019-07-24 22:18:20'),(762575,'kumi','','Access-Reject','2019-08-08 02:23:56'),(670108,'SoNM','','Access-Reject','2019-07-24 22:18:32'),(670109,'SoNM','','Access-Reject','2019-07-24 22:18:43'),(670110,'SoNM','','Access-Reject','2019-07-24 22:18:55'),(762574,'kumi','','Access-Reject','2019-08-08 02:23:25'),(670112,'SoNM','','Access-Reject','2019-07-24 22:19:06'),(670113,'SoNM','','Access-Reject','2019-07-24 22:19:17'),(670114,'SoNM','','Access-Reject','2019-07-24 22:19:29'),(762573,'kumi','','Access-Reject','2019-08-08 02:22:54'),(670116,'SoNM','','Access-Reject','2019-07-24 22:19:40'),(670117,'SoNM','','Access-Reject','2019-07-24 22:19:51'),(762572,'kumi','','Access-Reject','2019-08-08 02:22:22'),(670119,'SoNM','','Access-Reject','2019-07-24 22:20:03'),(670120,'capitalhill','','Access-Accept','2019-07-24 22:20:04'),(670121,'SoNM','','Access-Reject','2019-07-24 22:20:14'),(670122,'SoNM','','Access-Reject','2019-07-24 22:20:26'),(762571,'kumi','','Access-Reject','2019-08-08 02:21:51'),(670124,'SoNM','','Access-Reject','2019-07-24 22:20:37'),(670125,'SoNM','','Access-Reject','2019-07-24 22:20:48'),(670126,'SoNM','','Access-Reject','2019-07-24 22:21:00'),(762570,'kumi','','Access-Reject','2019-08-08 02:21:20'),(670128,'SoNM','','Access-Reject','2019-07-24 22:21:11'),(670129,'SoNM','','Access-Reject','2019-07-24 22:21:23'),(670130,'SoNM','','Access-Reject','2019-07-24 22:21:34'),(762569,'kumi','','Access-Reject','2019-08-08 02:20:49'),(670132,'SoNM','','Access-Reject','2019-07-24 22:21:45'),(670133,'SoNM','','Access-Reject','2019-07-24 22:21:57'),(762568,'kumi','','Access-Reject','2019-08-08 02:20:18'),(670135,'SoNM','','Access-Reject','2019-07-24 22:22:08'),(670136,'SoNM','','Access-Reject','2019-07-24 22:22:20'),(670137,'SoNM','','Access-Reject','2019-07-24 22:22:31'),(762567,'kumi','','Access-Reject','2019-08-08 02:19:47'),(670139,'SoNM','','Access-Reject','2019-07-24 22:22:42'),(670140,'SoNM','','Access-Reject','2019-07-24 22:22:54'),(670141,'SoNM','','Access-Reject','2019-07-24 22:23:05'),(762566,'kumi','','Access-Reject','2019-08-08 02:19:16'),(670143,'SoNM','','Access-Reject','2019-07-24 22:23:17'),(670144,'SoNM','','Access-Reject','2019-07-24 22:23:28'),(762565,'kumi','','Access-Reject','2019-08-08 02:18:45'),(670146,'SoNM','','Access-Reject','2019-07-24 22:23:39'),(670147,'SoNM','','Access-Reject','2019-07-24 22:23:51'),(670148,'SoNM','','Access-Reject','2019-07-24 22:24:02'),(762564,'kumi','','Access-Reject','2019-08-08 02:18:14'),(670150,'SoNM','','Access-Reject','2019-07-24 22:24:14'),(670151,'SoNM','','Access-Reject','2019-07-24 22:24:25'),(670152,'SoNM','','Access-Reject','2019-07-24 22:24:36'),(762563,'kumi','','Access-Reject','2019-08-08 02:17:43'),(670154,'SoNM','','Access-Reject','2019-07-24 22:24:48'),(670155,'SoNM','','Access-Reject','2019-07-24 22:24:59'),(670156,'SoNM','','Access-Reject','2019-07-24 22:25:10'),(762562,'kumi','','Access-Reject','2019-08-08 02:17:12'),(670158,'SoNM','','Access-Reject','2019-07-24 22:25:22'),(670159,'SoNM','','Access-Reject','2019-07-24 22:25:33'),(762561,'kumi','','Access-Reject','2019-08-08 02:16:40'),(670161,'SoNM','','Access-Reject','2019-07-24 22:25:45'),(670162,'SoNM','','Access-Reject','2019-07-24 22:25:56'),(670163,'SoNM','','Access-Reject','2019-07-24 22:26:07'),(762560,'kumi','','Access-Reject','2019-08-08 02:16:09'),(670165,'SoNM','','Access-Reject','2019-07-24 22:26:19'),(670166,'SoNM','','Access-Reject','2019-07-24 22:26:30'),(670167,'SoNM','','Access-Reject','2019-07-24 22:26:42'),(762559,'kumi','','Access-Reject','2019-08-08 02:15:38'),(670169,'SoNM','','Access-Reject','2019-07-24 22:26:53'),(670170,'SoNM','','Access-Reject','2019-07-24 22:27:05'),(670171,'SoNM','','Access-Reject','2019-07-24 22:27:16'),(762558,'kumi','','Access-Reject','2019-08-08 02:15:07'),(670173,'SoNM','','Access-Reject','2019-07-24 22:27:27'),(670174,'SoNM','','Access-Reject','2019-07-24 22:27:39'),(762557,'kumi','','Access-Reject','2019-08-08 02:14:36'),(670176,'SoNM','','Access-Reject','2019-07-24 22:27:50'),(670177,'SoNM','','Access-Reject','2019-07-24 22:28:01'),(670178,'SoNM','','Access-Reject','2019-07-24 22:28:13'),(762556,'kumi','','Access-Reject','2019-08-08 02:14:05'),(670180,'SoNM','','Access-Reject','2019-07-24 22:28:24'),(670181,'SoNM','','Access-Reject','2019-07-24 22:28:35'),(670182,'SoNM','','Access-Reject','2019-07-24 22:28:47'),(762555,'kumi','','Access-Reject','2019-08-08 02:13:34'),(670184,'SoNM','','Access-Reject','2019-07-24 22:28:58'),(670185,'SoNM','','Access-Reject','2019-07-24 22:29:10'),(762554,'kumi','','Access-Reject','2019-08-08 02:13:03'),(670187,'SoNM','','Access-Reject','2019-07-24 22:29:21'),(670188,'SoNM','','Access-Reject','2019-07-24 22:29:32'),(670189,'SoNM','','Access-Reject','2019-07-24 22:29:44'),(762553,'kumi','','Access-Reject','2019-08-08 02:12:32'),(670191,'SoNM','','Access-Reject','2019-07-24 22:29:55'),(670192,'mfantsipim','','Access-Accept','2019-07-24 22:30:02'),(670193,'capitalhill','','Access-Accept','2019-07-24 22:30:04'),(670194,'SoNM','','Access-Reject','2019-07-24 22:30:07'),(670195,'SoNM','','Access-Reject','2019-07-24 22:30:18'),(762552,'kumi','','Access-Reject','2019-08-08 02:12:01'),(670197,'SoNM','','Access-Reject','2019-07-24 22:30:29'),(670198,'SoNM','','Access-Reject','2019-07-24 22:30:41'),(670199,'SoNM','','Access-Reject','2019-07-24 22:30:52'),(762551,'kumi','','Access-Reject','2019-08-08 02:11:29'),(670201,'SoNM','','Access-Reject','2019-07-24 22:31:04'),(670202,'SoNM','','Access-Reject','2019-07-24 22:31:15'),(762550,'kumi','','Access-Reject','2019-08-08 02:10:58'),(670204,'SoNM','','Access-Reject','2019-07-24 22:31:26'),(670205,'SoNM','','Access-Reject','2019-07-24 22:31:38'),(670206,'SoNM','','Access-Reject','2019-07-24 22:31:49'),(762549,'kumi','','Access-Reject','2019-08-08 02:10:27'),(670208,'SoNM','','Access-Reject','2019-07-24 22:32:01'),(670209,'SoNM','','Access-Reject','2019-07-24 22:32:12'),(670210,'SoNM','','Access-Reject','2019-07-24 22:32:23'),(670212,'SoNM','','Access-Reject','2019-07-24 22:32:35'),(670213,'SoNM','','Access-Reject','2019-07-24 22:32:46'),(670214,'SoNM','','Access-Reject','2019-07-24 22:32:58'),(762548,'cegrad','','Access-Accept','2019-08-08 02:10:15'),(670216,'SoNM','','Access-Reject','2019-07-24 22:33:09'),(670217,'SoNM','','Access-Reject','2019-07-24 22:33:20'),(670219,'SoNM','','Access-Reject','2019-07-24 22:33:32'),(670220,'SoNM','','Access-Reject','2019-07-24 22:33:43'),(670221,'SoNM','','Access-Reject','2019-07-24 22:33:54'),(910477,'src_hostel','','Access-Reject','2019-09-21 12:36:19'),(670223,'SoNM','','Access-Reject','2019-07-24 22:34:06'),(670224,'SoNM','','Access-Reject','2019-07-24 22:34:17'),(670225,'SoNM','','Access-Reject','2019-07-24 22:34:29'),(670227,'SoNM','','Access-Reject','2019-07-24 22:34:40'),(670228,'SoNM','','Access-Reject','2019-07-24 22:34:51'),(762546,'affiliation','','Access-Accept','2019-08-08 02:10:05'),(670230,'SoNM','','Access-Reject','2019-07-24 22:35:03'),(670231,'SoNM','','Access-Reject','2019-07-24 22:35:14'),(670232,'SoNM','','Access-Reject','2019-07-24 22:35:26'),(670234,'SoNM','','Access-Reject','2019-07-24 22:35:37'),(670235,'SoNM','','Access-Reject','2019-07-24 22:35:48'),(670236,'SoNM','','Access-Reject','2019-07-24 22:36:00'),(762545,'mfantsipim','','Access-Accept','2019-08-08 02:10:05'),(670238,'SoNM','','Access-Reject','2019-07-24 22:36:11'),(670239,'SoNM','','Access-Reject','2019-07-24 22:36:22'),(670240,'SoNM','','Access-Reject','2019-07-24 22:36:34'),(762544,'kumi','','Access-Reject','2019-08-08 02:09:56'),(670242,'SoNM','','Access-Reject','2019-07-24 22:36:45'),(670243,'SoNM','','Access-Reject','2019-07-24 22:36:57'),(762543,'kumi','','Access-Reject','2019-08-08 02:09:25'),(670245,'SoNM','','Access-Reject','2019-07-24 22:37:08'),(670246,'SoNM','','Access-Reject','2019-07-24 22:37:19'),(670247,'SoNM','','Access-Reject','2019-07-24 22:37:31'),(762542,'kumi','','Access-Reject','2019-08-08 02:08:54'),(670249,'SoNM','','Access-Reject','2019-07-24 22:37:42'),(670250,'SoNM','','Access-Reject','2019-07-24 22:37:54'),(670251,'SoNM','','Access-Reject','2019-07-24 22:38:05'),(762541,'kumi','','Access-Reject','2019-08-08 02:08:23'),(670253,'SoNM','','Access-Reject','2019-07-24 22:38:16'),(670254,'SoNM','','Access-Reject','2019-07-24 22:38:28'),(670255,'SoNM','','Access-Reject','2019-07-24 22:38:39'),(670257,'SoNM','','Access-Reject','2019-07-24 22:38:50'),(670258,'SoNM','','Access-Reject','2019-07-24 22:39:02'),(762540,'ekpetis','','Access-Accept','2019-08-08 02:08:14'),(670260,'SoNM','','Access-Reject','2019-07-24 22:39:13'),(670261,'SoNM','','Access-Reject','2019-07-24 22:39:25'),(670262,'SoNM','','Access-Reject','2019-07-24 22:39:36'),(762539,'kumi','','Access-Reject','2019-08-08 02:07:52'),(670264,'SoNM','','Access-Reject','2019-07-24 22:39:47'),(670265,'SoNM','','Access-Reject','2019-07-24 22:39:59'),(670266,'capitalhill','','Access-Accept','2019-07-24 22:40:04'),(670267,'SoNM','','Access-Reject','2019-07-24 22:40:10'),(762538,'kumi','','Access-Reject','2019-08-08 02:07:21'),(670269,'SoNM','','Access-Reject','2019-07-24 22:40:22'),(670270,'SoNM','','Access-Reject','2019-07-24 22:40:33'),(762537,'kumi','','Access-Reject','2019-08-08 02:06:50'),(670272,'SoNM','','Access-Reject','2019-07-24 22:40:44'),(670273,'SoNM','','Access-Reject','2019-07-24 22:40:56'),(670274,'SoNM','','Access-Reject','2019-07-24 22:41:07'),(762536,'kumi','','Access-Reject','2019-08-08 02:06:19'),(670276,'SoNM','','Access-Reject','2019-07-24 22:41:18'),(670277,'SoNM','','Access-Reject','2019-07-24 22:41:30'),(670278,'SoNM','','Access-Reject','2019-07-24 22:41:41'),(670280,'SoNM','','Access-Reject','2019-07-24 22:41:53'),(670281,'SoNM','','Access-Reject','2019-07-24 22:42:05'),(670282,'SoNM','','Access-Reject','2019-07-24 22:42:16'),(762535,'pempamsie','','Access-Accept','2019-08-08 02:05:50'),(670284,'SoNM','','Access-Reject','2019-07-24 22:42:28'),(670285,'SoNM','','Access-Reject','2019-07-24 22:42:39'),(762534,'kumi','','Access-Reject','2019-08-08 02:05:47'),(670287,'SoNM','','Access-Reject','2019-07-24 22:42:51'),(670288,'SoNM','','Access-Reject','2019-07-24 22:43:02'),(670289,'SoNM','','Access-Reject','2019-07-24 22:43:13'),(762533,'kumi','','Access-Reject','2019-08-08 02:05:16'),(670291,'SoNM','','Access-Reject','2019-07-24 22:43:25'),(670292,'SoNM','','Access-Reject','2019-07-24 22:43:36'),(670293,'SoNM','','Access-Reject','2019-07-24 22:43:48'),(762532,'kumi','','Access-Reject','2019-08-08 02:04:45'),(670295,'SoNM','','Access-Reject','2019-07-24 22:43:59'),(670296,'SoNM','','Access-Reject','2019-07-24 22:44:10'),(670297,'SoNM','','Access-Reject','2019-07-24 22:44:22'),(762531,'kumi','','Access-Reject','2019-08-08 02:04:14'),(670299,'SoNM','','Access-Reject','2019-07-24 22:44:33'),(670300,'SoNM','','Access-Reject','2019-07-24 22:44:45'),(762530,'kumi','','Access-Reject','2019-08-08 02:03:43'),(670302,'SoNM','','Access-Reject','2019-07-24 22:44:56'),(670303,'SoNM','','Access-Reject','2019-07-24 22:45:07'),(670304,'SoNM','','Access-Reject','2019-07-24 22:45:19'),(762529,'kumi','','Access-Reject','2019-08-08 02:03:12'),(670306,'SoNM','','Access-Reject','2019-07-24 22:45:30'),(670307,'SoNM','','Access-Reject','2019-07-24 22:45:42'),(670308,'SoNM','','Access-Reject','2019-07-24 22:45:53'),(762528,'kumi','','Access-Reject','2019-08-08 02:02:41'),(670310,'SoNM','','Access-Reject','2019-07-24 22:46:04'),(670311,'SoNM','','Access-Reject','2019-07-24 22:46:16'),(762527,'kumi','','Access-Reject','2019-08-08 02:02:10'),(670313,'SoNM','','Access-Reject','2019-07-24 22:46:27'),(670314,'SoNM','','Access-Reject','2019-07-24 22:46:38'),(670315,'SoNM','','Access-Reject','2019-07-24 22:46:50'),(762526,'kumi','','Access-Reject','2019-08-08 02:01:39'),(670317,'SoNM','','Access-Reject','2019-07-24 22:47:01'),(670318,'SoNM','','Access-Reject','2019-07-24 22:47:12'),(670319,'SoNM','','Access-Reject','2019-07-24 22:47:24'),(762525,'kumi','','Access-Reject','2019-08-08 02:01:08'),(670321,'SoNM','','Access-Reject','2019-07-24 22:47:35'),(670322,'SoNM','','Access-Reject','2019-07-24 22:47:47'),(670323,'SoNM','','Access-Reject','2019-07-24 22:47:58'),(762524,'kumi','','Access-Reject','2019-08-08 02:00:36'),(670325,'SoNM','','Access-Reject','2019-07-24 22:48:09'),(670326,'SoNM','','Access-Reject','2019-07-24 22:48:21'),(762523,'kumi','','Access-Reject','2019-08-08 02:00:05'),(670328,'SoNM','','Access-Reject','2019-07-24 22:48:32'),(670329,'SoNM','','Access-Reject','2019-07-24 22:48:44'),(670330,'SoNM','','Access-Reject','2019-07-24 22:48:55'),(762522,'kumi','','Access-Reject','2019-08-08 01:59:37'),(670332,'SoNM','','Access-Reject','2019-07-24 22:49:06'),(670333,'SoNM','','Access-Reject','2019-07-24 22:49:18'),(670334,'SoNM','','Access-Reject','2019-07-24 22:49:29'),(762521,'kumi','','Access-Reject','2019-08-08 01:59:03'),(670336,'SoNM','','Access-Reject','2019-07-24 22:49:40'),(670337,'SoNM','','Access-Reject','2019-07-24 22:49:52'),(670338,'mfantsipim','','Access-Accept','2019-07-24 22:50:02'),(670339,'SoNM','','Access-Reject','2019-07-24 22:50:03'),(670340,'capitalhill','','Access-Accept','2019-07-24 22:50:04'),(762520,'kumi','','Access-Reject','2019-08-08 01:58:32'),(670342,'SoNM','','Access-Reject','2019-07-24 22:50:15'),(670343,'SoNM','','Access-Reject','2019-07-24 22:50:26'),(762519,'kumi','','Access-Reject','2019-08-08 01:58:01'),(670345,'SoNM','','Access-Reject','2019-07-24 22:50:37'),(670346,'SoNM','','Access-Reject','2019-07-24 22:50:49'),(670347,'SoNM','','Access-Reject','2019-07-24 22:51:00'),(762518,'kumi','','Access-Reject','2019-08-08 01:57:30'),(670349,'SoNM','','Access-Reject','2019-07-24 22:51:11'),(670350,'SoNM','','Access-Reject','2019-07-24 22:51:23'),(670351,'SoNM','','Access-Reject','2019-07-24 22:51:34'),(762517,'kumi','','Access-Reject','2019-08-08 01:56:59'),(670353,'SoNM','','Access-Reject','2019-07-24 22:51:46'),(670354,'SoNM','','Access-Reject','2019-07-24 22:51:57'),(762516,'kumi','','Access-Reject','2019-08-08 01:56:28'),(670356,'SoNM','','Access-Reject','2019-07-24 22:52:08'),(670357,'SoNM','','Access-Reject','2019-07-24 22:52:20'),(670358,'SoNM','','Access-Reject','2019-07-24 22:52:31'),(670360,'SoNM','','Access-Reject','2019-07-24 22:52:42'),(670361,'SoNM','','Access-Reject','2019-07-24 22:52:54'),(670362,'SoNM','','Access-Reject','2019-07-24 22:53:05'),(762515,'britwums','','Access-Accept','2019-08-08 01:56:11'),(670364,'SoNM','','Access-Reject','2019-07-24 22:53:17'),(670365,'SoNM','','Access-Reject','2019-07-24 22:53:28'),(670366,'SoNM','','Access-Reject','2019-07-24 22:53:39'),(762514,'kumi','','Access-Reject','2019-08-08 01:55:57'),(670368,'SoNM','','Access-Reject','2019-07-24 22:53:51'),(670369,'SoNM','','Access-Reject','2019-07-24 22:54:02'),(762513,'kumi','','Access-Reject','2019-08-08 01:55:25'),(670371,'SoNM','','Access-Reject','2019-07-24 22:54:14'),(670372,'SoNM','','Access-Reject','2019-07-24 22:54:25'),(670373,'SoNM','','Access-Reject','2019-07-24 22:54:36'),(762512,'kumi','','Access-Reject','2019-08-08 01:54:54'),(670375,'SoNM','','Access-Reject','2019-07-24 22:54:48'),(670376,'SoNM','','Access-Reject','2019-07-24 22:54:59'),(670377,'SoNM','','Access-Reject','2019-07-24 22:55:10'),(762511,'kumi','','Access-Reject','2019-08-08 01:54:23'),(670379,'SoNM','','Access-Reject','2019-07-24 22:55:22'),(670380,'SoNM','','Access-Reject','2019-07-24 22:55:33'),(670381,'SoNM','','Access-Reject','2019-07-24 22:55:45'),(762510,'kumi','','Access-Reject','2019-08-08 01:53:52'),(670383,'SoNM','','Access-Reject','2019-07-24 22:55:56'),(670384,'SoNM','','Access-Reject','2019-07-24 22:56:07'),(762509,'kumi','','Access-Reject','2019-08-08 01:53:21'),(670386,'SoNM','','Access-Reject','2019-07-24 22:56:19'),(670387,'SoNM','','Access-Reject','2019-07-24 22:56:30'),(670388,'SoNM','','Access-Reject','2019-07-24 22:56:42'),(762508,'kumi','','Access-Reject','2019-08-08 01:52:50'),(670390,'SoNM','','Access-Reject','2019-07-24 22:56:53'),(670391,'SoNM','','Access-Reject','2019-07-24 22:57:04'),(670392,'SoNM','','Access-Reject','2019-07-24 22:57:16'),(762507,'kumi','','Access-Reject','2019-08-08 01:52:19'),(670394,'SoNM','','Access-Reject','2019-07-24 22:57:27'),(670395,'SoNM','','Access-Reject','2019-07-24 22:57:39'),(670396,'SoNM','','Access-Reject','2019-07-24 22:57:50'),(762506,'kumi','','Access-Reject','2019-08-08 01:51:48'),(670398,'SoNM','','Access-Reject','2019-07-24 22:58:01'),(670399,'SoNM','','Access-Reject','2019-07-24 22:58:13'),(762505,'kumi','','Access-Reject','2019-08-08 01:51:17'),(670401,'SoNM','','Access-Reject','2019-07-24 22:58:24'),(670402,'SoNM','','Access-Reject','2019-07-24 22:58:35'),(670403,'SoNM','','Access-Reject','2019-07-24 22:58:47'),(762504,'kumi','','Access-Reject','2019-08-08 01:50:46'),(670405,'SoNM','','Access-Reject','2019-07-24 22:58:58'),(670406,'SoNM','','Access-Reject','2019-07-24 22:59:10'),(670407,'SoNM','','Access-Reject','2019-07-24 22:59:21'),(762503,'kumi','','Access-Reject','2019-08-08 01:50:14'),(670409,'SoNM','','Access-Reject','2019-07-24 22:59:33'),(670410,'SoNM','','Access-Reject','2019-07-24 22:59:44'),(670412,'SoNM','','Access-Reject','2019-07-24 22:59:55'),(670413,'capitalhill','','Access-Accept','2019-07-24 23:00:04'),(670414,'SoNM','','Access-Reject','2019-07-24 23:00:07'),(670415,'SoNM','','Access-Reject','2019-07-24 23:00:18'),(762502,'mfantsipim','','Access-Accept','2019-08-08 01:50:05'),(670417,'SoNM','','Access-Reject','2019-07-24 23:00:29'),(670418,'SoNM','','Access-Reject','2019-07-24 23:00:41'),(670419,'SoNM','','Access-Reject','2019-07-24 23:00:52'),(762501,'kumi','','Access-Reject','2019-08-08 01:49:43'),(670421,'SoNM','','Access-Reject','2019-07-24 23:01:03'),(670422,'SoNM','','Access-Reject','2019-07-24 23:01:15'),(670423,'SoNM','','Access-Reject','2019-07-24 23:01:26'),(762500,'kumi','','Access-Reject','2019-08-08 01:49:12'),(670425,'SoNM','','Access-Reject','2019-07-24 23:01:38'),(670426,'SoNM','','Access-Reject','2019-07-24 23:01:49'),(762499,'kumi','','Access-Reject','2019-08-08 01:48:41'),(670428,'SoNM','','Access-Reject','2019-07-24 23:02:00'),(670429,'SoNM','','Access-Reject','2019-07-24 23:02:12'),(670430,'SoNM','','Access-Reject','2019-07-24 23:02:23'),(762498,'kumi','','Access-Reject','2019-08-08 01:48:10'),(670432,'SoNM','','Access-Reject','2019-07-24 23:02:34'),(670433,'SoNM','','Access-Reject','2019-07-24 23:02:46'),(670434,'SoNM','','Access-Reject','2019-07-24 23:02:57'),(762497,'kumi','','Access-Reject','2019-08-08 01:47:39'),(670436,'SoNM','','Access-Reject','2019-07-24 23:03:08'),(670437,'SoNM','','Access-Reject','2019-07-24 23:03:20'),(670438,'SoNM','','Access-Reject','2019-07-24 23:03:31'),(762496,'kumi','','Access-Reject','2019-08-08 01:47:08'),(670440,'SoNM','','Access-Reject','2019-07-24 23:03:43'),(670441,'SoNM','','Access-Reject','2019-07-24 23:03:54'),(762495,'kumi','','Access-Reject','2019-08-08 01:46:42'),(670443,'SoNM','','Access-Reject','2019-07-24 23:04:06'),(670444,'SoNM','','Access-Reject','2019-07-24 23:04:17'),(670445,'SoNM','','Access-Reject','2019-07-24 23:04:28'),(762494,'kumi','','Access-Reject','2019-08-08 01:46:32'),(670447,'SoNM','','Access-Reject','2019-07-24 23:04:40'),(670448,'SoNM','','Access-Reject','2019-07-24 23:04:51'),(670449,'SoNM','','Access-Reject','2019-07-24 23:05:03'),(670451,'SoNM','','Access-Reject','2019-07-24 23:05:14'),(670452,'SoNM','','Access-Reject','2019-07-24 23:05:25'),(670453,'SoNM','','Access-Reject','2019-07-24 23:05:37'),(762493,'src_hostel','','Access-Accept','2019-08-08 01:46:22'),(670455,'SoNM','','Access-Reject','2019-07-24 23:05:48'),(670456,'SoNM','','Access-Reject','2019-07-24 23:05:59'),(762492,'kumi','','Access-Reject','2019-08-08 01:32:32'),(670458,'SoNM','','Access-Reject','2019-07-24 23:06:11'),(670459,'SoNM','','Access-Reject','2019-07-24 23:06:22'),(670460,'SoNM','','Access-Reject','2019-07-24 23:06:33'),(762491,'kumi','','Access-Reject','2019-08-08 01:32:01'),(670462,'SoNM','','Access-Reject','2019-07-24 23:06:45'),(670463,'SoNM','','Access-Reject','2019-07-24 23:06:56'),(670464,'SoNM','','Access-Reject','2019-07-24 23:07:08'),(762490,'kumi','','Access-Reject','2019-08-08 01:31:30'),(670466,'SoNM','','Access-Reject','2019-07-24 23:07:19'),(670467,'SoNM','','Access-Reject','2019-07-24 23:07:30'),(762489,'kumi','','Access-Reject','2019-08-08 01:30:59'),(670469,'SoNM','','Access-Reject','2019-07-24 23:07:42'),(670470,'SoNM','','Access-Reject','2019-07-24 23:07:53'),(670471,'SoNM','','Access-Reject','2019-07-24 23:08:05'),(762488,'kumi','','Access-Reject','2019-08-08 01:30:28'),(670473,'SoNM','','Access-Reject','2019-07-24 23:08:16'),(670474,'SoNM','','Access-Reject','2019-07-24 23:08:27'),(670475,'SoNM','','Access-Reject','2019-07-24 23:08:39'),(670477,'SoNM','','Access-Reject','2019-07-24 23:08:50'),(670478,'SoNM','','Access-Reject','2019-07-24 23:09:01'),(670479,'SoNM','','Access-Reject','2019-07-24 23:09:13'),(762487,'mfantsipim','','Access-Accept','2019-08-08 01:30:05'),(670481,'SoNM','','Access-Reject','2019-07-24 23:09:24'),(670482,'SoNM','','Access-Reject','2019-07-24 23:09:36'),(762486,'kumi','','Access-Reject','2019-08-08 01:29:57'),(670484,'SoNM','','Access-Reject','2019-07-24 23:09:47'),(670485,'SoNM','','Access-Reject','2019-07-24 23:09:59'),(670486,'mfantsipim','','Access-Accept','2019-07-24 23:10:02'),(670487,'capitalhill','','Access-Accept','2019-07-24 23:10:04'),(670488,'SoNM','','Access-Reject','2019-07-24 23:10:10'),(762485,'kumi','','Access-Reject','2019-08-08 01:29:26'),(670490,'SoNM','','Access-Reject','2019-07-24 23:10:21'),(670491,'SoNM','','Access-Reject','2019-07-24 23:10:33'),(670492,'SoNM','','Access-Reject','2019-07-24 23:10:44'),(762484,'kumi','','Access-Reject','2019-08-08 01:28:55'),(670494,'SoNM','','Access-Reject','2019-07-24 23:10:55'),(670495,'SoNM','','Access-Reject','2019-07-24 23:11:07'),(670496,'SoNM','','Access-Reject','2019-07-24 23:11:18'),(762483,'kumi','','Access-Reject','2019-08-08 01:28:23'),(670498,'SoNM','','Access-Reject','2019-07-24 23:11:29'),(670499,'SoNM','','Access-Reject','2019-07-24 23:11:41'),(762482,'kumi','','Access-Reject','2019-08-08 01:27:52'),(670501,'SoNM','','Access-Reject','2019-07-24 23:11:52'),(670502,'SoNM','','Access-Reject','2019-07-24 23:12:04'),(670503,'SoNM','','Access-Reject','2019-07-24 23:12:15'),(762481,'kumi','','Access-Reject','2019-08-08 01:27:21'),(670505,'SoNM','','Access-Reject','2019-07-24 23:12:27'),(670506,'SoNM','','Access-Reject','2019-07-24 23:12:39'),(670507,'SoNM','','Access-Reject','2019-07-24 23:12:50'),(762480,'kumi','','Access-Reject','2019-08-08 01:26:50'),(670509,'SoNM','','Access-Reject','2019-07-24 23:13:02'),(670510,'SoNM','','Access-Reject','2019-07-24 23:13:13'),(762479,'kumi','','Access-Reject','2019-08-08 01:26:19'),(670512,'SoNM','','Access-Reject','2019-07-24 23:13:24'),(670513,'SoNM','','Access-Reject','2019-07-24 23:13:36'),(670514,'SoNM','','Access-Reject','2019-07-24 23:13:47'),(762478,'kumi','','Access-Reject','2019-08-08 01:25:48'),(670516,'SoNM','','Access-Reject','2019-07-24 23:13:59'),(670517,'SoNM','','Access-Reject','2019-07-24 23:14:10'),(670518,'SoNM','','Access-Reject','2019-07-24 23:14:21'),(762477,'kumi','','Access-Reject','2019-08-08 01:25:17'),(670520,'SoNM','','Access-Reject','2019-07-24 23:14:33'),(670521,'SoNM','','Access-Reject','2019-07-24 23:14:44'),(670522,'SoNM','','Access-Reject','2019-07-24 23:14:56'),(762476,'kumi','','Access-Reject','2019-08-08 01:24:46'),(670524,'SoNM','','Access-Reject','2019-07-24 23:15:07'),(670525,'SoNM','','Access-Reject','2019-07-24 23:15:18'),(762475,'kumi','','Access-Reject','2019-08-08 01:24:15'),(670527,'SoNM','','Access-Reject','2019-07-24 23:15:30'),(670528,'SoNM','','Access-Reject','2019-07-24 23:15:41'),(670529,'SoNM','','Access-Reject','2019-07-24 23:15:53'),(762474,'kumi','','Access-Reject','2019-08-08 01:23:44'),(670531,'SoNM','','Access-Reject','2019-07-24 23:16:04'),(670532,'SoNM','','Access-Reject','2019-07-24 23:16:15'),(670533,'SoNM','','Access-Reject','2019-07-24 23:16:27'),(762473,'kumi','','Access-Reject','2019-08-08 01:23:13'),(670535,'SoNM','','Access-Reject','2019-07-24 23:16:38'),(670536,'SoNM','','Access-Reject','2019-07-24 23:16:49'),(762472,'kumi','','Access-Reject','2019-08-08 01:22:41'),(670538,'SoNM','','Access-Reject','2019-07-24 23:17:01'),(670539,'SoNM','','Access-Reject','2019-07-24 23:17:12'),(670540,'SoNM','','Access-Reject','2019-07-24 23:17:24'),(762471,'kumi','','Access-Reject','2019-08-08 01:22:10'),(670542,'SoNM','','Access-Reject','2019-07-24 23:17:35'),(670543,'SoNM','','Access-Reject','2019-07-24 23:17:46'),(670544,'SoNM','','Access-Reject','2019-07-24 23:17:58'),(762470,'kumi','','Access-Reject','2019-08-08 01:21:39'),(670546,'SoNM','','Access-Reject','2019-07-24 23:18:09'),(670547,'SoNM','','Access-Reject','2019-07-24 23:18:21'),(670548,'SoNM','','Access-Reject','2019-07-24 23:18:32'),(762469,'kumi','','Access-Reject','2019-08-08 01:21:08'),(670550,'SoNM','','Access-Reject','2019-07-24 23:18:43'),(670551,'SoNM','','Access-Reject','2019-07-24 23:18:55'),(762468,'kumi','','Access-Reject','2019-08-08 01:20:37'),(670553,'SoNM','','Access-Reject','2019-07-24 23:19:06'),(670554,'SoNM','','Access-Reject','2019-07-24 23:19:17'),(670555,'SoNM','','Access-Reject','2019-07-24 23:19:29'),(762467,'kumi','','Access-Reject','2019-08-08 01:20:06'),(670557,'SoNM','','Access-Reject','2019-07-24 23:19:40'),(670558,'SoNM','','Access-Reject','2019-07-24 23:19:51'),(670559,'SoNM','','Access-Reject','2019-07-24 23:20:03'),(670560,'capitalhill','','Access-Accept','2019-07-24 23:20:04'),(762466,'kumi','','Access-Reject','2019-08-08 01:19:35'),(670562,'SoNM','','Access-Reject','2019-07-24 23:20:14'),(670563,'SoNM','','Access-Reject','2019-07-24 23:20:26'),(670564,'SoNM','','Access-Reject','2019-07-24 23:20:37'),(762465,'kumi','','Access-Reject','2019-08-08 01:19:04'),(670566,'SoNM','','Access-Reject','2019-07-24 23:20:49'),(670567,'SoNM','','Access-Reject','2019-07-24 23:21:00'),(762464,'kumi','','Access-Reject','2019-08-08 01:18:33'),(670569,'SoNM','','Access-Reject','2019-07-24 23:21:11'),(670570,'SoNM','','Access-Reject','2019-07-24 23:21:23'),(670571,'SoNM','','Access-Reject','2019-07-24 23:21:34'),(762463,'kumi','','Access-Reject','2019-08-08 01:18:02'),(670573,'SoNM','','Access-Reject','2019-07-24 23:21:45'),(670574,'SoNM','','Access-Reject','2019-07-24 23:21:57'),(670575,'SoNM','','Access-Reject','2019-07-24 23:22:08'),(762462,'kumi','','Access-Reject','2019-08-08 01:17:30'),(670577,'SoNM','','Access-Reject','2019-07-24 23:22:20'),(670578,'SoNM','','Access-Reject','2019-07-24 23:22:31'),(670579,'SoNM','','Access-Reject','2019-07-24 23:22:42'),(762461,'kumi','','Access-Reject','2019-08-08 01:16:59'),(670581,'SoNM','','Access-Reject','2019-07-24 23:22:54'),(670582,'SoNM','','Access-Reject','2019-07-24 23:23:05'),(762460,'kumi','','Access-Reject','2019-08-08 01:16:28'),(670584,'SoNM','','Access-Reject','2019-07-24 23:23:16'),(670585,'SoNM','','Access-Reject','2019-07-24 23:23:28'),(670586,'SoNM','','Access-Reject','2019-07-24 23:23:39'),(762459,'kumi','','Access-Reject','2019-08-08 01:15:57'),(670588,'SoNM','','Access-Reject','2019-07-24 23:23:51'),(670589,'SoNM','','Access-Reject','2019-07-24 23:24:02'),(670590,'SoNM','','Access-Reject','2019-07-24 23:24:13'),(762458,'kumi','','Access-Reject','2019-08-08 01:15:26'),(670592,'SoNM','','Access-Reject','2019-07-24 23:24:25'),(670593,'SoNM','','Access-Reject','2019-07-24 23:24:36'),(762457,'kumi','','Access-Reject','2019-08-08 01:14:55'),(670595,'SoNM','','Access-Reject','2019-07-24 23:24:47'),(670596,'SoNM','','Access-Reject','2019-07-24 23:24:59'),(670597,'SoNM','','Access-Reject','2019-07-24 23:25:10'),(762456,'kumi','','Access-Reject','2019-08-08 01:14:24'),(670599,'SoNM','','Access-Reject','2019-07-24 23:25:21'),(670600,'SoNM','','Access-Reject','2019-07-24 23:25:33'),(670601,'SoNM','','Access-Reject','2019-07-24 23:25:44'),(762455,'kumi','','Access-Reject','2019-08-08 01:13:53'),(670603,'SoNM','','Access-Reject','2019-07-24 23:25:56'),(670604,'SoNM','','Access-Reject','2019-07-24 23:26:07'),(670605,'SoNM','','Access-Reject','2019-07-24 23:26:18'),(762454,'kumi','','Access-Reject','2019-08-08 01:13:22'),(670607,'SoNM','','Access-Reject','2019-07-24 23:26:30'),(670608,'SoNM','','Access-Reject','2019-07-24 23:26:41'),(762453,'kumi','','Access-Reject','2019-08-08 01:12:51'),(670610,'SoNM','','Access-Reject','2019-07-24 23:26:53'),(670611,'SoNM','','Access-Reject','2019-07-24 23:27:04'),(670612,'SoNM','','Access-Reject','2019-07-24 23:27:15'),(762452,'kumi','','Access-Reject','2019-08-08 01:12:19'),(670614,'SoNM','','Access-Reject','2019-07-24 23:27:27'),(670615,'SoNM','','Access-Reject','2019-07-24 23:27:38'),(670616,'SoNM','','Access-Reject','2019-07-24 23:27:49'),(762451,'kumi','','Access-Reject','2019-08-08 01:11:48'),(670618,'SoNM','','Access-Reject','2019-07-24 23:28:01'),(670619,'SoNM','','Access-Reject','2019-07-24 23:28:12'),(670620,'SoNM','','Access-Reject','2019-07-24 23:28:24'),(762450,'kumi','','Access-Reject','2019-08-08 01:11:17'),(670622,'SoNM','','Access-Reject','2019-07-24 23:28:35'),(670623,'SoNM','','Access-Reject','2019-07-24 23:28:47'),(762449,'kumi','','Access-Reject','2019-08-08 01:10:46'),(670625,'SoNM','','Access-Reject','2019-07-24 23:28:58'),(670626,'SoNM','','Access-Reject','2019-07-24 23:29:09'),(670627,'SoNM','','Access-Reject','2019-07-24 23:29:21'),(670629,'SoNM','','Access-Reject','2019-07-24 23:29:32'),(670630,'SoNM','','Access-Reject','2019-07-24 23:29:44'),(670631,'SoNM','','Access-Reject','2019-07-24 23:29:55'),(762448,'britwums','','Access-Accept','2019-08-08 01:10:21'),(670633,'mfantsipim','','Access-Accept','2019-07-24 23:30:02'),(670634,'capitalhill','','Access-Accept','2019-07-24 23:30:04'),(670635,'SoNM','','Access-Reject','2019-07-24 23:30:06'),(670636,'SoNM','','Access-Reject','2019-07-24 23:30:18'),(762447,'kumi','','Access-Reject','2019-08-08 01:10:15'),(670638,'SoNM','','Access-Reject','2019-07-24 23:30:29'),(670639,'SoNM','','Access-Reject','2019-07-24 23:30:40'),(670640,'SoNM','','Access-Reject','2019-07-24 23:30:52'),(670642,'SoNM','','Access-Reject','2019-07-24 23:31:03'),(670643,'SoNM','','Access-Reject','2019-07-24 23:31:14'),(670644,'SoNM','','Access-Reject','2019-07-24 23:31:26'),(762446,'mfantsipim','','Access-Accept','2019-08-08 01:10:05'),(670646,'SoNM','','Access-Reject','2019-07-24 23:31:37'),(670647,'SoNM','','Access-Reject','2019-07-24 23:31:49'),(670648,'SoNM','','Access-Reject','2019-07-24 23:32:00'),(762445,'kumi','','Access-Reject','2019-08-08 01:09:44'),(670650,'SoNM','','Access-Reject','2019-07-24 23:32:11'),(670651,'SoNM','','Access-Reject','2019-07-24 23:32:23'),(762444,'kumi','','Access-Reject','2019-08-08 01:09:13'),(670653,'SoNM','','Access-Reject','2019-07-24 23:32:34'),(670654,'SoNM','','Access-Reject','2019-07-24 23:32:46'),(670655,'SoNM','','Access-Reject','2019-07-24 23:32:57'),(762443,'kumi','','Access-Reject','2019-08-08 01:08:42'),(670657,'SoNM','','Access-Reject','2019-07-24 23:33:08'),(670658,'SoNM','','Access-Reject','2019-07-24 23:33:20'),(670659,'SoNM','','Access-Reject','2019-07-24 23:33:31'),(762442,'kumi','','Access-Reject','2019-08-08 01:08:11'),(670661,'SoNM','','Access-Reject','2019-07-24 23:33:42'),(670662,'SoNM','','Access-Reject','2019-07-24 23:33:54'),(670663,'SoNM','','Access-Reject','2019-07-24 23:34:05'),(762441,'kumi','','Access-Reject','2019-08-08 01:07:40'),(670665,'SoNM','','Access-Reject','2019-07-24 23:34:17'),(670666,'SoNM','','Access-Reject','2019-07-24 23:34:28'),(762440,'kumi','','Access-Reject','2019-08-08 01:07:08'),(670668,'SoNM','','Access-Reject','2019-07-24 23:34:39'),(670669,'SoNM','','Access-Reject','2019-07-24 23:34:51'),(670670,'SoNM','','Access-Reject','2019-07-24 23:35:02'),(762439,'kumi','','Access-Reject','2019-08-08 01:06:37'),(670672,'SoNM','','Access-Reject','2019-07-24 23:35:13'),(670673,'SoNM','','Access-Reject','2019-07-24 23:35:25'),(670674,'SoNM','','Access-Reject','2019-07-24 23:35:36'),(762438,'kumi','','Access-Reject','2019-08-08 01:06:06'),(670676,'SoNM','','Access-Reject','2019-07-24 23:35:48'),(670677,'SoNM','','Access-Reject','2019-07-24 23:35:59'),(670678,'SoNM','','Access-Reject','2019-07-24 23:36:10'),(762437,'kumi','','Access-Reject','2019-08-08 01:05:35'),(670680,'SoNM','','Access-Reject','2019-07-24 23:36:22'),(670681,'SoNM','','Access-Reject','2019-07-24 23:36:33'),(762436,'kumi','','Access-Reject','2019-08-08 01:05:04'),(670683,'SoNM','','Access-Reject','2019-07-24 23:36:44'),(670684,'SoNM','','Access-Reject','2019-07-24 23:36:56'),(670685,'SoNM','','Access-Reject','2019-07-24 23:37:07'),(762435,'kumi','','Access-Reject','2019-08-08 01:04:33'),(670687,'SoNM','','Access-Reject','2019-07-24 23:37:19'),(670688,'SoNM','','Access-Reject','2019-07-24 23:37:30'),(670689,'SoNM','','Access-Reject','2019-07-24 23:37:41'),(762434,'kumi','','Access-Reject','2019-08-08 01:04:02'),(670691,'SoNM','','Access-Reject','2019-07-24 23:37:53'),(670692,'SoNM','','Access-Reject','2019-07-24 23:38:04'),(762433,'kumi','','Access-Reject','2019-08-08 01:03:31'),(670694,'SoNM','','Access-Reject','2019-07-24 23:38:16'),(670695,'SoNM','','Access-Reject','2019-07-24 23:38:27'),(670696,'SoNM','','Access-Reject','2019-07-24 23:38:38'),(762432,'kumi','','Access-Reject','2019-08-08 01:03:00'),(670698,'SoNM','','Access-Reject','2019-07-24 23:38:50'),(670699,'SoNM','','Access-Reject','2019-07-24 23:39:01'),(670700,'SoNM','','Access-Reject','2019-07-24 23:39:13'),(762431,'kumi','','Access-Reject','2019-08-08 01:02:29'),(670702,'SoNM','','Access-Reject','2019-07-24 23:39:24'),(670703,'SoNM','','Access-Reject','2019-07-24 23:39:35'),(670704,'SoNM','','Access-Reject','2019-07-24 23:39:47'),(762430,'kumi','','Access-Reject','2019-08-08 01:01:58'),(670706,'SoNM','','Access-Reject','2019-07-24 23:39:58'),(670707,'capitalhill','','Access-Accept','2019-07-24 23:40:04'),(670708,'SoNM','','Access-Reject','2019-07-24 23:40:10'),(762429,'kumi','','Access-Reject','2019-08-08 01:01:26'),(670710,'SoNM','','Access-Reject','2019-07-24 23:40:21'),(670711,'SoNM','','Access-Reject','2019-07-24 23:40:33'),(670712,'SoNM','','Access-Reject','2019-07-24 23:40:44'),(762428,'kumi','','Access-Reject','2019-08-08 01:00:55'),(670714,'SoNM','','Access-Reject','2019-07-24 23:40:55'),(670715,'SoNM','','Access-Reject','2019-07-24 23:41:07'),(670716,'SoNM','','Access-Reject','2019-07-24 23:41:18'),(762427,'kumi','','Access-Reject','2019-08-08 01:00:24'),(670718,'SoNM','','Access-Reject','2019-07-24 23:41:29'),(670719,'SoNM','','Access-Reject','2019-07-24 23:41:41'),(670720,'SoNM','','Access-Reject','2019-07-24 23:41:52'),(762426,'kumi','','Access-Reject','2019-08-08 00:59:53'),(670722,'SoNM','','Access-Reject','2019-07-24 23:42:03'),(670723,'SoNM','','Access-Reject','2019-07-24 23:42:15'),(762425,'kumi','','Access-Reject','2019-08-08 00:59:22'),(670725,'SoNM','','Access-Reject','2019-07-24 23:42:26'),(670726,'SoNM','','Access-Reject','2019-07-24 23:42:37'),(670727,'SoNM','','Access-Reject','2019-07-24 23:42:49'),(762424,'kumi','','Access-Reject','2019-08-08 00:58:51'),(670729,'SoNM','','Access-Reject','2019-07-24 23:43:00'),(670730,'SoNM','','Access-Reject','2019-07-24 23:43:12'),(670731,'SoNM','','Access-Reject','2019-07-24 23:43:23'),(762423,'kumi','','Access-Reject','2019-08-08 00:58:20'),(670733,'SoNM','','Access-Reject','2019-07-24 23:43:34'),(670734,'SoNM','','Access-Reject','2019-07-24 23:43:46'),(670735,'SoNM','','Access-Reject','2019-07-24 23:43:57'),(762422,'kumi','','Access-Reject','2019-08-08 00:57:49'),(670737,'SoNM','','Access-Reject','2019-07-24 23:44:08'),(670738,'SoNM','','Access-Reject','2019-07-24 23:44:20'),(762421,'kumi','','Access-Reject','2019-08-08 00:57:18'),(670740,'SoNM','','Access-Reject','2019-07-24 23:44:31'),(670741,'SoNM','','Access-Reject','2019-07-24 23:44:43'),(670742,'SoNM','','Access-Reject','2019-07-24 23:44:54'),(762420,'kumi','','Access-Reject','2019-08-08 00:56:47'),(670744,'SoNM','','Access-Reject','2019-07-24 23:45:05'),(670745,'SoNM','','Access-Reject','2019-07-24 23:45:17'),(670746,'SoNM','','Access-Reject','2019-07-24 23:45:28'),(762419,'kumi','','Access-Reject','2019-08-08 00:56:15'),(670748,'SoNM','','Access-Reject','2019-07-24 23:45:39'),(670749,'SoNM','','Access-Reject','2019-07-24 23:45:51'),(762418,'kumi','','Access-Reject','2019-08-08 00:55:44'),(670751,'SoNM','','Access-Reject','2019-07-24 23:46:02'),(670752,'SoNM','','Access-Reject','2019-07-24 23:46:14'),(670753,'SoNM','','Access-Reject','2019-07-24 23:46:25'),(762417,'kumi','','Access-Reject','2019-08-08 00:55:13'),(670755,'SoNM','','Access-Reject','2019-07-24 23:46:36'),(670756,'SoNM','','Access-Reject','2019-07-24 23:46:48'),(670757,'SoNM','','Access-Reject','2019-07-24 23:46:59'),(762416,'kumi','','Access-Reject','2019-08-08 00:54:42'),(670759,'SoNM','','Access-Reject','2019-07-24 23:47:10'),(670760,'SoNM','','Access-Reject','2019-07-24 23:47:22'),(670761,'SoNM','','Access-Reject','2019-07-24 23:47:33'),(762415,'kumi','','Access-Reject','2019-08-08 00:54:11'),(670763,'SoNM','','Access-Reject','2019-07-24 23:47:45'),(670764,'SoNM','','Access-Reject','2019-07-24 23:47:56'),(762414,'kumi','','Access-Reject','2019-08-08 00:53:40'),(670766,'SoNM','','Access-Reject','2019-07-24 23:48:08'),(670767,'SoNM','','Access-Reject','2019-07-24 23:48:19'),(670768,'SoNM','','Access-Reject','2019-07-24 23:48:30'),(762413,'kumi','','Access-Reject','2019-08-08 00:53:09'),(670770,'SoNM','','Access-Reject','2019-07-24 23:48:42'),(670771,'SoNM','','Access-Reject','2019-07-24 23:48:53'),(670772,'SoNM','','Access-Reject','2019-07-24 23:49:04'),(762412,'kumi','','Access-Reject','2019-08-08 00:52:38'),(670774,'SoNM','','Access-Reject','2019-07-24 23:49:16'),(670775,'SoNM','','Access-Reject','2019-07-24 23:49:27'),(670776,'SoNM','','Access-Reject','2019-07-24 23:49:39'),(762411,'kumi','','Access-Reject','2019-08-08 00:52:07'),(670778,'SoNM','','Access-Reject','2019-07-24 23:49:50'),(670779,'SoNM','','Access-Reject','2019-07-24 23:50:02'),(670780,'mfantsipim','','Access-Accept','2019-07-24 23:50:02'),(670781,'capitalhill','','Access-Accept','2019-07-24 23:50:04'),(762410,'kumi','','Access-Reject','2019-08-08 00:51:36'),(670783,'SoNM','','Access-Reject','2019-07-24 23:50:13'),(670784,'SoNM','','Access-Reject','2019-07-24 23:50:24'),(670785,'SoNM','','Access-Reject','2019-07-24 23:50:36'),(762409,'kumi','','Access-Reject','2019-08-08 00:51:05'),(670787,'SoNM','','Access-Reject','2019-07-24 23:50:47'),(670788,'SoNM','','Access-Reject','2019-07-24 23:50:59'),(670789,'SoNM','','Access-Reject','2019-07-24 23:51:10'),(762408,'kumi','','Access-Reject','2019-08-08 00:50:33'),(670791,'SoNM','','Access-Reject','2019-07-24 23:51:21'),(670792,'SoNM','','Access-Reject','2019-07-24 23:51:33'),(670794,'SoNM','','Access-Reject','2019-07-24 23:51:44'),(670795,'SoNM','','Access-Reject','2019-07-24 23:51:55'),(670796,'SoNM','','Access-Reject','2019-07-24 23:52:07'),(762407,'mfantsipim','','Access-Accept','2019-08-08 00:50:05'),(670798,'SoNM','','Access-Reject','2019-07-24 23:52:18'),(670799,'SoNM','','Access-Reject','2019-07-24 23:52:30'),(670800,'SoNM','','Access-Reject','2019-07-24 23:52:41'),(762406,'kumi','','Access-Reject','2019-08-08 00:50:02'),(670802,'SoNM','','Access-Reject','2019-07-24 23:52:52'),(670803,'SoNM','','Access-Reject','2019-07-24 23:53:04'),(670804,'SoNM','','Access-Reject','2019-07-24 23:53:15'),(762405,'kumi','','Access-Reject','2019-08-08 00:49:31'),(670806,'SoNM','','Access-Reject','2019-07-24 23:53:27'),(670807,'SoNM','','Access-Reject','2019-07-24 23:53:38'),(762404,'kumi','','Access-Reject','2019-08-08 00:49:00'),(670809,'SoNM','','Access-Reject','2019-07-24 23:53:50'),(670810,'SoNM','','Access-Reject','2019-07-24 23:54:01'),(670811,'SoNM','','Access-Reject','2019-07-24 23:54:12'),(762403,'kumi','','Access-Reject','2019-08-08 00:48:29'),(670813,'SoNM','','Access-Reject','2019-07-24 23:54:24'),(670814,'SoNM','','Access-Reject','2019-07-24 23:54:35'),(670815,'SoNM','','Access-Reject','2019-07-24 23:54:46'),(762402,'kumi','','Access-Reject','2019-08-08 00:47:58'),(670817,'SoNM','','Access-Reject','2019-07-24 23:54:58'),(670818,'SoNM','','Access-Reject','2019-07-24 23:55:09'),(670819,'SoNM','','Access-Reject','2019-07-24 23:55:21'),(762401,'kumi','','Access-Reject','2019-08-08 00:47:27'),(670821,'SoNM','','Access-Reject','2019-07-24 23:55:32'),(670822,'SoNM','','Access-Reject','2019-07-24 23:55:43'),(762400,'kumi','','Access-Reject','2019-08-08 00:46:56'),(670824,'SoNM','','Access-Reject','2019-07-24 23:55:55'),(670825,'SoNM','','Access-Reject','2019-07-24 23:56:06'),(670826,'SoNM','','Access-Reject','2019-07-24 23:56:18'),(762399,'kumi','','Access-Reject','2019-08-08 00:46:25'),(670828,'SoNM','','Access-Reject','2019-07-24 23:56:29'),(670829,'SoNM','','Access-Reject','2019-07-24 23:56:40'),(670830,'SoNM','','Access-Reject','2019-07-24 23:56:52'),(762398,'kumi','','Access-Reject','2019-08-08 00:45:54'),(670832,'SoNM','','Access-Reject','2019-07-24 23:57:03'),(670833,'SoNM','','Access-Reject','2019-07-24 23:57:15'),(762397,'kumi','','Access-Reject','2019-08-08 00:45:23'),(670835,'SoNM','','Access-Reject','2019-07-24 23:57:26'),(670836,'SoNM','','Access-Reject','2019-07-24 23:57:37'),(670837,'SoNM','','Access-Reject','2019-07-24 23:57:49'),(762396,'kumi','','Access-Reject','2019-08-08 00:44:51'),(670839,'SoNM','','Access-Reject','2019-07-24 23:58:00'),(670840,'SoNM','','Access-Reject','2019-07-24 23:58:11'),(670841,'SoNM','','Access-Reject','2019-07-24 23:58:23'),(762395,'kumi','','Access-Reject','2019-08-08 00:44:20'),(670843,'SoNM','','Access-Reject','2019-07-24 23:58:34'),(670844,'SoNM','','Access-Reject','2019-07-24 23:58:46'),(670845,'SoNM','','Access-Reject','2019-07-24 23:58:57'),(762394,'kumi','','Access-Reject','2019-08-08 00:43:49'),(670847,'SoNM','','Access-Reject','2019-07-24 23:59:08'),(670848,'SoNM','','Access-Reject','2019-07-24 23:59:20'),(762393,'kumi','','Access-Reject','2019-08-08 00:43:18'),(670850,'SoNM','','Access-Reject','2019-07-24 23:59:31'),(670851,'SoNM','','Access-Reject','2019-07-24 23:59:43'),(670852,'SoNM','','Access-Reject','2019-07-24 23:59:54'),(762392,'kumi','','Access-Reject','2019-08-08 00:42:47'),(670854,'capitalhill','','Access-Accept','2019-07-25 00:00:04'),(670855,'SoNM','','Access-Reject','2019-07-25 00:00:05'),(670856,'amanful','','Access-Accept','2019-07-25 00:00:08'),(670857,'SoNM','','Access-Reject','2019-07-25 00:00:17'),(670858,'SoNM','','Access-Reject','2019-07-25 00:00:28'),(762391,'kumi','','Access-Reject','2019-08-08 00:42:16'),(670860,'SoNM','','Access-Reject','2019-07-25 00:00:40'),(762390,'kumi','','Access-Reject','2019-08-08 00:41:45'),(670862,'SoNM','','Access-Reject','2019-07-25 00:01:40'),(670863,'SoNM','','Access-Reject','2019-07-25 00:01:51'),(670864,'SoNM','','Access-Reject','2019-07-25 00:02:02'),(762389,'kumi','','Access-Reject','2019-08-08 00:41:14'),(670866,'SoNM','','Access-Reject','2019-07-25 00:02:14'),(670867,'SoNM','','Access-Reject','2019-07-25 00:02:25'),(762388,'kumi','','Access-Reject','2019-08-08 00:40:43'),(670869,'SoNM','','Access-Reject','2019-07-25 00:02:37'),(670870,'SoNM','','Access-Reject','2019-07-25 00:02:48'),(670871,'SoNM','','Access-Reject','2019-07-25 00:02:59'),(762387,'kumi','','Access-Reject','2019-08-08 00:40:12'),(670873,'SoNM','','Access-Reject','2019-07-25 00:03:11'),(670874,'SoNM','','Access-Reject','2019-07-25 00:03:22'),(670875,'SoNM','','Access-Reject','2019-07-25 00:03:34'),(762386,'kumi','','Access-Reject','2019-08-08 00:39:40'),(670877,'SoNM','','Access-Reject','2019-07-25 00:03:45'),(670878,'SoNM','','Access-Reject','2019-07-25 00:03:56'),(670879,'SoNM','','Access-Reject','2019-07-25 00:04:08'),(762385,'kumi','','Access-Reject','2019-08-08 00:39:09'),(670881,'SoNM','','Access-Reject','2019-07-25 00:04:19'),(670882,'SoNM','','Access-Reject','2019-07-25 00:04:32'),(762384,'kumi','','Access-Reject','2019-08-08 00:38:38'),(670884,'SoNM','','Access-Reject','2019-07-25 00:04:44'),(670885,'SoNM','','Access-Reject','2019-07-25 00:04:55'),(670886,'SoNM','','Access-Reject','2019-07-25 00:05:07'),(762383,'kumi','','Access-Reject','2019-08-08 00:38:07'),(670888,'SoNM','','Access-Reject','2019-07-25 00:05:18'),(670889,'SoNM','','Access-Reject','2019-07-25 00:05:29'),(670890,'SoNM','','Access-Reject','2019-07-25 00:05:43'),(762382,'kumi','','Access-Reject','2019-08-08 00:37:36'),(670892,'SoNM','','Access-Reject','2019-07-25 00:05:54'),(670893,'SoNM','','Access-Reject','2019-07-25 00:06:06'),(762381,'kumi','','Access-Reject','2019-08-08 00:37:05'),(670895,'SoNM','','Access-Reject','2019-07-25 00:06:17'),(670896,'SoNM','','Access-Reject','2019-07-25 00:06:28'),(670897,'SoNM','','Access-Reject','2019-07-25 00:06:40'),(762380,'kumi','','Access-Reject','2019-08-08 00:36:34'),(670899,'SoNM','','Access-Reject','2019-07-25 00:06:51'),(670900,'SoNM','','Access-Reject','2019-07-25 00:07:02'),(670901,'SoNM','','Access-Reject','2019-07-25 00:07:14'),(762379,'kumi','','Access-Reject','2019-08-08 00:36:03'),(670903,'SoNM','','Access-Reject','2019-07-25 00:07:25'),(670904,'SoNM','','Access-Reject','2019-07-25 00:07:37'),(762378,'kumi','','Access-Reject','2019-08-08 00:35:32'),(670906,'SoNM','','Access-Reject','2019-07-25 00:07:48'),(670907,'SoNM','','Access-Reject','2019-07-25 00:07:59'),(670908,'SoNM','','Access-Reject','2019-07-25 00:08:11'),(762377,'kumi','','Access-Reject','2019-08-08 00:35:01'),(670910,'SoNM','','Access-Reject','2019-07-25 00:08:24'),(670911,'SoNM','','Access-Reject','2019-07-25 00:08:37'),(670912,'SoNM','','Access-Reject','2019-07-25 00:08:49'),(762376,'kumi','','Access-Reject','2019-08-08 00:34:29'),(670914,'SoNM','','Access-Reject','2019-07-25 00:09:00'),(670915,'SoNM','','Access-Reject','2019-07-25 00:09:12'),(762375,'kumi','','Access-Reject','2019-08-08 00:33:58'),(670917,'SoNM','','Access-Reject','2019-07-25 00:09:23'),(670918,'SoNM','','Access-Reject','2019-07-25 00:09:34'),(670919,'SoNM','','Access-Reject','2019-07-25 00:09:46'),(762374,'kumi','','Access-Reject','2019-08-08 00:33:27'),(670921,'SoNM','','Access-Reject','2019-07-25 00:09:57'),(670922,'mfantsipim','','Access-Accept','2019-07-25 00:10:02'),(670923,'cegrad','','Access-Accept','2019-07-25 00:10:03'),(670924,'capitalhill','','Access-Accept','2019-07-25 00:10:04'),(670925,'affiliation','','Access-Accept','2019-07-25 00:10:07'),(910476,'src_hostel','','Access-Reject','2019-09-21 12:36:17'),(670927,'SoNM','','Access-Reject','2019-07-25 00:10:09'),(670928,'SoNM','','Access-Reject','2019-07-25 00:10:20'),(762373,'kumi','','Access-Reject','2019-08-08 00:32:56'),(670930,'SoNM','','Access-Reject','2019-07-25 00:10:31'),(670931,'SoNM','','Access-Reject','2019-07-25 00:10:43'),(670932,'SoNM','','Access-Reject','2019-07-25 00:10:54'),(762372,'kumi','','Access-Reject','2019-08-08 00:32:25'),(670934,'SoNM','','Access-Reject','2019-07-25 00:11:05'),(670935,'SoNM','','Access-Reject','2019-07-25 00:11:17'),(762371,'kumi','','Access-Reject','2019-08-08 00:31:54'),(670937,'SoNM','','Access-Reject','2019-07-25 00:11:28'),(670938,'SoNM','','Access-Reject','2019-07-25 00:11:39'),(670939,'SoNM','','Access-Reject','2019-07-25 00:11:51'),(762370,'kumi','','Access-Reject','2019-08-08 00:31:23'),(670941,'SoNM','','Access-Reject','2019-07-25 00:12:02'),(670942,'SoNM','','Access-Reject','2019-07-25 00:12:14'),(670943,'SoNM','','Access-Reject','2019-07-25 00:12:25'),(762369,'kumi','','Access-Reject','2019-08-08 00:30:52'),(670945,'SoNM','','Access-Reject','2019-07-25 00:12:36'),(670946,'SoNM','','Access-Reject','2019-07-25 00:12:48'),(670947,'SoNM','','Access-Reject','2019-07-25 00:12:59'),(762368,'kumi','','Access-Reject','2019-08-08 00:30:21'),(670949,'SoNM','','Access-Reject','2019-07-25 00:13:10'),(670950,'SoNM','','Access-Reject','2019-07-25 00:13:22'),(670952,'SoNM','','Access-Reject','2019-07-25 00:13:33'),(670953,'SoNM','','Access-Reject','2019-07-25 00:13:45'),(670954,'SoNM','','Access-Reject','2019-07-25 00:13:56'),(762367,'mfantsipim','','Access-Accept','2019-08-08 00:30:05'),(670956,'SoNM','','Access-Reject','2019-07-25 00:14:07'),(670957,'SoNM','','Access-Reject','2019-07-25 00:14:19'),(670958,'SoNM','','Access-Reject','2019-07-25 00:14:30'),(762366,'kumi','','Access-Reject','2019-08-08 00:29:50'),(670960,'SoNM','','Access-Reject','2019-07-25 00:14:42'),(670961,'SoNM','','Access-Reject','2019-07-25 00:14:53'),(670962,'SoNM','','Access-Reject','2019-07-25 00:15:04'),(762365,'kumi','','Access-Reject','2019-08-08 00:29:18'),(670964,'SoNM','','Access-Reject','2019-07-25 00:15:16'),(670965,'SoNM','','Access-Reject','2019-07-25 00:15:27'),(762364,'kumi','','Access-Reject','2019-08-08 00:28:47'),(670967,'SoNM','','Access-Reject','2019-07-25 00:15:39'),(670968,'SoNM','','Access-Reject','2019-07-25 00:15:50'),(670969,'SoNM','','Access-Reject','2019-07-25 00:16:01'),(762363,'kumi','','Access-Reject','2019-08-08 00:28:16'),(670971,'SoNM','','Access-Reject','2019-07-25 00:16:13'),(670972,'SoNM','','Access-Reject','2019-07-25 00:16:24'),(670973,'SoNM','','Access-Reject','2019-07-25 00:16:35'),(762362,'kumi','','Access-Reject','2019-08-08 00:27:45'),(670975,'SoNM','','Access-Reject','2019-07-25 00:16:49'),(670976,'SoNM','','Access-Reject','2019-07-25 00:17:00'),(762361,'kumi','','Access-Reject','2019-08-08 00:27:19'),(670978,'SoNM','','Access-Reject','2019-07-25 00:17:12'),(670979,'SoNM','','Access-Reject','2019-07-25 00:17:23'),(670980,'SoNM','','Access-Reject','2019-07-25 00:17:34'),(762360,'kumi','','Access-Reject','2019-08-08 00:26:48'),(670982,'SoNM','','Access-Reject','2019-07-25 00:17:46'),(670983,'SoNM','','Access-Reject','2019-07-25 00:17:57'),(670984,'SoNM','','Access-Reject','2019-07-25 00:18:09'),(762359,'kumi','','Access-Reject','2019-08-08 00:26:12'),(670986,'SoNM','','Access-Reject','2019-07-25 00:18:20'),(670987,'SoNM','','Access-Reject','2019-07-25 00:18:31'),(762358,'kumi','','Access-Reject','2019-08-08 00:25:41'),(670989,'SoNM','','Access-Reject','2019-07-25 00:18:45'),(670990,'SoNM','','Access-Reject','2019-07-25 00:18:56'),(670991,'SoNM','','Access-Reject','2019-07-25 00:19:08'),(762357,'kumi','','Access-Reject','2019-08-08 00:25:10'),(670993,'SoNM','','Access-Reject','2019-07-25 00:19:19'),(670994,'SoNM','','Access-Reject','2019-07-25 00:19:30'),(670995,'SoNM','','Access-Reject','2019-07-25 00:19:42'),(762356,'kumi','','Access-Reject','2019-08-08 00:24:42'),(670997,'SoNM','','Access-Reject','2019-07-25 00:19:53'),(670998,'capitalhill','','Access-Accept','2019-07-25 00:20:04'),(670999,'SoNM','','Access-Reject','2019-07-25 00:20:04'),(762355,'kumi','','Access-Reject','2019-08-08 00:24:07'),(671001,'SoNM','','Access-Reject','2019-07-25 00:20:16'),(671002,'SoNM','','Access-Reject','2019-07-25 00:20:27'),(671003,'SoNM','','Access-Reject','2019-07-25 00:20:39'),(762354,'kumi','','Access-Reject','2019-08-08 00:23:36'),(671005,'SoNM','','Access-Reject','2019-07-25 00:20:50'),(671006,'SoNM','','Access-Reject','2019-07-25 00:21:01'),(671007,'SoNM','','Access-Reject','2019-07-25 00:21:13'),(762353,'kumi','','Access-Reject','2019-08-08 00:23:05'),(671009,'SoNM','','Access-Reject','2019-07-25 00:21:24'),(671010,'SoNM','','Access-Reject','2019-07-25 00:21:36'),(762352,'kumi','','Access-Reject','2019-08-08 00:22:34'),(671012,'SoNM','','Access-Reject','2019-07-25 00:21:47'),(671013,'SoNM','','Access-Reject','2019-07-25 00:21:58'),(671014,'SoNM','','Access-Reject','2019-07-25 00:22:10'),(762351,'kumi','','Access-Reject','2019-08-08 00:22:03'),(671016,'SoNM','','Access-Reject','2019-07-25 00:22:21'),(671017,'SoNM','','Access-Reject','2019-07-25 00:22:33'),(671018,'SoNM','','Access-Reject','2019-07-25 00:22:44'),(762350,'kumi','','Access-Reject','2019-08-08 00:21:32'),(671020,'SoNM','','Access-Reject','2019-07-25 00:22:55'),(671021,'SoNM','','Access-Reject','2019-07-25 00:23:07'),(671022,'SoNM','','Access-Reject','2019-07-25 00:23:18'),(762349,'kumi','','Access-Reject','2019-08-08 00:21:01'),(671024,'SoNM','','Access-Reject','2019-07-25 00:23:29'),(671025,'SoNM','','Access-Reject','2019-07-25 00:23:41'),(762348,'kumi','','Access-Reject','2019-08-08 00:20:30'),(671027,'SoNM','','Access-Reject','2019-07-25 00:23:52'),(671028,'SoNM','','Access-Reject','2019-07-25 00:24:04'),(671029,'SoNM','','Access-Reject','2019-07-25 00:24:15'),(762347,'kumi','','Access-Reject','2019-08-08 00:19:59'),(671031,'SoNM','','Access-Reject','2019-07-25 00:24:27'),(671032,'SoNM','','Access-Reject','2019-07-25 00:24:38'),(671033,'SoNM','','Access-Reject','2019-07-25 00:24:49'),(762346,'kumi','','Access-Reject','2019-08-08 00:19:28'),(671035,'SoNM','','Access-Reject','2019-07-25 00:25:02'),(671036,'SoNM','','Access-Reject','2019-07-25 00:25:13'),(762345,'kumi','','Access-Reject','2019-08-08 00:18:57'),(671038,'SoNM','','Access-Reject','2019-07-25 00:25:27'),(671039,'SoNM','','Access-Reject','2019-07-25 00:25:40'),(671040,'SoNM','','Access-Reject','2019-07-25 00:25:51'),(762344,'kumi','','Access-Reject','2019-08-08 00:18:25'),(671042,'SoNM','','Access-Reject','2019-07-25 00:26:03'),(671043,'SoNM','','Access-Reject','2019-07-25 00:26:16'),(762343,'kumi','','Access-Reject','2019-08-08 00:17:54'),(671045,'SoNM','','Access-Reject','2019-07-25 00:26:27'),(671046,'SoNM','','Access-Reject','2019-07-25 00:26:39'),(671047,'SoNM','','Access-Reject','2019-07-25 00:26:50'),(762342,'kumi','','Access-Reject','2019-08-08 00:17:23'),(671049,'SoNM','','Access-Reject','2019-07-25 00:27:02'),(671050,'SoNM','','Access-Reject','2019-07-25 00:27:13'),(671051,'SoNM','','Access-Reject','2019-07-25 00:27:24'),(762341,'kumi','','Access-Reject','2019-08-08 00:16:52'),(671053,'SoNM','','Access-Reject','2019-07-25 00:27:36'),(671054,'SoNM','','Access-Reject','2019-07-25 00:27:47'),(671055,'SoNM','','Access-Reject','2019-07-25 00:27:59'),(762340,'kumi','','Access-Reject','2019-08-08 00:16:21'),(671057,'SoNM','','Access-Reject','2019-07-25 00:28:10'),(671058,'SoNM','','Access-Reject','2019-07-25 00:28:21'),(762339,'kumi','','Access-Reject','2019-08-08 00:15:50'),(671060,'SoNM','','Access-Reject','2019-07-25 00:28:33'),(671061,'SoNM','','Access-Reject','2019-07-25 00:28:44'),(671062,'SoNM','','Access-Reject','2019-07-25 00:28:55'),(762338,'kumi','','Access-Reject','2019-08-08 00:15:19'),(671064,'SoNM','','Access-Reject','2019-07-25 00:29:09'),(671065,'SoNM','','Access-Reject','2019-07-25 00:29:20'),(671066,'SoNM','','Access-Reject','2019-07-25 00:29:32'),(762337,'kumi','','Access-Reject','2019-08-08 00:14:48'),(671068,'SoNM','','Access-Reject','2019-07-25 00:29:43'),(671069,'SoNM','','Access-Reject','2019-07-25 00:29:54'),(671070,'mfantsipim','','Access-Accept','2019-07-25 00:30:02'),(671071,'capitalhill','','Access-Accept','2019-07-25 00:30:04'),(762336,'kumi','','Access-Reject','2019-08-08 00:14:17'),(671073,'SoNM','','Access-Reject','2019-07-25 00:30:06'),(671074,'SoNM','','Access-Reject','2019-07-25 00:30:17'),(671075,'SoNM','','Access-Reject','2019-07-25 00:30:29'),(762335,'kumi','','Access-Reject','2019-08-08 00:13:46'),(671077,'SoNM','','Access-Reject','2019-07-25 00:30:40'),(671078,'SoNM','','Access-Reject','2019-07-25 00:30:51'),(671079,'SoNM','','Access-Reject','2019-07-25 00:31:03'),(762334,'kumi','','Access-Reject','2019-08-08 00:13:14'),(671081,'SoNM','','Access-Reject','2019-07-25 00:31:14'),(671082,'SoNM','','Access-Reject','2019-07-25 00:31:25'),(671083,'SoNM','','Access-Reject','2019-07-25 00:31:37'),(762333,'kumi','','Access-Reject','2019-08-08 00:12:43'),(671085,'SoNM','','Access-Reject','2019-07-25 00:31:48'),(671086,'SoNM','','Access-Reject','2019-07-25 00:32:00'),(762332,'kumi','','Access-Reject','2019-08-08 00:12:12'),(671088,'SoNM','','Access-Reject','2019-07-25 00:32:11'),(671089,'SoNM','','Access-Reject','2019-07-25 00:32:22'),(671090,'SoNM','','Access-Reject','2019-07-25 00:32:34'),(762331,'kumi','','Access-Reject','2019-08-08 00:11:41'),(671092,'SoNM','','Access-Reject','2019-07-25 00:32:45'),(671093,'SoNM','','Access-Reject','2019-07-25 00:32:57'),(671094,'SoNM','','Access-Reject','2019-07-25 00:33:08'),(762330,'kumi','','Access-Reject','2019-08-08 00:11:10'),(671096,'SoNM','','Access-Reject','2019-07-25 00:33:19'),(671097,'SoNM','','Access-Reject','2019-07-25 00:33:31'),(762329,'kumi','','Access-Reject','2019-08-08 00:10:39'),(671099,'SoNM','','Access-Reject','2019-07-25 00:33:42'),(671100,'SoNM','','Access-Reject','2019-07-25 00:33:53'),(671101,'SoNM','','Access-Reject','2019-07-25 00:34:05'),(671103,'SoNM','','Access-Reject','2019-07-25 00:34:16'),(671104,'SoNM','','Access-Reject','2019-07-25 00:34:28'),(671105,'SoNM','','Access-Reject','2019-07-25 00:34:39'),(762328,'cegrad','','Access-Accept','2019-08-08 00:10:15'),(671107,'SoNM','','Access-Reject','2019-07-25 00:34:50'),(671108,'SoNM','','Access-Reject','2019-07-25 00:35:02'),(671109,'SoNM','','Access-Reject','2019-07-25 00:35:13'),(671111,'SoNM','','Access-Reject','2019-07-25 00:35:25'),(671112,'SoNM','','Access-Reject','2019-07-25 00:35:36'),(910475,'src_hostel','','Access-Reject','2019-09-21 12:36:16'),(671114,'SoNM','','Access-Reject','2019-07-25 00:35:47'),(671115,'SoNM','','Access-Reject','2019-07-25 00:35:59'),(671116,'SoNM','','Access-Reject','2019-07-25 00:36:10'),(762326,'kumi','','Access-Reject','2019-08-08 00:10:08'),(671118,'SoNM','','Access-Reject','2019-07-25 00:36:23'),(671119,'SoNM','','Access-Reject','2019-07-25 00:36:35'),(671120,'SoNM','','Access-Reject','2019-07-25 00:36:46'),(671122,'SoNM','','Access-Reject','2019-07-25 00:37:00'),(671123,'SoNM','','Access-Reject','2019-07-25 00:37:11'),(762325,'affiliation','','Access-Accept','2019-08-08 00:10:05'),(671125,'SoNM','','Access-Reject','2019-07-25 00:37:22'),(671126,'SoNM','','Access-Reject','2019-07-25 00:37:34'),(671127,'SoNM','','Access-Reject','2019-07-25 00:37:45'),(671129,'SoNM','','Access-Reject','2019-07-25 00:37:57'),(671130,'SoNM','','Access-Reject','2019-07-25 00:38:08'),(671131,'SoNM','','Access-Reject','2019-07-25 00:38:19'),(762324,'mfantsipim','','Access-Accept','2019-08-08 00:10:05'),(671133,'SoNM','','Access-Reject','2019-07-25 00:38:31'),(671134,'SoNM','','Access-Reject','2019-07-25 00:38:42'),(762323,'kumi','','Access-Reject','2019-08-08 00:09:37'),(671136,'SoNM','','Access-Reject','2019-07-25 00:38:54'),(671137,'SoNM','','Access-Reject','2019-07-25 00:39:05'),(671138,'SoNM','','Access-Reject','2019-07-25 00:39:16'),(762322,'kumi','','Access-Reject','2019-08-08 00:09:06'),(671140,'SoNM','','Access-Reject','2019-07-25 00:39:28'),(671141,'SoNM','','Access-Reject','2019-07-25 00:39:39'),(671142,'SoNM','','Access-Reject','2019-07-25 00:39:50'),(762321,'kumi','','Access-Reject','2019-08-08 00:08:35'),(671144,'SoNM','','Access-Reject','2019-07-25 00:40:04'),(671145,'capitalhill','','Access-Accept','2019-07-25 00:40:04'),(671146,'SoNM','','Access-Reject','2019-07-25 00:40:15'),(762320,'kumi','','Access-Reject','2019-08-08 00:08:03'),(671148,'SoNM','','Access-Reject','2019-07-25 00:40:27'),(671149,'SoNM','','Access-Reject','2019-07-25 00:40:38'),(671150,'SoNM','','Access-Reject','2019-07-25 00:41:22'),(762319,'kumi','','Access-Reject','2019-08-08 00:07:32'),(671152,'SoNM','','Access-Reject','2019-07-25 00:41:33'),(671153,'SoNM','','Access-Reject','2019-07-25 00:41:44'),(671154,'SoNM','','Access-Reject','2019-07-25 00:41:56'),(762318,'kumi','','Access-Reject','2019-08-08 00:07:01'),(671156,'SoNM','','Access-Reject','2019-07-25 00:42:07'),(671157,'SoNM','','Access-Reject','2019-07-25 00:42:19'),(671158,'SoNM','','Access-Reject','2019-07-25 00:42:30'),(762317,'kumi','','Access-Reject','2019-08-08 00:06:30'),(671160,'SoNM','','Access-Reject','2019-07-25 00:42:44'),(671161,'SoNM','','Access-Reject','2019-07-25 00:42:55'),(762316,'kumi','','Access-Reject','2019-08-08 00:05:59'),(671163,'SoNM','','Access-Reject','2019-07-25 00:43:06'),(671164,'SoNM','','Access-Reject','2019-07-25 00:43:18'),(671165,'SoNM','','Access-Reject','2019-07-25 00:43:29'),(762315,'kumi','','Access-Reject','2019-08-08 00:05:28'),(671167,'SoNM','','Access-Reject','2019-07-25 00:43:41'),(671168,'SoNM','','Access-Reject','2019-07-25 00:43:52'),(671169,'SoNM','','Access-Reject','2019-07-25 00:44:03'),(762314,'kumi','','Access-Reject','2019-08-08 00:04:57'),(671171,'SoNM','','Access-Reject','2019-07-25 00:44:15'),(671172,'SoNM','','Access-Reject','2019-07-25 00:44:26'),(762313,'kumi','','Access-Reject','2019-08-08 00:04:26'),(671174,'SoNM','','Access-Reject','2019-07-25 00:44:38'),(671175,'SoNM','','Access-Reject','2019-07-25 00:44:49'),(671176,'SoNM','','Access-Reject','2019-07-25 00:45:00'),(762312,'kumi','','Access-Reject','2019-08-08 00:03:55'),(671178,'SoNM','','Access-Reject','2019-07-25 00:45:12'),(671179,'SoNM','','Access-Reject','2019-07-25 00:45:23'),(671180,'SoNM','','Access-Reject','2019-07-25 00:45:35'),(762311,'kumi','','Access-Reject','2019-08-08 00:03:24'),(671182,'SoNM','','Access-Reject','2019-07-25 00:45:46'),(671183,'SoNM','','Access-Reject','2019-07-25 00:45:57'),(762310,'kumi','','Access-Reject','2019-08-08 00:02:57'),(671185,'SoNM','','Access-Reject','2019-07-25 00:46:09'),(671186,'SoNM','','Access-Reject','2019-07-25 00:46:20'),(671187,'SoNM','','Access-Reject','2019-07-25 00:46:31'),(762309,'kumi','','Access-Reject','2019-08-08 00:02:21'),(671189,'SoNM','','Access-Reject','2019-07-25 00:46:43'),(671190,'SoNM','','Access-Reject','2019-07-25 00:46:54'),(671191,'SoNM','','Access-Reject','2019-07-25 00:47:05'),(762308,'kumi','','Access-Reject','2019-08-08 00:01:50'),(671193,'SoNM','','Access-Reject','2019-07-25 00:47:17'),(671194,'SoNM','','Access-Reject','2019-07-25 00:47:28'),(671195,'SoNM','','Access-Reject','2019-07-25 00:47:40'),(762307,'kumi','','Access-Reject','2019-08-08 00:01:19'),(671197,'SoNM','','Access-Reject','2019-07-25 00:47:51'),(671198,'SoNM','','Access-Reject','2019-07-25 00:48:02'),(762306,'kumi','','Access-Reject','2019-08-08 00:00:48'),(671200,'SoNM','','Access-Reject','2019-07-25 00:48:14'),(671201,'SoNM','','Access-Reject','2019-07-25 00:48:25'),(671202,'SoNM','','Access-Reject','2019-07-25 00:48:36'),(762305,'kumi','','Access-Reject','2019-08-08 00:00:17'),(671204,'SoNM','','Access-Reject','2019-07-25 00:48:48'),(671205,'SoNM','','Access-Reject','2019-07-25 00:48:59'),(671206,'SoNM','','Access-Reject','2019-07-25 00:49:11'),(671208,'SoNM','','Access-Reject','2019-07-25 00:49:22'),(671209,'SoNM','','Access-Reject','2019-07-25 00:49:33'),(671210,'SoNM','','Access-Reject','2019-07-25 00:49:45'),(762304,'amanful','','Access-Accept','2019-08-08 00:00:05'),(671212,'SoNM','','Access-Reject','2019-07-25 00:49:56'),(671213,'mfantsipim','','Access-Accept','2019-07-25 00:50:02'),(671214,'capitalhill','','Access-Accept','2019-07-25 00:50:04'),(671215,'SoNM','','Access-Reject','2019-07-25 00:50:07'),(762303,'kumi','','Access-Reject','2019-08-07 23:59:46'),(671217,'SoNM','','Access-Reject','2019-07-25 00:50:19'),(671218,'SoNM','','Access-Reject','2019-07-25 00:50:31'),(671219,'SoNM','','Access-Reject','2019-07-25 00:50:43'),(762302,'kumi','','Access-Reject','2019-08-07 23:59:15'),(671221,'SoNM','','Access-Reject','2019-07-25 00:50:54'),(671222,'SoNM','','Access-Reject','2019-07-25 00:51:05'),(671223,'SoNM','','Access-Reject','2019-07-25 00:51:17'),(762301,'kumi','','Access-Reject','2019-08-07 23:58:44'),(671225,'SoNM','','Access-Reject','2019-07-25 00:51:28'),(671226,'SoNM','','Access-Reject','2019-07-25 00:51:40'),(762300,'kumi','','Access-Reject','2019-08-07 23:58:13'),(671228,'SoNM','','Access-Reject','2019-07-25 00:51:51'),(671229,'SoNM','','Access-Reject','2019-07-25 00:52:02'),(671230,'SoNM','','Access-Reject','2019-07-25 00:52:14'),(762299,'kumi','','Access-Reject','2019-08-07 23:57:42'),(671232,'SoNM','','Access-Reject','2019-07-25 00:52:25'),(671233,'SoNM','','Access-Reject','2019-07-25 00:52:37'),(671234,'SoNM','','Access-Reject','2019-07-25 00:52:48'),(762298,'kumi','','Access-Reject','2019-08-07 23:57:10'),(671236,'SoNM','','Access-Reject','2019-07-25 00:52:59'),(671237,'SoNM','','Access-Reject','2019-07-25 00:53:11'),(671238,'SoNM','','Access-Reject','2019-07-25 00:53:22'),(762297,'kumi','','Access-Reject','2019-08-07 23:56:44'),(671240,'SoNM','','Access-Reject','2019-07-25 00:53:35'),(671241,'SoNM','','Access-Reject','2019-07-25 00:53:46'),(762296,'kumi','','Access-Reject','2019-08-07 23:56:08'),(671243,'SoNM','','Access-Reject','2019-07-25 00:53:57'),(671244,'SoNM','','Access-Reject','2019-07-25 00:54:09'),(671245,'SoNM','','Access-Reject','2019-07-25 00:54:20'),(762295,'kumi','','Access-Reject','2019-08-07 23:55:37'),(671247,'SoNM','','Access-Reject','2019-07-25 00:54:32'),(671248,'SoNM','','Access-Reject','2019-07-25 00:54:43'),(671249,'SoNM','','Access-Reject','2019-07-25 00:54:55'),(762294,'kumi','','Access-Reject','2019-08-07 23:55:06'),(671251,'SoNM','','Access-Reject','2019-07-25 00:55:06'),(671252,'SoNM','','Access-Reject','2019-07-25 00:55:17'),(762293,'kumi','','Access-Reject','2019-08-07 23:54:35'),(671254,'SoNM','','Access-Reject','2019-07-25 00:55:29'),(671255,'SoNM','','Access-Reject','2019-07-25 00:55:40'),(671256,'SoNM','','Access-Reject','2019-07-25 00:55:52'),(762292,'kumi','','Access-Reject','2019-08-07 23:54:04'),(671258,'SoNM','','Access-Reject','2019-07-25 00:56:03'),(671259,'SoNM','','Access-Reject','2019-07-25 00:56:15'),(671260,'SoNM','','Access-Reject','2019-07-25 00:56:26'),(762291,'kumi','','Access-Reject','2019-08-07 23:53:33'),(671262,'SoNM','','Access-Reject','2019-07-25 00:56:37'),(671263,'SoNM','','Access-Reject','2019-07-25 00:56:49'),(671264,'SoNM','','Access-Reject','2019-07-25 00:57:00'),(762290,'kumi','','Access-Reject','2019-08-07 23:53:02'),(671266,'SoNM','','Access-Reject','2019-07-25 00:57:11'),(671267,'SoNM','','Access-Reject','2019-07-25 00:57:23'),(762289,'kumi','','Access-Reject','2019-08-07 23:52:31'),(671269,'SoNM','','Access-Reject','2019-07-25 00:57:35'),(671270,'SoNM','','Access-Reject','2019-07-25 00:57:47'),(671271,'SoNM','','Access-Reject','2019-07-25 00:57:58'),(762288,'kumi','','Access-Reject','2019-08-07 23:51:59'),(671273,'SoNM','','Access-Reject','2019-07-25 00:58:09'),(671274,'SoNM','','Access-Reject','2019-07-25 00:58:21'),(671275,'SoNM','','Access-Reject','2019-07-25 00:58:32'),(762287,'kumi','','Access-Reject','2019-08-07 23:51:28'),(671277,'SoNM','','Access-Reject','2019-07-25 00:58:44'),(671278,'SoNM','','Access-Reject','2019-07-25 00:58:55'),(762286,'kumi','','Access-Reject','2019-08-07 23:50:57'),(671280,'SoNM','','Access-Reject','2019-07-25 00:59:06'),(671281,'SoNM','','Access-Reject','2019-07-25 00:59:18'),(671282,'SoNM','','Access-Reject','2019-07-25 00:59:29'),(671283,'SoNM','','Access-Reject','2019-07-25 00:59:41'),(762285,'kumi','','Access-Reject','2019-08-07 23:50:26'),(671285,'SoNM','','Access-Reject','2019-07-25 00:59:52'),(671286,'SoNM','','Access-Reject','2019-07-25 01:00:03'),(671287,'capitalhill','','Access-Accept','2019-07-25 01:00:04'),(671289,'SoNM','','Access-Reject','2019-07-25 01:00:15'),(671290,'SoNM','','Access-Reject','2019-07-25 01:00:26'),(671291,'SoNM','','Access-Reject','2019-07-25 01:00:38'),(762284,'mfantsipim','','Access-Accept','2019-08-07 23:50:05'),(671293,'SoNM','','Access-Reject','2019-07-25 01:00:49'),(671294,'SoNM','','Access-Reject','2019-07-25 01:01:00'),(762283,'kumi','','Access-Reject','2019-08-07 23:49:55'),(671296,'SoNM','','Access-Reject','2019-07-25 01:01:12'),(671297,'SoNM','','Access-Reject','2019-07-25 01:01:23'),(671298,'SoNM','','Access-Reject','2019-07-25 01:01:35'),(762282,'kumi','','Access-Reject','2019-08-07 23:49:24'),(671300,'SoNM','','Access-Reject','2019-07-25 01:01:46'),(671301,'SoNM','','Access-Reject','2019-07-25 01:01:57'),(671302,'SoNM','','Access-Reject','2019-07-25 01:02:09'),(762281,'kumi','','Access-Reject','2019-08-07 23:48:53'),(671304,'SoNM','','Access-Reject','2019-07-25 01:02:20'),(671305,'SoNM','','Access-Reject','2019-07-25 01:02:31'),(671306,'SoNM','','Access-Reject','2019-07-25 01:02:43'),(762280,'kumi','','Access-Reject','2019-08-07 23:48:22'),(671308,'SoNM','','Access-Reject','2019-07-25 01:02:54'),(671309,'SoNM','','Access-Reject','2019-07-25 01:03:06'),(762279,'kumi','','Access-Reject','2019-08-07 23:47:51'),(671311,'SoNM','','Access-Reject','2019-07-25 01:03:17'),(671312,'SoNM','','Access-Reject','2019-07-25 01:03:28'),(671313,'SoNM','','Access-Reject','2019-07-25 01:03:40'),(762278,'kumi','','Access-Reject','2019-08-07 23:47:20'),(671315,'SoNM','','Access-Reject','2019-07-25 01:03:51'),(671316,'SoNM','','Access-Reject','2019-07-25 01:04:02'),(671317,'SoNM','','Access-Reject','2019-07-25 01:04:14'),(762277,'kumi','','Access-Reject','2019-08-07 23:46:48'),(671319,'SoNM','','Access-Reject','2019-07-25 01:04:25'),(671320,'SoNM','','Access-Reject','2019-07-25 01:04:37'),(762276,'kumi','','Access-Reject','2019-08-07 23:46:17'),(671322,'SoNM','','Access-Reject','2019-07-25 01:04:48'),(671323,'SoNM','','Access-Reject','2019-07-25 01:04:59'),(671324,'SoNM','','Access-Reject','2019-07-25 01:05:11'),(762275,'kumi','','Access-Reject','2019-08-07 23:45:46'),(671326,'SoNM','','Access-Reject','2019-07-25 01:05:22'),(671327,'SoNM','','Access-Reject','2019-07-25 01:05:34'),(671328,'SoNM','','Access-Reject','2019-07-25 01:05:45'),(762274,'kumi','','Access-Reject','2019-08-07 23:45:15'),(671330,'SoNM','','Access-Reject','2019-07-25 01:05:56'),(671331,'SoNM','','Access-Reject','2019-07-25 01:06:08'),(671332,'SoNM','','Access-Reject','2019-07-25 01:06:19'),(762273,'kumi','','Access-Reject','2019-08-07 23:44:44'),(671334,'SoNM','','Access-Reject','2019-07-25 01:06:30'),(671335,'SoNM','','Access-Reject','2019-07-25 01:06:42'),(762272,'kumi','','Access-Reject','2019-08-07 23:43:42'),(671337,'SoNM','','Access-Reject','2019-07-25 01:06:53'),(671338,'SoNM','','Access-Reject','2019-07-25 01:07:05'),(671339,'SoNM','','Access-Reject','2019-07-25 01:07:16'),(762271,'kumi','','Access-Reject','2019-08-07 23:43:11'),(671341,'SoNM','','Access-Reject','2019-07-25 01:07:27'),(671342,'SoNM','','Access-Reject','2019-07-25 01:07:39'),(671343,'SoNM','','Access-Reject','2019-07-25 01:07:50'),(762270,'kumi','','Access-Reject','2019-08-07 23:42:40'),(671345,'SoNM','','Access-Reject','2019-07-25 01:08:02'),(671346,'SoNM','','Access-Reject','2019-07-25 01:08:13'),(671347,'SoNM','','Access-Reject','2019-07-25 01:08:24'),(762269,'kumi','','Access-Reject','2019-08-07 23:42:09'),(671349,'SoNM','','Access-Reject','2019-07-25 01:08:36'),(671350,'SoNM','','Access-Reject','2019-07-25 01:08:47'),(762268,'kumi','','Access-Reject','2019-08-07 23:41:37'),(671352,'SoNM','','Access-Reject','2019-07-25 01:08:59'),(671353,'SoNM','','Access-Reject','2019-07-25 01:09:10'),(671354,'SoNM','','Access-Reject','2019-07-25 01:09:22'),(762267,'kumi','','Access-Reject','2019-08-07 23:41:06'),(671356,'SoNM','','Access-Reject','2019-07-25 01:09:33'),(671357,'SoNM','','Access-Reject','2019-07-25 01:09:45'),(671358,'SoNM','','Access-Reject','2019-07-25 01:09:56'),(762266,'kumi','','Access-Reject','2019-08-07 23:40:35'),(671360,'mfantsipim','','Access-Accept','2019-07-25 01:10:02'),(671361,'capitalhill','','Access-Accept','2019-07-25 01:10:04'),(671362,'SoNM','','Access-Reject','2019-07-25 01:10:07'),(671363,'SoNM','','Access-Reject','2019-07-25 01:10:19'),(762265,'kumi','','Access-Reject','2019-08-07 23:40:04'),(671365,'SoNM','','Access-Reject','2019-07-25 01:10:30'),(671366,'SoNM','','Access-Reject','2019-07-25 01:10:42'),(671367,'SoNM','','Access-Reject','2019-07-25 01:10:53'),(762264,'kumi','','Access-Reject','2019-08-07 23:39:33'),(671369,'SoNM','','Access-Reject','2019-07-25 01:11:04'),(671370,'SoNM','','Access-Reject','2019-07-25 01:11:16'),(671371,'SoNM','','Access-Reject','2019-07-25 01:11:27'),(762263,'kumi','','Access-Reject','2019-08-07 23:39:02'),(671373,'SoNM','','Access-Reject','2019-07-25 01:11:39'),(671374,'SoNM','','Access-Reject','2019-07-25 01:11:50'),(671375,'SoNM','','Access-Reject','2019-07-25 01:12:01'),(762262,'kumi','','Access-Reject','2019-08-07 23:38:31'),(671377,'SoNM','','Access-Reject','2019-07-25 01:12:13'),(671378,'SoNM','','Access-Reject','2019-07-25 01:12:24'),(762261,'kumi','','Access-Reject','2019-08-07 23:38:00'),(671380,'SoNM','','Access-Reject','2019-07-25 01:12:36'),(671381,'SoNM','','Access-Reject','2019-07-25 01:12:47'),(671382,'SoNM','','Access-Reject','2019-07-25 01:12:58'),(762260,'kumi','','Access-Reject','2019-08-07 23:37:29'),(671384,'SoNM','','Access-Reject','2019-07-25 01:13:10'),(671385,'SoNM','','Access-Reject','2019-07-25 01:13:21'),(671386,'SoNM','','Access-Reject','2019-07-25 01:13:33'),(762259,'kumi','','Access-Reject','2019-08-07 23:36:58'),(671388,'SoNM','','Access-Reject','2019-07-25 01:13:44'),(671389,'SoNM','','Access-Reject','2019-07-25 01:13:56'),(671390,'SoNM','','Access-Reject','2019-07-25 01:14:07'),(762258,'kumi','','Access-Reject','2019-08-07 23:36:26'),(671392,'SoNM','','Access-Reject','2019-07-25 01:14:18'),(671393,'SoNM','','Access-Reject','2019-07-25 01:14:30'),(762257,'kumi','','Access-Reject','2019-08-07 23:35:55'),(671395,'SoNM','','Access-Reject','2019-07-25 01:14:41'),(671396,'SoNM','','Access-Reject','2019-07-25 01:14:52'),(671397,'SoNM','','Access-Reject','2019-07-25 01:15:04'),(762256,'kumi','','Access-Reject','2019-08-07 23:35:24'),(671399,'SoNM','','Access-Reject','2019-07-25 01:15:15'),(671400,'SoNM','','Access-Reject','2019-07-25 01:15:27'),(671401,'SoNM','','Access-Reject','2019-07-25 01:15:38'),(762255,'kumi','','Access-Reject','2019-08-07 23:34:53'),(671403,'SoNM','','Access-Reject','2019-07-25 01:15:49'),(671404,'SoNM','','Access-Reject','2019-07-25 01:16:01'),(762254,'kumi','','Access-Reject','2019-08-07 23:34:22'),(671406,'SoNM','','Access-Reject','2019-07-25 01:16:12'),(671407,'SoNM','','Access-Reject','2019-07-25 01:16:23'),(671408,'SoNM','','Access-Reject','2019-07-25 01:16:35'),(762253,'kumi','','Access-Reject','2019-08-07 23:33:51'),(671410,'SoNM','','Access-Reject','2019-07-25 01:16:46'),(671411,'SoNM','','Access-Reject','2019-07-25 01:16:58'),(671412,'SoNM','','Access-Reject','2019-07-25 01:17:09'),(762252,'kumi','','Access-Reject','2019-08-07 23:33:20'),(671414,'SoNM','','Access-Reject','2019-07-25 01:17:20'),(671415,'SoNM','','Access-Reject','2019-07-25 01:17:32'),(671416,'SoNM','','Access-Reject','2019-07-25 01:17:43'),(762251,'kumi','','Access-Reject','2019-08-07 23:32:49'),(671418,'SoNM','','Access-Reject','2019-07-25 01:17:54'),(671419,'SoNM','','Access-Reject','2019-07-25 01:18:06'),(762250,'kumi','','Access-Reject','2019-08-07 23:32:18'),(671421,'SoNM','','Access-Reject','2019-07-25 01:18:17'),(671422,'SoNM','','Access-Reject','2019-07-25 01:18:29'),(671423,'SoNM','','Access-Reject','2019-07-25 01:18:40'),(762249,'kumi','','Access-Reject','2019-08-07 23:31:47'),(671425,'SoNM','','Access-Reject','2019-07-25 01:18:51'),(671426,'SoNM','','Access-Reject','2019-07-25 01:19:03'),(671427,'SoNM','','Access-Reject','2019-07-25 01:19:14'),(762248,'kumi','','Access-Reject','2019-08-07 23:31:15'),(671429,'SoNM','','Access-Reject','2019-07-25 01:19:25'),(671430,'SoNM','','Access-Reject','2019-07-25 01:19:37'),(671431,'SoNM','','Access-Reject','2019-07-25 01:19:48'),(762247,'kumi','','Access-Reject','2019-08-07 23:30:44'),(671433,'SoNM','','Access-Reject','2019-07-25 01:19:59'),(671434,'capitalhill','','Access-Accept','2019-07-25 01:20:04'),(671435,'SoNM','','Access-Reject','2019-07-25 01:20:11'),(762246,'kumi','','Access-Reject','2019-08-07 23:30:13'),(671437,'SoNM','','Access-Reject','2019-07-25 01:20:22'),(671438,'SoNM','','Access-Reject','2019-07-25 01:20:34'),(671439,'SoNM','','Access-Reject','2019-07-25 01:20:45'),(671441,'SoNM','','Access-Reject','2019-07-25 01:20:56'),(671442,'SoNM','','Access-Reject','2019-07-25 01:21:08'),(671443,'SoNM','','Access-Reject','2019-07-25 01:21:19'),(762245,'mfantsipim','','Access-Accept','2019-08-07 23:30:05'),(671445,'SoNM','','Access-Reject','2019-07-25 01:21:30'),(671446,'SoNM','','Access-Reject','2019-07-25 01:21:42'),(671447,'SoNM','','Access-Reject','2019-07-25 01:21:53'),(762244,'kumi','','Access-Reject','2019-08-07 23:29:42'),(671449,'SoNM','','Access-Reject','2019-07-25 01:22:05'),(671450,'SoNM','','Access-Reject','2019-07-25 01:22:16'),(762243,'kumi','','Access-Reject','2019-08-07 23:29:11'),(671452,'SoNM','','Access-Reject','2019-07-25 01:22:27'),(671453,'SoNM','','Access-Reject','2019-07-25 01:22:39'),(671454,'SoNM','','Access-Reject','2019-07-25 01:22:50'),(762242,'kumi','','Access-Reject','2019-08-07 23:28:40'),(671456,'SoNM','','Access-Reject','2019-07-25 01:23:02'),(671457,'SoNM','','Access-Reject','2019-07-25 01:23:13'),(671458,'SoNM','','Access-Reject','2019-07-25 01:23:24'),(762241,'kumi','','Access-Reject','2019-08-07 23:28:09'),(671460,'SoNM','','Access-Reject','2019-07-25 01:23:36'),(671461,'SoNM','','Access-Reject','2019-07-25 01:23:47'),(762240,'kumi','','Access-Reject','2019-08-07 23:27:38'),(671463,'SoNM','','Access-Reject','2019-07-25 01:23:58'),(671464,'SoNM','','Access-Reject','2019-07-25 01:24:10'),(671465,'SoNM','','Access-Reject','2019-07-25 01:24:21'),(762239,'kumi','','Access-Reject','2019-08-07 23:27:07'),(671467,'SoNM','','Access-Reject','2019-07-25 01:24:32'),(671468,'SoNM','','Access-Reject','2019-07-25 01:24:44'),(671469,'SoNM','','Access-Reject','2019-07-25 01:24:55'),(762238,'kumi','','Access-Reject','2019-08-07 23:26:36'),(671471,'SoNM','','Access-Reject','2019-07-25 01:25:07'),(671472,'SoNM','','Access-Reject','2019-07-25 01:25:18'),(671473,'SoNM','','Access-Reject','2019-07-25 01:25:30'),(762237,'kumi','','Access-Reject','2019-08-07 23:26:04'),(671475,'SoNM','','Access-Reject','2019-07-25 01:25:41'),(671476,'SoNM','','Access-Reject','2019-07-25 01:25:52'),(762236,'kumi','','Access-Reject','2019-08-07 23:25:33'),(671478,'SoNM','','Access-Reject','2019-07-25 01:26:04'),(671479,'SoNM','','Access-Reject','2019-07-25 01:26:15'),(671480,'SoNM','','Access-Reject','2019-07-25 01:26:27'),(762235,'kumi','','Access-Reject','2019-08-07 23:25:02'),(671482,'SoNM','','Access-Reject','2019-07-25 01:26:38'),(671483,'SoNM','','Access-Reject','2019-07-25 01:26:49'),(671484,'SoNM','','Access-Reject','2019-07-25 01:27:01'),(762234,'kumi','','Access-Reject','2019-08-07 23:24:31'),(671486,'SoNM','','Access-Reject','2019-07-25 01:27:12'),(671487,'SoNM','','Access-Reject','2019-07-25 01:27:23'),(671488,'SoNM','','Access-Reject','2019-07-25 01:27:35'),(762233,'kumi','','Access-Reject','2019-08-07 23:24:00'),(671490,'SoNM','','Access-Reject','2019-07-25 01:27:46'),(671491,'SoNM','','Access-Reject','2019-07-25 01:27:58'),(762232,'kumi','','Access-Reject','2019-08-07 23:23:29'),(671493,'SoNM','','Access-Reject','2019-07-25 01:28:09'),(671494,'SoNM','','Access-Reject','2019-07-25 01:28:20'),(671495,'SoNM','','Access-Reject','2019-07-25 01:28:32'),(762231,'kumi','','Access-Reject','2019-08-07 23:22:58'),(671497,'SoNM','','Access-Reject','2019-07-25 01:28:43'),(671498,'SoNM','','Access-Reject','2019-07-25 01:28:55'),(671499,'SoNM','','Access-Reject','2019-07-25 01:29:06'),(762230,'kumi','','Access-Reject','2019-08-07 23:22:27'),(671501,'SoNM','','Access-Reject','2019-07-25 01:29:18'),(671502,'SoNM','','Access-Reject','2019-07-25 01:29:29'),(762229,'kumi','','Access-Reject','2019-08-07 23:21:56'),(671504,'SoNM','','Access-Reject','2019-07-25 01:29:40'),(671505,'SoNM','','Access-Reject','2019-07-25 01:29:52'),(671506,'mfantsipim','','Access-Accept','2019-07-25 01:30:02'),(671507,'SoNM','','Access-Reject','2019-07-25 01:30:03'),(671508,'capitalhill','','Access-Accept','2019-07-25 01:30:04'),(762228,'kumi','','Access-Reject','2019-08-07 23:21:25'),(671510,'SoNM','','Access-Reject','2019-07-25 01:30:14'),(671511,'SoNM','','Access-Reject','2019-07-25 01:30:26'),(671512,'SoNM','','Access-Reject','2019-07-25 01:30:37'),(762227,'kumi','','Access-Reject','2019-08-07 23:20:53'),(671514,'SoNM','','Access-Reject','2019-07-25 01:30:49'),(671515,'SoNM','','Access-Reject','2019-07-25 01:31:00'),(671516,'SoNM','','Access-Reject','2019-07-25 01:31:11'),(762226,'kumi','','Access-Reject','2019-08-07 23:20:22'),(671518,'SoNM','','Access-Reject','2019-07-25 01:31:23'),(671519,'SoNM','','Access-Reject','2019-07-25 01:31:34'),(762225,'kumi','','Access-Reject','2019-08-07 23:19:51'),(671521,'SoNM','','Access-Reject','2019-07-25 01:31:46'),(671522,'SoNM','','Access-Reject','2019-07-25 01:31:57'),(671523,'SoNM','','Access-Reject','2019-07-25 01:32:08'),(762224,'kumi','','Access-Reject','2019-08-07 23:19:20'),(671525,'SoNM','','Access-Reject','2019-07-25 01:32:20'),(671526,'SoNM','','Access-Reject','2019-07-25 01:32:31'),(671527,'SoNM','','Access-Reject','2019-07-25 01:32:42'),(762223,'kumi','','Access-Reject','2019-08-07 23:18:49'),(671529,'SoNM','','Access-Reject','2019-07-25 01:32:54'),(671530,'SoNM','','Access-Reject','2019-07-25 01:33:05'),(671531,'SoNM','','Access-Reject','2019-07-25 01:33:17'),(762222,'kumi','','Access-Reject','2019-08-07 23:18:18'),(671533,'SoNM','','Access-Reject','2019-07-25 01:33:28'),(671534,'SoNM','','Access-Reject','2019-07-25 01:33:39'),(762221,'kumi','','Access-Reject','2019-08-07 23:17:47'),(671536,'SoNM','','Access-Reject','2019-07-25 01:33:51'),(671537,'SoNM','','Access-Reject','2019-07-25 01:34:02'),(671538,'SoNM','','Access-Reject','2019-07-25 01:34:14'),(762220,'kumi','','Access-Reject','2019-08-07 23:17:16'),(671540,'SoNM','','Access-Reject','2019-07-25 01:34:25'),(671541,'SoNM','','Access-Reject','2019-07-25 01:34:36'),(671542,'SoNM','','Access-Reject','2019-07-25 01:34:48'),(762219,'kumi','','Access-Reject','2019-08-07 23:16:45'),(671544,'SoNM','','Access-Reject','2019-07-25 01:35:00'),(671545,'SoNM','','Access-Reject','2019-07-25 01:35:11'),(762218,'kumi','','Access-Reject','2019-08-07 23:16:14'),(671547,'SoNM','','Access-Reject','2019-07-25 01:35:23'),(671548,'SoNM','','Access-Reject','2019-07-25 01:35:34'),(671549,'SoNM','','Access-Reject','2019-07-25 01:35:45'),(762217,'kumi','','Access-Reject','2019-08-07 23:15:43'),(671551,'SoNM','','Access-Reject','2019-07-25 01:35:57'),(671552,'SoNM','','Access-Reject','2019-07-25 01:36:08'),(671553,'SoNM','','Access-Reject','2019-07-25 01:36:19'),(762216,'kumi','','Access-Reject','2019-08-07 23:15:11'),(671555,'SoNM','','Access-Reject','2019-07-25 01:36:31'),(671556,'SoNM','','Access-Reject','2019-07-25 01:36:42'),(671557,'SoNM','','Access-Reject','2019-07-25 01:36:54'),(762215,'kumi','','Access-Reject','2019-08-07 23:14:40'),(671559,'SoNM','','Access-Reject','2019-07-25 01:37:05'),(671560,'SoNM','','Access-Reject','2019-07-25 01:37:16'),(762214,'kumi','','Access-Reject','2019-08-07 23:14:09'),(671562,'SoNM','','Access-Reject','2019-07-25 01:37:28'),(671563,'SoNM','','Access-Reject','2019-07-25 01:37:39'),(671564,'SoNM','','Access-Reject','2019-07-25 01:37:51'),(762213,'kumi','','Access-Reject','2019-08-07 23:13:38'),(671566,'SoNM','','Access-Reject','2019-07-25 01:38:02'),(671567,'SoNM','','Access-Reject','2019-07-25 01:38:13'),(671568,'SoNM','','Access-Reject','2019-07-25 01:38:25'),(762212,'kumi','','Access-Reject','2019-08-07 23:13:07'),(671570,'SoNM','','Access-Reject','2019-07-25 01:38:36'),(671571,'SoNM','','Access-Reject','2019-07-25 01:38:47'),(671572,'SoNM','','Access-Reject','2019-07-25 01:38:59'),(762211,'kumi','','Access-Reject','2019-08-07 23:12:36'),(671574,'SoNM','','Access-Reject','2019-07-25 01:39:10'),(671575,'SoNM','','Access-Reject','2019-07-25 01:39:22'),(762210,'kumi','','Access-Reject','2019-08-07 23:12:05'),(671577,'SoNM','','Access-Reject','2019-07-25 01:39:33'),(671578,'SoNM','','Access-Reject','2019-07-25 01:39:44'),(671579,'SoNM','','Access-Reject','2019-07-25 01:39:56'),(762209,'kumi','','Access-Reject','2019-08-07 23:11:34'),(671581,'capitalhill','','Access-Accept','2019-07-25 01:40:04'),(671582,'SoNM','','Access-Reject','2019-07-25 01:40:07'),(671583,'SoNM','','Access-Reject','2019-07-25 01:40:18'),(671584,'SoNM','','Access-Reject','2019-07-25 01:40:30'),(762208,'kumi','','Access-Reject','2019-08-07 23:11:03'),(671586,'SoNM','','Access-Reject','2019-07-25 01:40:41'),(671587,'SoNM','','Access-Reject','2019-07-25 01:40:52'),(762207,'kumi','','Access-Reject','2019-08-07 23:10:32'),(671589,'SoNM','','Access-Reject','2019-07-25 01:41:04'),(671590,'SoNM','','Access-Reject','2019-07-25 01:41:15'),(671591,'SoNM','','Access-Reject','2019-07-25 01:41:27'),(671593,'SoNM','','Access-Reject','2019-07-25 01:41:38'),(671594,'SoNM','','Access-Reject','2019-07-25 01:41:49'),(671595,'SoNM','','Access-Reject','2019-07-25 01:42:01'),(762206,'mfantsipim','','Access-Accept','2019-08-07 23:10:05'),(671597,'SoNM','','Access-Reject','2019-07-25 01:42:12'),(671598,'SoNM','','Access-Reject','2019-07-25 01:42:23'),(671599,'SoNM','','Access-Reject','2019-07-25 01:42:35'),(762205,'kumi','','Access-Reject','2019-08-07 23:10:00'),(671601,'SoNM','','Access-Reject','2019-07-25 01:42:46'),(671602,'SoNM','','Access-Reject','2019-07-25 01:42:58'),(762204,'kumi','','Access-Reject','2019-08-07 23:09:29'),(671604,'SoNM','','Access-Reject','2019-07-25 01:43:09'),(671605,'SoNM','','Access-Reject','2019-07-25 01:43:20'),(671606,'SoNM','','Access-Reject','2019-07-25 01:43:32'),(762203,'kumi','','Access-Reject','2019-08-07 23:08:58'),(671608,'SoNM','','Access-Reject','2019-07-25 01:43:43'),(671609,'SoNM','','Access-Reject','2019-07-25 01:43:54'),(671610,'SoNM','','Access-Reject','2019-07-25 01:44:06'),(762202,'kumi','','Access-Reject','2019-08-07 23:08:27'),(671612,'SoNM','','Access-Reject','2019-07-25 01:44:17'),(671613,'SoNM','','Access-Reject','2019-07-25 01:44:29'),(671614,'SoNM','','Access-Reject','2019-07-25 01:44:40'),(762201,'kumi','','Access-Reject','2019-08-07 23:07:56'),(671616,'SoNM','','Access-Reject','2019-07-25 01:44:52'),(671617,'SoNM','','Access-Reject','2019-07-25 01:45:03'),(762200,'kumi','','Access-Reject','2019-08-07 23:07:25'),(671619,'SoNM','','Access-Reject','2019-07-25 01:45:14'),(671620,'SoNM','','Access-Reject','2019-07-25 01:45:26'),(671621,'SoNM','','Access-Reject','2019-07-25 01:45:37'),(762199,'kumi','','Access-Reject','2019-08-07 23:06:54'),(671623,'SoNM','','Access-Reject','2019-07-25 01:45:49'),(671624,'SoNM','','Access-Reject','2019-07-25 01:46:00'),(671625,'SoNM','','Access-Reject','2019-07-25 01:46:11'),(762198,'kumi','','Access-Reject','2019-08-07 23:06:23'),(671627,'SoNM','','Access-Reject','2019-07-25 01:46:23'),(671628,'SoNM','','Access-Reject','2019-07-25 01:46:34'),(762197,'kumi','','Access-Reject','2019-08-07 23:05:52'),(671630,'SoNM','','Access-Reject','2019-07-25 01:46:46'),(671631,'SoNM','','Access-Reject','2019-07-25 01:46:57'),(671632,'SoNM','','Access-Reject','2019-07-25 01:47:08'),(762196,'kumi','','Access-Reject','2019-08-07 23:05:20'),(671634,'SoNM','','Access-Reject','2019-07-25 01:47:20'),(671635,'SoNM','','Access-Reject','2019-07-25 01:47:32'),(671636,'SoNM','','Access-Reject','2019-07-25 01:47:43'),(762195,'kumi','','Access-Reject','2019-08-07 23:04:49'),(671638,'SoNM','','Access-Reject','2019-07-25 01:47:54'),(671639,'SoNM','','Access-Reject','2019-07-25 01:48:06'),(671640,'SoNM','','Access-Reject','2019-07-25 01:48:17'),(762194,'kumi','','Access-Reject','2019-08-07 23:04:18'),(671642,'SoNM','','Access-Reject','2019-07-25 01:48:28'),(671643,'SoNM','','Access-Reject','2019-07-25 01:48:40'),(762193,'kumi','','Access-Reject','2019-08-07 23:03:47'),(671645,'SoNM','','Access-Reject','2019-07-25 01:48:51'),(671646,'SoNM','','Access-Reject','2019-07-25 01:49:03'),(671647,'SoNM','','Access-Reject','2019-07-25 01:49:14'),(762192,'kumi','','Access-Reject','2019-08-07 23:03:16'),(671649,'SoNM','','Access-Reject','2019-07-25 01:49:25'),(671650,'SoNM','','Access-Reject','2019-07-25 01:49:37'),(671651,'SoNM','','Access-Reject','2019-07-25 01:49:48'),(762191,'kumi','','Access-Reject','2019-08-07 23:02:45'),(671653,'SoNM','','Access-Reject','2019-07-25 01:49:59'),(671654,'mfantsipim','','Access-Accept','2019-07-25 01:50:02'),(671655,'capitalhill','','Access-Accept','2019-07-25 01:50:04'),(671656,'SoNM','','Access-Reject','2019-07-25 01:50:11'),(671657,'SoNM','','Access-Reject','2019-07-25 01:50:22'),(762190,'kumi','','Access-Reject','2019-08-07 23:02:14'),(671659,'SoNM','','Access-Reject','2019-07-25 01:50:34'),(671660,'SoNM','','Access-Reject','2019-07-25 01:50:45'),(762189,'kumi','','Access-Reject','2019-08-07 23:01:43'),(671662,'SoNM','','Access-Reject','2019-07-25 01:50:56'),(671663,'SoNM','','Access-Reject','2019-07-25 01:51:08'),(671664,'SoNM','','Access-Reject','2019-07-25 01:51:19'),(762188,'kumi','','Access-Reject','2019-08-07 23:01:12'),(671666,'SoNM','','Access-Reject','2019-07-25 01:51:31'),(671667,'SoNM','','Access-Reject','2019-07-25 01:51:42'),(671668,'SoNM','','Access-Reject','2019-07-25 01:51:53'),(762187,'kumi','','Access-Reject','2019-08-07 23:00:41'),(671670,'SoNM','','Access-Reject','2019-07-25 01:52:05'),(671671,'SoNM','','Access-Reject','2019-07-25 01:52:16'),(671672,'SoNM','','Access-Reject','2019-07-25 01:52:27'),(762186,'kumi','','Access-Reject','2019-08-07 23:00:09'),(671674,'SoNM','','Access-Reject','2019-07-25 01:52:39'),(671675,'SoNM','','Access-Reject','2019-07-25 01:52:50'),(762185,'kumi','','Access-Reject','2019-08-07 22:59:38'),(671677,'SoNM','','Access-Reject','2019-07-25 01:53:02'),(671678,'SoNM','','Access-Reject','2019-07-25 01:53:13'),(671679,'SoNM','','Access-Reject','2019-07-25 01:53:24'),(762184,'kumi','','Access-Reject','2019-08-07 22:59:07'),(671681,'SoNM','','Access-Reject','2019-07-25 01:53:36'),(671682,'SoNM','','Access-Reject','2019-07-25 01:53:47'),(671683,'SoNM','','Access-Reject','2019-07-25 01:53:58'),(762183,'kumi','','Access-Reject','2019-08-07 22:58:36'),(671685,'SoNM','','Access-Reject','2019-07-25 01:54:10'),(671686,'SoNM','','Access-Reject','2019-07-25 01:54:21'),(762182,'kumi','','Access-Reject','2019-08-07 22:58:05'),(671688,'SoNM','','Access-Reject','2019-07-25 01:54:32'),(671689,'SoNM','','Access-Reject','2019-07-25 01:54:44'),(671690,'SoNM','','Access-Reject','2019-07-25 01:54:55'),(762181,'kumi','','Access-Reject','2019-08-07 22:57:34'),(671692,'SoNM','','Access-Reject','2019-07-25 01:55:07'),(671693,'SoNM','','Access-Reject','2019-07-25 01:55:18'),(671694,'SoNM','','Access-Reject','2019-07-25 01:55:30'),(762180,'kumi','','Access-Reject','2019-08-07 22:57:03'),(671696,'SoNM','','Access-Reject','2019-07-25 01:55:41'),(671697,'SoNM','','Access-Reject','2019-07-25 01:55:52'),(671698,'SoNM','','Access-Reject','2019-07-25 01:56:04'),(762179,'kumi','','Access-Reject','2019-08-07 22:56:32'),(671700,'SoNM','','Access-Reject','2019-07-25 01:56:15'),(671701,'SoNM','','Access-Reject','2019-07-25 01:56:26'),(762178,'kumi','','Access-Reject','2019-08-07 22:56:01'),(671703,'SoNM','','Access-Reject','2019-07-25 01:56:38'),(671704,'SoNM','','Access-Reject','2019-07-25 01:56:49'),(671705,'SoNM','','Access-Reject','2019-07-25 01:57:00'),(762177,'kumi','','Access-Reject','2019-08-07 22:55:30'),(671707,'SoNM','','Access-Reject','2019-07-25 01:57:12'),(671708,'SoNM','','Access-Reject','2019-07-25 01:57:23'),(671709,'SoNM','','Access-Reject','2019-07-25 01:57:35'),(762176,'kumi','','Access-Reject','2019-08-07 22:54:58'),(671711,'SoNM','','Access-Reject','2019-07-25 01:57:46'),(671712,'SoNM','','Access-Reject','2019-07-25 01:57:57'),(671713,'SoNM','','Access-Reject','2019-07-25 01:58:09'),(762175,'kumi','','Access-Reject','2019-08-07 22:54:27'),(671715,'SoNM','','Access-Reject','2019-07-25 01:58:20'),(671716,'SoNM','','Access-Reject','2019-07-25 01:58:32'),(762174,'kumi','','Access-Reject','2019-08-07 22:53:56'),(671718,'SoNM','','Access-Reject','2019-07-25 01:58:43'),(671719,'SoNM','','Access-Reject','2019-07-25 01:58:54'),(671720,'SoNM','','Access-Reject','2019-07-25 01:59:06'),(762173,'kumi','','Access-Reject','2019-08-07 22:53:25'),(671722,'SoNM','','Access-Reject','2019-07-25 01:59:17'),(671723,'SoNM','','Access-Reject','2019-07-25 01:59:29'),(671724,'SoNM','','Access-Reject','2019-07-25 01:59:40'),(762172,'kumi','','Access-Reject','2019-08-07 22:52:54'),(671726,'SoNM','','Access-Reject','2019-07-25 01:59:51'),(671727,'SoNM','','Access-Reject','2019-07-25 02:00:03'),(671728,'capitalhill','','Access-Accept','2019-07-25 02:00:04'),(762171,'kumi','','Access-Reject','2019-08-07 22:52:23'),(671730,'SoNM','','Access-Reject','2019-07-25 02:00:14'),(671731,'SoNM','','Access-Reject','2019-07-25 02:00:26'),(671732,'SoNM','','Access-Reject','2019-07-25 02:00:37'),(762170,'kumi','','Access-Reject','2019-08-07 22:51:52'),(671734,'SoNM','','Access-Reject','2019-07-25 02:00:48'),(671735,'SoNM','','Access-Reject','2019-07-25 02:01:00'),(671736,'SoNM','','Access-Reject','2019-07-25 02:01:11'),(762169,'kumi','','Access-Reject','2019-08-07 22:51:21'),(671738,'SoNM','','Access-Reject','2019-07-25 02:01:22'),(671739,'SoNM','','Access-Reject','2019-07-25 02:01:34'),(671740,'SoNM','','Access-Reject','2019-07-25 02:01:45'),(762168,'kumi','','Access-Reject','2019-08-07 22:50:50'),(671742,'SoNM','','Access-Reject','2019-07-25 02:01:57'),(671743,'SoNM','','Access-Reject','2019-07-25 02:02:08'),(762167,'kumi','','Access-Reject','2019-08-07 22:50:19'),(671745,'SoNM','','Access-Reject','2019-07-25 02:02:19'),(671746,'SoNM','','Access-Reject','2019-07-25 02:02:31'),(671747,'SoNM','','Access-Reject','2019-07-25 02:02:42'),(671749,'SoNM','','Access-Reject','2019-07-25 02:02:53'),(671750,'SoNM','','Access-Reject','2019-07-25 02:03:05'),(671751,'SoNM','','Access-Reject','2019-07-25 02:03:16'),(762166,'mfantsipim','','Access-Accept','2019-08-07 22:50:05'),(671753,'SoNM','','Access-Reject','2019-07-25 02:03:27'),(671754,'SoNM','','Access-Reject','2019-07-25 02:03:39'),(671755,'SoNM','','Access-Reject','2019-07-25 02:03:50'),(762165,'kumi','','Access-Reject','2019-08-07 22:49:47'),(671757,'SoNM','','Access-Reject','2019-07-25 02:04:02'),(671758,'SoNM','','Access-Reject','2019-07-25 02:04:13'),(762164,'kumi','','Access-Reject','2019-08-07 22:49:16'),(671760,'SoNM','','Access-Reject','2019-07-25 02:04:25'),(671761,'SoNM','','Access-Reject','2019-07-25 02:04:36'),(671762,'SoNM','','Access-Reject','2019-07-25 02:04:47'),(762163,'kumi','','Access-Reject','2019-08-07 22:48:45'),(671764,'SoNM','','Access-Reject','2019-07-25 02:04:59'),(671765,'SoNM','','Access-Reject','2019-07-25 02:05:10'),(671766,'SoNM','','Access-Reject','2019-07-25 02:05:21'),(762162,'kumi','','Access-Reject','2019-08-07 22:48:14'),(671768,'SoNM','','Access-Reject','2019-07-25 02:05:33'),(671769,'SoNM','','Access-Reject','2019-07-25 02:05:44'),(671770,'SoNM','','Access-Reject','2019-07-25 02:05:55'),(762161,'kumi','','Access-Reject','2019-08-07 22:47:43'),(671772,'SoNM','','Access-Reject','2019-07-25 02:06:07'),(671773,'SoNM','','Access-Reject','2019-07-25 02:06:18'),(762160,'kumi','','Access-Reject','2019-08-07 22:47:12'),(671775,'SoNM','','Access-Reject','2019-07-25 02:06:29'),(671776,'SoNM','','Access-Reject','2019-07-25 02:06:41'),(671777,'SoNM','','Access-Reject','2019-07-25 02:06:52'),(762159,'kumi','','Access-Reject','2019-08-07 22:46:41'),(671779,'SoNM','','Access-Reject','2019-07-25 02:07:04'),(671780,'SoNM','','Access-Reject','2019-07-25 02:07:15'),(671781,'SoNM','','Access-Reject','2019-07-25 02:07:27'),(762158,'kumi','','Access-Reject','2019-08-07 22:46:10'),(671783,'SoNM','','Access-Reject','2019-07-25 02:07:38'),(671784,'SoNM','','Access-Reject','2019-07-25 02:07:49'),(762157,'kumi','','Access-Reject','2019-08-07 22:45:39'),(671786,'SoNM','','Access-Reject','2019-07-25 02:08:01'),(671787,'SoNM','','Access-Reject','2019-07-25 02:08:12'),(671788,'SoNM','','Access-Reject','2019-07-25 02:08:24'),(762156,'kumi','','Access-Reject','2019-08-07 22:45:08'),(671790,'SoNM','','Access-Reject','2019-07-25 02:08:35'),(671791,'SoNM','','Access-Reject','2019-07-25 02:08:46'),(671792,'SoNM','','Access-Reject','2019-07-25 02:08:58'),(762155,'kumi','','Access-Reject','2019-08-07 22:44:36'),(671794,'SoNM','','Access-Reject','2019-07-25 02:09:09'),(671795,'SoNM','','Access-Reject','2019-07-25 02:09:20'),(671796,'SoNM','','Access-Reject','2019-07-25 02:09:32'),(762154,'kumi','','Access-Reject','2019-08-07 22:44:05'),(671798,'SoNM','','Access-Reject','2019-07-25 02:09:43'),(671799,'SoNM','','Access-Reject','2019-07-25 02:09:55'),(671800,'mfantsipim','','Access-Accept','2019-07-25 02:10:02'),(671801,'cegrad','','Access-Accept','2019-07-25 02:10:03'),(671802,'capitalhill','','Access-Accept','2019-07-25 02:10:04'),(762153,'kumi','','Access-Reject','2019-08-07 22:43:34'),(671804,'SoNM','','Access-Reject','2019-07-25 02:10:06'),(671805,'affiliation','','Access-Accept','2019-07-25 02:10:07'),(910474,'src_hostel','','Access-Reject','2019-09-21 12:36:14'),(671807,'britwums','','Access-Accept','2019-07-25 02:10:11'),(671808,'SoNM','','Access-Reject','2019-07-25 02:10:17'),(671809,'SoNM','','Access-Reject','2019-07-25 02:10:29'),(762152,'kumi','','Access-Reject','2019-08-07 22:43:03'),(671811,'SoNM','','Access-Reject','2019-07-25 02:10:40'),(671812,'SoNM','','Access-Reject','2019-07-25 02:10:52'),(671813,'SoNM','','Access-Reject','2019-07-25 02:11:03'),(762151,'kumi','','Access-Reject','2019-08-07 22:42:32'),(671815,'SoNM','','Access-Reject','2019-07-25 02:11:14'),(671816,'SoNM','','Access-Reject','2019-07-25 02:11:26'),(671817,'SoNM','','Access-Reject','2019-07-25 02:11:37'),(762150,'kumi','','Access-Reject','2019-08-07 22:42:01'),(671819,'SoNM','','Access-Reject','2019-07-25 02:11:48'),(671820,'SoNM','','Access-Reject','2019-07-25 02:12:00'),(762149,'kumi','','Access-Reject','2019-08-07 22:41:30'),(671822,'SoNM','','Access-Reject','2019-07-25 02:12:11'),(671823,'SoNM','','Access-Reject','2019-07-25 02:12:23'),(671824,'SoNM','','Access-Reject','2019-07-25 02:12:34'),(762148,'kumi','','Access-Reject','2019-08-07 22:40:59'),(671826,'SoNM','','Access-Reject','2019-07-25 02:12:45'),(671827,'SoNM','','Access-Reject','2019-07-25 02:12:57'),(671828,'SoNM','','Access-Reject','2019-07-25 02:13:08'),(762147,'kumi','','Access-Reject','2019-08-07 22:40:28'),(671830,'SoNM','','Access-Reject','2019-07-25 02:13:20'),(671831,'SoNM','','Access-Reject','2019-07-25 02:13:31'),(762146,'kumi','','Access-Reject','2019-08-07 22:39:56'),(671833,'SoNM','','Access-Reject','2019-07-25 02:13:42'),(671834,'SoNM','','Access-Reject','2019-07-25 02:13:54'),(671835,'SoNM','','Access-Reject','2019-07-25 02:14:05'),(762145,'kumi','','Access-Reject','2019-08-07 22:39:25'),(671837,'SoNM','','Access-Reject','2019-07-25 02:14:16'),(671838,'SoNM','','Access-Reject','2019-07-25 02:14:28'),(671839,'SoNM','','Access-Reject','2019-07-25 02:14:39'),(762144,'kumi','','Access-Reject','2019-08-07 22:38:54'),(671841,'SoNM','','Access-Reject','2019-07-25 02:14:51'),(671842,'SoNM','','Access-Reject','2019-07-25 02:15:02'),(671843,'SoNM','','Access-Reject','2019-07-25 02:15:13'),(762143,'kumi','','Access-Reject','2019-08-07 22:38:23'),(671845,'SoNM','','Access-Reject','2019-07-25 02:15:25'),(671846,'SoNM','','Access-Reject','2019-07-25 02:15:36'),(762142,'kumi','','Access-Reject','2019-08-07 22:37:52'),(671848,'SoNM','','Access-Reject','2019-07-25 02:15:47'),(671849,'SoNM','','Access-Reject','2019-07-25 02:15:59'),(671850,'SoNM','','Access-Reject','2019-07-25 02:16:10'),(762141,'kumi','','Access-Reject','2019-08-07 22:37:21'),(671852,'SoNM','','Access-Reject','2019-07-25 02:16:22'),(671853,'SoNM','','Access-Reject','2019-07-25 02:16:33'),(671854,'SoNM','','Access-Reject','2019-07-25 02:16:44'),(762140,'kumi','','Access-Reject','2019-08-07 22:36:50'),(671856,'SoNM','','Access-Reject','2019-07-25 02:16:56'),(671857,'SoNM','','Access-Reject','2019-07-25 02:17:07'),(671858,'SoNM','','Access-Reject','2019-07-25 02:17:19'),(762139,'kumi','','Access-Reject','2019-08-07 22:36:19'),(671860,'SoNM','','Access-Reject','2019-07-25 02:17:30'),(671861,'SoNM','','Access-Reject','2019-07-25 02:17:41'),(762138,'kumi','','Access-Reject','2019-08-07 22:35:48'),(671863,'SoNM','','Access-Reject','2019-07-25 02:17:53'),(671864,'SoNM','','Access-Reject','2019-07-25 02:18:04'),(671865,'SoNM','','Access-Reject','2019-07-25 02:18:16'),(762137,'kumi','','Access-Reject','2019-08-07 22:35:17'),(671867,'SoNM','','Access-Reject','2019-07-25 02:18:27'),(671868,'SoNM','','Access-Reject','2019-07-25 02:18:38'),(671869,'SoNM','','Access-Reject','2019-07-25 02:18:50'),(762136,'kumi','','Access-Reject','2019-08-07 22:34:46'),(671871,'SoNM','','Access-Reject','2019-07-25 02:19:01'),(671872,'SoNM','','Access-Reject','2019-07-25 02:19:13'),(671873,'SoNM','','Access-Reject','2019-07-25 02:19:24'),(762135,'kumi','','Access-Reject','2019-08-07 22:34:14'),(671875,'SoNM','','Access-Reject','2019-07-25 02:19:35'),(671876,'SoNM','','Access-Reject','2019-07-25 02:19:47'),(762134,'kumi','','Access-Reject','2019-08-07 22:33:43'),(671878,'SoNM','','Access-Reject','2019-07-25 02:19:58'),(671879,'capitalhill','','Access-Accept','2019-07-25 02:20:04'),(671880,'SoNM','','Access-Reject','2019-07-25 02:20:10'),(671881,'SoNM','','Access-Reject','2019-07-25 02:20:21'),(762133,'kumi','','Access-Reject','2019-08-07 22:33:12'),(671883,'SoNM','','Access-Reject','2019-07-25 02:20:32'),(671884,'SoNM','','Access-Reject','2019-07-25 02:20:44'),(671885,'SoNM','','Access-Reject','2019-07-25 02:20:55'),(762132,'kumi','','Access-Reject','2019-08-07 22:32:41'),(671887,'SoNM','','Access-Reject','2019-07-25 02:21:07'),(671888,'SoNM','','Access-Reject','2019-07-25 02:21:18'),(762131,'kumi','','Access-Reject','2019-08-07 22:32:10'),(671890,'SoNM','','Access-Reject','2019-07-25 02:21:29'),(671891,'SoNM','','Access-Reject','2019-07-25 02:21:41'),(671892,'SoNM','','Access-Reject','2019-07-25 02:21:52'),(762130,'kumi','','Access-Reject','2019-08-07 22:31:39'),(671894,'SoNM','','Access-Reject','2019-07-25 02:22:04'),(671895,'SoNM','','Access-Reject','2019-07-25 02:22:15'),(671896,'SoNM','','Access-Reject','2019-07-25 02:22:26'),(762129,'kumi','','Access-Reject','2019-08-07 22:31:08'),(671898,'SoNM','','Access-Reject','2019-07-25 02:22:38'),(671899,'SoNM','','Access-Reject','2019-07-25 02:22:49'),(671900,'SoNM','','Access-Reject','2019-07-25 02:23:01'),(762128,'kumi','','Access-Reject','2019-08-07 22:30:37'),(671902,'SoNM','','Access-Reject','2019-07-25 02:23:12'),(671903,'SoNM','','Access-Reject','2019-07-25 02:23:24'),(762127,'kumi','','Access-Reject','2019-08-07 22:30:06'),(671905,'SoNM','','Access-Reject','2019-07-25 02:23:35'),(671906,'SoNM','','Access-Reject','2019-07-25 02:23:46'),(671907,'SoNM','','Access-Reject','2019-07-25 02:23:58'),(671909,'SoNM','','Access-Reject','2019-07-25 02:24:09'),(671910,'SoNM','','Access-Reject','2019-07-25 02:24:20'),(671911,'SoNM','','Access-Reject','2019-07-25 02:24:32'),(762126,'mfantsipim','','Access-Accept','2019-08-07 22:30:05'),(671913,'SoNM','','Access-Reject','2019-07-25 02:24:43'),(671914,'SoNM','','Access-Reject','2019-07-25 02:24:55'),(671915,'SoNM','','Access-Reject','2019-07-25 02:25:06'),(762125,'kumi','','Access-Reject','2019-08-07 22:29:35'),(671917,'SoNM','','Access-Reject','2019-07-25 02:25:17'),(671918,'SoNM','','Access-Reject','2019-07-25 02:25:29'),(762124,'kumi','','Access-Reject','2019-08-07 22:29:03'),(671920,'SoNM','','Access-Reject','2019-07-25 02:25:40'),(671921,'SoNM','','Access-Reject','2019-07-25 02:25:52'),(671922,'SoNM','','Access-Reject','2019-07-25 02:26:03'),(762123,'kumi','','Access-Reject','2019-08-07 22:28:32'),(671924,'SoNM','','Access-Reject','2019-07-25 02:26:14'),(671925,'SoNM','','Access-Reject','2019-07-25 02:26:26'),(671926,'SoNM','','Access-Reject','2019-07-25 02:26:37'),(762122,'kumi','','Access-Reject','2019-08-07 22:28:01'),(671928,'SoNM','','Access-Reject','2019-07-25 02:26:49'),(671929,'SoNM','','Access-Reject','2019-07-25 02:27:00'),(762121,'kumi','','Access-Reject','2019-08-07 22:27:30'),(671931,'SoNM','','Access-Reject','2019-07-25 02:27:11'),(671932,'SoNM','','Access-Reject','2019-07-25 02:27:23'),(671933,'SoNM','','Access-Reject','2019-07-25 02:27:34'),(762120,'kumi','','Access-Reject','2019-08-07 22:26:59'),(671935,'SoNM','','Access-Reject','2019-07-25 02:27:46'),(671936,'SoNM','','Access-Reject','2019-07-25 02:27:57'),(671937,'SoNM','','Access-Reject','2019-07-25 02:28:08'),(762119,'kumi','','Access-Reject','2019-08-07 22:26:28'),(671939,'SoNM','','Access-Reject','2019-07-25 02:28:20'),(671940,'SoNM','','Access-Reject','2019-07-25 02:28:31'),(671941,'SoNM','','Access-Reject','2019-07-25 02:28:43'),(762118,'kumi','','Access-Reject','2019-08-07 22:25:57'),(671943,'SoNM','','Access-Reject','2019-07-25 02:28:54'),(671944,'SoNM','','Access-Reject','2019-07-25 02:29:05'),(762117,'kumi','','Access-Reject','2019-08-07 22:25:26'),(671946,'SoNM','','Access-Reject','2019-07-25 02:29:17'),(671947,'SoNM','','Access-Reject','2019-07-25 02:29:28'),(671948,'SoNM','','Access-Reject','2019-07-25 02:29:40'),(762116,'kumi','','Access-Reject','2019-08-07 22:24:55'),(671950,'SoNM','','Access-Reject','2019-07-25 02:29:51'),(671951,'mfantsipim','','Access-Accept','2019-07-25 02:30:02'),(671952,'SoNM','','Access-Reject','2019-07-25 02:30:02'),(671953,'capitalhill','','Access-Accept','2019-07-25 02:30:05'),(671954,'SoNM','','Access-Reject','2019-07-25 02:30:14'),(762115,'kumi','','Access-Reject','2019-08-07 22:24:24'),(671956,'SoNM','','Access-Reject','2019-07-25 02:30:25'),(671957,'SoNM','','Access-Reject','2019-07-25 02:30:37'),(671958,'SoNM','','Access-Reject','2019-07-25 02:30:48'),(762114,'kumi','','Access-Reject','2019-08-07 22:23:52'),(671960,'SoNM','','Access-Reject','2019-07-25 02:30:59'),(671961,'SoNM','','Access-Reject','2019-07-25 02:31:11'),(762113,'kumi','','Access-Reject','2019-08-07 22:23:21'),(671963,'SoNM','','Access-Reject','2019-07-25 02:31:22'),(671964,'SoNM','','Access-Reject','2019-07-25 02:31:34'),(671965,'SoNM','','Access-Reject','2019-07-25 02:31:45'),(762112,'kumi','','Access-Reject','2019-08-07 22:22:50'),(671967,'SoNM','','Access-Reject','2019-07-25 02:31:56'),(671968,'SoNM','','Access-Reject','2019-07-25 02:32:08'),(671969,'SoNM','','Access-Reject','2019-07-25 02:32:19'),(762111,'kumi','','Access-Reject','2019-08-07 22:22:19'),(671971,'SoNM','','Access-Reject','2019-07-25 02:32:31'),(671972,'SoNM','','Access-Reject','2019-07-25 02:32:42'),(762110,'kumi','','Access-Reject','2019-08-07 22:21:48'),(671974,'SoNM','','Access-Reject','2019-07-25 02:32:53'),(671975,'SoNM','','Access-Reject','2019-07-25 02:33:05'),(671976,'SoNM','','Access-Reject','2019-07-25 02:33:16'),(762109,'kumi','','Access-Reject','2019-08-07 22:21:17'),(671978,'SoNM','','Access-Reject','2019-07-25 02:33:27'),(671979,'SoNM','','Access-Reject','2019-07-25 02:33:39'),(671980,'SoNM','','Access-Reject','2019-07-25 02:33:50'),(762108,'kumi','','Access-Reject','2019-08-07 22:20:46'),(671982,'SoNM','','Access-Reject','2019-07-25 02:34:02'),(671983,'SoNM','','Access-Reject','2019-07-25 02:34:13'),(671984,'SoNM','','Access-Reject','2019-07-25 02:34:24'),(762107,'kumi','','Access-Reject','2019-08-07 22:20:15'),(671986,'SoNM','','Access-Reject','2019-07-25 02:34:36'),(671987,'SoNM','','Access-Reject','2019-07-25 02:34:47'),(762106,'kumi','','Access-Reject','2019-08-07 22:19:44'),(671989,'SoNM','','Access-Reject','2019-07-25 02:34:58'),(671990,'SoNM','','Access-Reject','2019-07-25 02:35:10'),(671991,'SoNM','','Access-Reject','2019-07-25 02:35:21'),(762105,'kumi','','Access-Reject','2019-08-07 22:19:13'),(671993,'SoNM','','Access-Reject','2019-07-25 02:35:33'),(671994,'SoNM','','Access-Reject','2019-07-25 02:35:44'),(671995,'SoNM','','Access-Reject','2019-07-25 02:35:55'),(762104,'kumi','','Access-Reject','2019-08-07 22:18:41'),(671997,'SoNM','','Access-Reject','2019-07-25 02:36:07'),(671998,'SoNM','','Access-Reject','2019-07-25 02:36:18'),(671999,'SoNM','','Access-Reject','2019-07-25 02:36:29'),(762103,'kumi','','Access-Reject','2019-08-07 22:18:10'),(672001,'SoNM','','Access-Reject','2019-07-25 02:36:41'),(672002,'SoNM','','Access-Reject','2019-07-25 02:36:52'),(762102,'kumi','','Access-Reject','2019-08-07 22:17:39'),(672004,'SoNM','','Access-Reject','2019-07-25 02:37:04'),(672005,'SoNM','','Access-Reject','2019-07-25 02:37:15'),(672006,'SoNM','','Access-Reject','2019-07-25 02:37:26'),(762101,'kumi','','Access-Reject','2019-08-07 22:17:08'),(672008,'SoNM','','Access-Reject','2019-07-25 02:37:39'),(672009,'SoNM','','Access-Reject','2019-07-25 02:37:50'),(672010,'SoNM','','Access-Reject','2019-07-25 02:38:02'),(762100,'kumi','','Access-Reject','2019-08-07 22:16:37'),(672012,'SoNM','','Access-Reject','2019-07-25 02:38:13'),(672013,'SoNM','','Access-Reject','2019-07-25 02:38:24'),(762099,'kumi','','Access-Reject','2019-08-07 22:16:06'),(672015,'SoNM','','Access-Reject','2019-07-25 02:38:36'),(672016,'SoNM','','Access-Reject','2019-07-25 02:38:47'),(672017,'SoNM','','Access-Reject','2019-07-25 02:38:58'),(762098,'kumi','','Access-Reject','2019-08-07 22:15:35'),(672019,'SoNM','','Access-Reject','2019-07-25 02:39:10'),(672020,'SoNM','','Access-Reject','2019-07-25 02:39:21'),(672021,'SoNM','','Access-Reject','2019-07-25 02:39:33'),(762097,'kumi','','Access-Reject','2019-08-07 22:15:04'),(672023,'SoNM','','Access-Reject','2019-07-25 02:39:44'),(672024,'SoNM','','Access-Reject','2019-07-25 02:39:55'),(672025,'capitalhill','','Access-Accept','2019-07-25 02:40:04'),(672026,'SoNM','','Access-Reject','2019-07-25 02:40:07'),(762096,'kumi','','Access-Reject','2019-08-07 22:14:33'),(672028,'SoNM','','Access-Reject','2019-07-25 02:40:18'),(672029,'SoNM','','Access-Reject','2019-07-25 02:40:30'),(762095,'kumi','','Access-Reject','2019-08-07 22:14:02'),(672031,'SoNM','','Access-Reject','2019-07-25 02:40:41'),(672032,'SoNM','','Access-Reject','2019-07-25 02:40:53'),(672033,'SoNM','','Access-Reject','2019-07-25 02:41:04'),(762094,'kumi','','Access-Reject','2019-08-07 22:13:30'),(672035,'SoNM','','Access-Reject','2019-07-25 02:41:15'),(672036,'SoNM','','Access-Reject','2019-07-25 02:41:27'),(672037,'SoNM','','Access-Reject','2019-07-25 02:41:38'),(762093,'kumi','','Access-Reject','2019-08-07 22:12:59'),(672039,'SoNM','','Access-Reject','2019-07-25 02:41:50'),(672040,'SoNM','','Access-Reject','2019-07-25 02:42:01'),(762092,'kumi','','Access-Reject','2019-08-07 22:12:28'),(672042,'SoNM','','Access-Reject','2019-07-25 02:42:12'),(672043,'SoNM','','Access-Reject','2019-07-25 02:42:24'),(672044,'SoNM','','Access-Reject','2019-07-25 02:42:35'),(762091,'kumi','','Access-Reject','2019-08-07 22:11:57'),(672046,'SoNM','','Access-Reject','2019-07-25 02:42:46'),(672047,'SoNM','','Access-Reject','2019-07-25 02:42:58'),(672048,'SoNM','','Access-Reject','2019-07-25 02:43:09'),(762090,'kumi','','Access-Reject','2019-08-07 22:11:26'),(672050,'SoNM','','Access-Reject','2019-07-25 02:43:20'),(672051,'SoNM','','Access-Reject','2019-07-25 02:43:32'),(672052,'SoNM','','Access-Reject','2019-07-25 02:43:43'),(762089,'kumi','','Access-Reject','2019-08-07 22:10:55'),(672054,'SoNM','','Access-Reject','2019-07-25 02:43:55'),(672055,'SoNM','','Access-Reject','2019-07-25 02:44:07'),(762088,'kumi','','Access-Reject','2019-08-07 22:10:24'),(672057,'SoNM','','Access-Reject','2019-07-25 02:44:19'),(672058,'SoNM','','Access-Reject','2019-07-25 02:44:30'),(672059,'SoNM','','Access-Reject','2019-07-25 02:44:41'),(672061,'SoNM','','Access-Reject','2019-07-25 02:44:53'),(672062,'SoNM','','Access-Reject','2019-07-25 02:45:04'),(672063,'SoNM','','Access-Reject','2019-07-25 02:45:15'),(762087,'cegrad','','Access-Accept','2019-08-07 22:10:15'),(672065,'SoNM','','Access-Reject','2019-07-25 02:45:27'),(672066,'SoNM','','Access-Reject','2019-07-25 02:45:38'),(672067,'SoNM','','Access-Reject','2019-07-25 02:45:50'),(672069,'SoNM','','Access-Reject','2019-07-25 02:46:01'),(672070,'SoNM','','Access-Reject','2019-07-25 02:46:12'),(910473,'src_hostel','','Access-Reject','2019-09-21 12:36:12'),(672072,'SoNM','','Access-Reject','2019-07-25 02:46:24'),(672073,'SoNM','','Access-Reject','2019-07-25 02:46:35'),(672074,'SoNM','','Access-Reject','2019-07-25 02:46:47'),(672076,'SoNM','','Access-Reject','2019-07-25 02:46:58'),(672077,'SoNM','','Access-Reject','2019-07-25 02:47:09'),(672078,'SoNM','','Access-Reject','2019-07-25 02:47:21'),(762085,'affiliation','','Access-Accept','2019-08-07 22:10:05'),(672080,'SoNM','','Access-Reject','2019-07-25 02:47:32'),(672081,'SoNM','','Access-Reject','2019-07-25 02:47:44'),(672083,'SoNM','','Access-Reject','2019-07-25 02:47:55'),(672084,'SoNM','','Access-Reject','2019-07-25 02:48:06'),(672085,'SoNM','','Access-Reject','2019-07-25 02:48:18'),(762084,'mfantsipim','','Access-Accept','2019-08-07 22:10:05'),(672087,'SoNM','','Access-Reject','2019-07-25 02:48:29'),(672088,'SoNM','','Access-Reject','2019-07-25 02:48:41'),(672089,'SoNM','','Access-Reject','2019-07-25 02:48:52'),(762083,'kumi','','Access-Reject','2019-08-07 22:09:53'),(672091,'SoNM','','Access-Reject','2019-07-25 02:49:04'),(672092,'SoNM','','Access-Reject','2019-07-25 02:49:15'),(672093,'SoNM','','Access-Reject','2019-07-25 02:49:27'),(762082,'kumi','','Access-Reject','2019-08-07 22:09:22'),(672095,'SoNM','','Access-Reject','2019-07-25 02:49:38'),(672096,'SoNM','','Access-Reject','2019-07-25 02:49:49'),(762081,'kumi','','Access-Reject','2019-08-07 22:08:51'),(672098,'SoNM','','Access-Reject','2019-07-25 02:50:01'),(672099,'mfantsipim','','Access-Accept','2019-07-25 02:50:02'),(672100,'capitalhill','','Access-Accept','2019-07-25 02:50:04'),(672101,'SoNM','','Access-Reject','2019-07-25 02:50:12'),(672102,'SoNM','','Access-Reject','2019-07-25 02:50:24'),(762080,'kumi','','Access-Reject','2019-08-07 22:08:19'),(672104,'SoNM','','Access-Reject','2019-07-25 02:50:35'),(672105,'SoNM','','Access-Reject','2019-07-25 02:50:46'),(672106,'SoNM','','Access-Reject','2019-07-25 02:50:58'),(762079,'kumi','','Access-Reject','2019-08-07 22:07:48'),(672108,'SoNM','','Access-Reject','2019-07-25 02:51:09'),(672109,'SoNM','','Access-Reject','2019-07-25 02:51:20'),(672110,'SoNM','','Access-Reject','2019-07-25 02:51:32'),(762078,'kumi','','Access-Reject','2019-08-07 22:07:17'),(672112,'SoNM','','Access-Reject','2019-07-25 02:51:43'),(672113,'SoNM','','Access-Reject','2019-07-25 02:51:54'),(762077,'kumi','','Access-Reject','2019-08-07 22:06:46'),(672115,'SoNM','','Access-Reject','2019-07-25 02:52:06'),(672116,'SoNM','','Access-Reject','2019-07-25 02:52:17'),(672117,'SoNM','','Access-Reject','2019-07-25 02:52:29'),(762076,'kumi','','Access-Reject','2019-08-07 22:06:15'),(672119,'SoNM','','Access-Reject','2019-07-25 02:52:40'),(672120,'SoNM','','Access-Reject','2019-07-25 02:52:52'),(672121,'SoNM','','Access-Reject','2019-07-25 02:53:03'),(762075,'kumi','','Access-Reject','2019-08-07 22:05:44'),(672123,'SoNM','','Access-Reject','2019-07-25 02:53:14'),(672124,'SoNM','','Access-Reject','2019-07-25 02:53:26'),(762074,'kumi','','Access-Reject','2019-08-07 22:05:13'),(672126,'SoNM','','Access-Reject','2019-07-25 02:53:37'),(672127,'SoNM','','Access-Reject','2019-07-25 02:53:48'),(672128,'SoNM','','Access-Reject','2019-07-25 02:54:00'),(762073,'kumi','','Access-Reject','2019-08-07 22:04:42'),(672130,'SoNM','','Access-Reject','2019-07-25 02:54:11'),(672131,'SoNM','','Access-Reject','2019-07-25 02:54:23'),(672132,'SoNM','','Access-Reject','2019-07-25 02:54:34'),(762072,'kumi','','Access-Reject','2019-08-07 22:04:11'),(672134,'SoNM','','Access-Reject','2019-07-25 02:54:45'),(672135,'SoNM','','Access-Reject','2019-07-25 02:54:57'),(672136,'SoNM','','Access-Reject','2019-07-25 02:55:08'),(762071,'kumi','','Access-Reject','2019-08-07 22:03:40'),(672138,'SoNM','','Access-Reject','2019-07-25 02:55:19'),(672139,'SoNM','','Access-Reject','2019-07-25 02:55:31'),(762070,'kumi','','Access-Reject','2019-08-07 22:03:08'),(672141,'SoNM','','Access-Reject','2019-07-25 02:55:42'),(672142,'SoNM','','Access-Reject','2019-07-25 02:55:54'),(672143,'SoNM','','Access-Reject','2019-07-25 02:56:05'),(762069,'kumi','','Access-Reject','2019-08-07 22:02:37'),(672145,'SoNM','','Access-Reject','2019-07-25 02:56:16'),(672146,'SoNM','','Access-Reject','2019-07-25 02:56:28'),(672147,'SoNM','','Access-Reject','2019-07-25 02:56:39'),(762068,'kumi','','Access-Reject','2019-08-07 22:02:06'),(672149,'SoNM','','Access-Reject','2019-07-25 02:56:50'),(672150,'SoNM','','Access-Reject','2019-07-25 02:57:02'),(672151,'SoNM','','Access-Reject','2019-07-25 02:57:13'),(762067,'kumi','','Access-Reject','2019-08-07 22:01:35'),(672153,'SoNM','','Access-Reject','2019-07-25 02:57:25'),(672154,'SoNM','','Access-Reject','2019-07-25 02:57:36'),(762066,'kumi','','Access-Reject','2019-08-07 22:01:04'),(672156,'SoNM','','Access-Reject','2019-07-25 02:57:47'),(672157,'SoNM','','Access-Reject','2019-07-25 02:57:59'),(672158,'SoNM','','Access-Reject','2019-07-25 02:58:10'),(762065,'kumi','','Access-Reject','2019-08-07 22:00:33'),(672160,'SoNM','','Access-Reject','2019-07-25 02:58:22'),(672161,'SoNM','','Access-Reject','2019-07-25 02:58:33'),(672162,'SoNM','','Access-Reject','2019-07-25 02:58:44'),(762064,'kumi','','Access-Reject','2019-08-07 22:00:02'),(672164,'SoNM','','Access-Reject','2019-07-25 02:58:56'),(672165,'SoNM','','Access-Reject','2019-07-25 02:59:07'),(762063,'kumi','','Access-Reject','2019-08-07 21:59:31'),(672167,'SoNM','','Access-Reject','2019-07-25 02:59:19'),(672168,'SoNM','','Access-Reject','2019-07-25 02:59:30'),(672169,'SoNM','','Access-Reject','2019-07-25 02:59:41'),(762062,'kumi','','Access-Reject','2019-08-07 21:59:00'),(672171,'SoNM','','Access-Reject','2019-07-25 02:59:53'),(672172,'capitalhill','','Access-Accept','2019-07-25 03:00:04'),(672173,'SoNM','','Access-Reject','2019-07-25 03:00:04'),(672174,'SoNM','','Access-Reject','2019-07-25 03:00:16'),(762061,'kumi','','Access-Reject','2019-08-07 21:58:34'),(672176,'SoNM','','Access-Reject','2019-07-25 03:00:27'),(672177,'SoNM','','Access-Reject','2019-07-25 03:00:38'),(672178,'SoNM','','Access-Reject','2019-07-25 03:00:50'),(762060,'kumi','','Access-Reject','2019-08-07 21:57:57'),(672180,'SoNM','','Access-Reject','2019-07-25 03:01:01'),(672181,'SoNM','','Access-Reject','2019-07-25 03:01:12'),(762059,'kumi','','Access-Reject','2019-08-07 21:57:26'),(672183,'SoNM','','Access-Reject','2019-07-25 03:01:24'),(672184,'SoNM','','Access-Reject','2019-07-25 03:01:35'),(672185,'SoNM','','Access-Reject','2019-07-25 03:01:47'),(762058,'kumi','','Access-Reject','2019-08-07 21:56:55'),(672187,'SoNM','','Access-Reject','2019-07-25 03:01:58'),(672188,'SoNM','','Access-Reject','2019-07-25 03:02:09'),(672189,'SoNM','','Access-Reject','2019-07-25 03:02:21'),(762057,'kumi','','Access-Reject','2019-08-07 21:56:24'),(672191,'SoNM','','Access-Reject','2019-07-25 03:02:32'),(672192,'SoNM','','Access-Reject','2019-07-25 03:02:43'),(672193,'SoNM','','Access-Reject','2019-07-25 03:02:55'),(762056,'kumi','','Access-Reject','2019-08-07 21:55:53'),(672195,'SoNM','','Access-Reject','2019-07-25 03:03:06'),(672196,'SoNM','','Access-Reject','2019-07-25 03:03:18'),(762055,'kumi','','Access-Reject','2019-08-07 21:55:22'),(672198,'SoNM','','Access-Reject','2019-07-25 03:03:29'),(672199,'SoNM','','Access-Reject','2019-07-25 03:03:40'),(672200,'SoNM','','Access-Reject','2019-07-25 03:03:52'),(762054,'kumi','','Access-Reject','2019-08-07 21:54:51'),(672202,'SoNM','','Access-Reject','2019-07-25 03:04:03'),(672203,'SoNM','','Access-Reject','2019-07-25 03:04:15'),(672204,'SoNM','','Access-Reject','2019-07-25 03:04:26'),(762053,'kumi','','Access-Reject','2019-08-07 21:54:20'),(672206,'SoNM','','Access-Reject','2019-07-25 03:04:37'),(672207,'SoNM','','Access-Reject','2019-07-25 03:04:49'),(762052,'kumi','','Access-Reject','2019-08-07 21:53:18'),(672209,'SoNM','','Access-Reject','2019-07-25 03:05:00'),(672210,'SoNM','','Access-Reject','2019-07-25 03:05:12'),(672211,'SoNM','','Access-Reject','2019-07-25 03:05:23'),(762051,'kumi','','Access-Reject','2019-08-07 21:52:46'),(672213,'SoNM','','Access-Reject','2019-07-25 03:05:34'),(672214,'SoNM','','Access-Reject','2019-07-25 03:05:46'),(672215,'SoNM','','Access-Reject','2019-07-25 03:05:57'),(762050,'kumi','','Access-Reject','2019-08-07 21:52:15'),(672217,'SoNM','','Access-Reject','2019-07-25 03:06:08'),(672218,'SoNM','','Access-Reject','2019-07-25 03:06:20'),(672219,'SoNM','','Access-Reject','2019-07-25 03:06:31'),(762049,'kumi','','Access-Reject','2019-08-07 21:51:44'),(672221,'SoNM','','Access-Reject','2019-07-25 03:06:43'),(672222,'SoNM','','Access-Reject','2019-07-25 03:06:54'),(762048,'kumi','','Access-Reject','2019-08-07 21:51:13'),(672224,'SoNM','','Access-Reject','2019-07-25 03:07:05'),(672225,'SoNM','','Access-Reject','2019-07-25 03:07:17'),(672226,'SoNM','','Access-Reject','2019-07-25 03:07:28'),(762047,'kumi','','Access-Reject','2019-08-07 21:50:42'),(672228,'SoNM','','Access-Reject','2019-07-25 03:07:39'),(672229,'SoNM','','Access-Reject','2019-07-25 03:07:51'),(672230,'SoNM','','Access-Reject','2019-07-25 03:08:02'),(762046,'kumi','','Access-Reject','2019-08-07 21:50:11'),(672232,'SoNM','','Access-Reject','2019-07-25 03:08:14'),(672233,'SoNM','','Access-Reject','2019-07-25 03:08:25'),(672234,'SoNM','','Access-Reject','2019-07-25 03:08:36'),(672236,'SoNM','','Access-Reject','2019-07-25 03:08:48'),(672237,'SoNM','','Access-Reject','2019-07-25 03:08:59'),(762045,'mfantsipim','','Access-Accept','2019-08-07 21:50:05'),(672239,'SoNM','','Access-Reject','2019-07-25 03:09:11'),(672240,'SoNM','','Access-Reject','2019-07-25 03:09:22'),(672241,'SoNM','','Access-Reject','2019-07-25 03:09:33'),(762044,'kumi','','Access-Reject','2019-08-07 21:49:40'),(672243,'SoNM','','Access-Reject','2019-07-25 03:09:45'),(672244,'SoNM','','Access-Reject','2019-07-25 03:09:56'),(672245,'mfantsipim','','Access-Accept','2019-07-25 03:10:02'),(672246,'capitalhill','','Access-Accept','2019-07-25 03:10:04'),(672247,'SoNM','','Access-Reject','2019-07-25 03:10:07'),(762043,'kumi','','Access-Reject','2019-08-07 21:49:09'),(672249,'SoNM','','Access-Reject','2019-07-25 03:10:19'),(672250,'SoNM','','Access-Reject','2019-07-25 03:10:30'),(672251,'SoNM','','Access-Reject','2019-07-25 03:10:42'),(762042,'kumi','','Access-Reject','2019-08-07 21:48:38'),(672253,'SoNM','','Access-Reject','2019-07-25 03:10:53'),(672254,'SoNM','','Access-Reject','2019-07-25 03:11:04'),(762041,'kumi','','Access-Reject','2019-08-07 21:48:07'),(672256,'SoNM','','Access-Reject','2019-07-25 03:11:16'),(672257,'SoNM','','Access-Reject','2019-07-25 03:11:27'),(672258,'SoNM','','Access-Reject','2019-07-25 03:11:38'),(762040,'kumi','','Access-Reject','2019-08-07 21:47:35'),(672260,'SoNM','','Access-Reject','2019-07-25 03:11:50'),(672261,'SoNM','','Access-Reject','2019-07-25 03:12:01'),(672262,'SoNM','','Access-Reject','2019-07-25 03:12:13'),(762039,'kumi','','Access-Reject','2019-08-07 21:47:04'),(672264,'SoNM','','Access-Reject','2019-07-25 03:12:24'),(672265,'SoNM','','Access-Reject','2019-07-25 03:12:35'),(762038,'kumi','','Access-Reject','2019-08-07 21:46:33'),(672267,'SoNM','','Access-Reject','2019-07-25 03:12:47'),(672268,'SoNM','','Access-Reject','2019-07-25 03:12:58'),(672269,'SoNM','','Access-Reject','2019-07-25 03:13:10'),(762037,'kumi','','Access-Reject','2019-08-07 21:46:02'),(672271,'SoNM','','Access-Reject','2019-07-25 03:13:21'),(672272,'SoNM','','Access-Reject','2019-07-25 03:13:33'),(672273,'SoNM','','Access-Reject','2019-07-25 03:13:44'),(762036,'kumi','','Access-Reject','2019-08-07 21:45:31'),(672275,'SoNM','','Access-Reject','2019-07-25 03:13:55'),(672276,'SoNM','','Access-Reject','2019-07-25 03:14:07'),(672277,'SoNM','','Access-Reject','2019-07-25 03:14:18'),(762035,'kumi','','Access-Reject','2019-08-07 21:45:00'),(672279,'SoNM','','Access-Reject','2019-07-25 03:14:30'),(672280,'SoNM','','Access-Reject','2019-07-25 03:14:41'),(762034,'kumi','','Access-Reject','2019-08-07 21:44:29'),(672282,'SoNM','','Access-Reject','2019-07-25 03:14:52'),(672283,'SoNM','','Access-Reject','2019-07-25 03:15:04'),(672284,'SoNM','','Access-Reject','2019-07-25 03:15:15'),(762033,'kumi','','Access-Reject','2019-08-07 21:43:58'),(672286,'SoNM','','Access-Reject','2019-07-25 03:15:26'),(672287,'SoNM','','Access-Reject','2019-07-25 03:15:38'),(672288,'SoNM','','Access-Reject','2019-07-25 03:15:49'),(762032,'kumi','','Access-Reject','2019-08-07 21:43:27'),(672290,'SoNM','','Access-Reject','2019-07-25 03:16:01'),(672291,'SoNM','','Access-Reject','2019-07-25 03:16:12'),(672292,'SoNM','','Access-Reject','2019-07-25 03:16:23'),(762031,'kumi','','Access-Reject','2019-08-07 21:42:56'),(672294,'SoNM','','Access-Reject','2019-07-25 03:16:35'),(672295,'SoNM','','Access-Reject','2019-07-25 03:16:46'),(762030,'kumi','','Access-Reject','2019-08-07 21:42:24'),(672297,'SoNM','','Access-Reject','2019-07-25 03:16:58'),(672298,'SoNM','','Access-Reject','2019-07-25 03:17:09'),(672299,'SoNM','','Access-Reject','2019-07-25 03:17:20'),(762029,'kumi','','Access-Reject','2019-08-07 21:41:53'),(672301,'SoNM','','Access-Reject','2019-07-25 03:17:32'),(672302,'SoNM','','Access-Reject','2019-07-25 03:17:43'),(672303,'SoNM','','Access-Reject','2019-07-25 03:17:55'),(762028,'kumi','','Access-Reject','2019-08-07 21:41:22'),(672305,'SoNM','','Access-Reject','2019-07-25 03:18:06'),(672306,'SoNM','','Access-Reject','2019-07-25 03:18:18'),(762027,'kumi','','Access-Reject','2019-08-07 21:40:51'),(672308,'SoNM','','Access-Reject','2019-07-25 03:18:29'),(672309,'SoNM','','Access-Reject','2019-07-25 03:18:41'),(672310,'SoNM','','Access-Reject','2019-07-25 03:18:52'),(762026,'kumi','','Access-Reject','2019-08-07 21:40:20'),(672312,'SoNM','','Access-Reject','2019-07-25 03:19:04'),(672313,'SoNM','','Access-Reject','2019-07-25 03:19:15'),(672314,'SoNM','','Access-Reject','2019-07-25 03:19:26'),(762025,'kumi','','Access-Reject','2019-08-07 21:39:49'),(672316,'SoNM','','Access-Reject','2019-07-25 03:19:38'),(672317,'SoNM','','Access-Reject','2019-07-25 03:19:49'),(672318,'SoNM','','Access-Reject','2019-07-25 03:20:00'),(762024,'kumi','','Access-Reject','2019-08-07 21:39:18'),(672320,'capitalhill','','Access-Accept','2019-07-25 03:20:04'),(672321,'SoNM','','Access-Reject','2019-07-25 03:20:12'),(672322,'SoNM','','Access-Reject','2019-07-25 03:20:23'),(762023,'kumi','','Access-Reject','2019-08-07 21:38:47'),(672324,'SoNM','','Access-Reject','2019-07-25 03:20:35'),(672325,'SoNM','','Access-Reject','2019-07-25 03:20:46'),(672326,'SoNM','','Access-Reject','2019-07-25 03:20:57'),(762022,'kumi','','Access-Reject','2019-08-07 21:38:16'),(672328,'SoNM','','Access-Reject','2019-07-25 03:21:09'),(672329,'SoNM','','Access-Reject','2019-07-25 03:21:20'),(672330,'SoNM','','Access-Reject','2019-07-25 03:21:31'),(762021,'kumi','','Access-Reject','2019-08-07 21:37:45'),(672332,'SoNM','','Access-Reject','2019-07-25 03:21:43'),(672333,'SoNM','','Access-Reject','2019-07-25 03:21:55'),(762020,'kumi','','Access-Reject','2019-08-07 21:37:13'),(672335,'SoNM','','Access-Reject','2019-07-25 03:22:06'),(672336,'SoNM','','Access-Reject','2019-07-25 03:22:17'),(672337,'SoNM','','Access-Reject','2019-07-25 03:22:29'),(762019,'kumi','','Access-Reject','2019-08-07 21:36:42'),(672339,'SoNM','','Access-Reject','2019-07-25 03:22:40'),(672340,'SoNM','','Access-Reject','2019-07-25 03:22:52'),(672341,'SoNM','','Access-Reject','2019-07-25 03:23:03'),(762018,'kumi','','Access-Reject','2019-08-07 21:36:16'),(672343,'SoNM','','Access-Reject','2019-07-25 03:23:15'),(672344,'SoNM','','Access-Reject','2019-07-25 03:23:26'),(672345,'SoNM','','Access-Reject','2019-07-25 03:23:37'),(762017,'kumi','','Access-Reject','2019-08-07 21:35:40'),(672347,'SoNM','','Access-Reject','2019-07-25 03:23:49'),(672348,'SoNM','','Access-Reject','2019-07-25 03:24:00'),(762016,'kumi','','Access-Reject','2019-08-07 21:35:09'),(672350,'SoNM','','Access-Reject','2019-07-25 03:24:12'),(672351,'SoNM','','Access-Reject','2019-07-25 03:24:23'),(672352,'SoNM','','Access-Reject','2019-07-25 03:24:34'),(762015,'kumi','','Access-Reject','2019-08-07 21:34:38'),(672354,'SoNM','','Access-Reject','2019-07-25 03:24:46'),(672355,'SoNM','','Access-Reject','2019-07-25 03:24:57'),(672356,'SoNM','','Access-Reject','2019-07-25 03:25:08'),(762014,'kumi','','Access-Reject','2019-08-07 21:34:07'),(672358,'SoNM','','Access-Reject','2019-07-25 03:25:20'),(672359,'SoNM','','Access-Reject','2019-07-25 03:25:31'),(672360,'SoNM','','Access-Reject','2019-07-25 03:25:43'),(762013,'kumi','','Access-Reject','2019-08-07 21:33:36'),(672362,'SoNM','','Access-Reject','2019-07-25 03:25:54'),(672363,'SoNM','','Access-Reject','2019-07-25 03:26:05'),(762012,'kumi','','Access-Reject','2019-08-07 21:33:05'),(672365,'SoNM','','Access-Reject','2019-07-25 03:26:17'),(672366,'SoNM','','Access-Reject','2019-07-25 03:26:28'),(672367,'SoNM','','Access-Reject','2019-07-25 03:26:40'),(762011,'kumi','','Access-Reject','2019-08-07 21:32:34'),(672369,'SoNM','','Access-Reject','2019-07-25 03:26:51'),(672370,'SoNM','','Access-Reject','2019-07-25 03:27:03'),(672371,'SoNM','','Access-Reject','2019-07-25 03:27:14'),(762010,'kumi','','Access-Reject','2019-08-07 21:32:02'),(672373,'SoNM','','Access-Reject','2019-07-25 03:27:25'),(672374,'SoNM','','Access-Reject','2019-07-25 03:27:37'),(762009,'kumi','','Access-Reject','2019-08-07 21:31:31'),(672376,'SoNM','','Access-Reject','2019-07-25 03:27:48'),(672377,'SoNM','','Access-Reject','2019-07-25 03:27:59'),(672378,'SoNM','','Access-Reject','2019-07-25 03:28:11'),(762008,'kumi','','Access-Reject','2019-08-07 21:31:00'),(672380,'SoNM','','Access-Reject','2019-07-25 03:28:22'),(672381,'SoNM','','Access-Reject','2019-07-25 03:28:34'),(672382,'SoNM','','Access-Reject','2019-07-25 03:28:45'),(762007,'kumi','','Access-Reject','2019-08-07 21:30:29'),(672384,'SoNM','','Access-Reject','2019-07-25 03:28:56'),(672385,'SoNM','','Access-Reject','2019-07-25 03:29:08'),(672386,'SoNM','','Access-Reject','2019-07-25 03:29:19'),(672388,'SoNM','','Access-Reject','2019-07-25 03:29:30'),(672389,'SoNM','','Access-Reject','2019-07-25 03:29:42'),(762006,'mfantsipim','','Access-Accept','2019-08-07 21:30:05'),(672391,'SoNM','','Access-Reject','2019-07-25 03:29:53'),(672392,'mfantsipim','','Access-Accept','2019-07-25 03:30:02'),(672393,'capitalhill','','Access-Accept','2019-07-25 03:30:04'),(672394,'SoNM','','Access-Reject','2019-07-25 03:30:05'),(672395,'SoNM','','Access-Reject','2019-07-25 03:30:16'),(762005,'kumi','','Access-Reject','2019-08-07 21:29:58'),(672397,'SoNM','','Access-Reject','2019-07-25 03:30:27'),(672398,'SoNM','','Access-Reject','2019-07-25 03:30:39'),(672399,'SoNM','','Access-Reject','2019-07-25 03:30:50'),(762004,'kumi','','Access-Reject','2019-08-07 21:29:27'),(672401,'SoNM','','Access-Reject','2019-07-25 03:31:02'),(672402,'SoNM','','Access-Reject','2019-07-25 03:31:13'),(672403,'SoNM','','Access-Reject','2019-07-25 03:31:24'),(762003,'kumi','','Access-Reject','2019-08-07 21:28:56'),(672405,'SoNM','','Access-Reject','2019-07-25 03:31:36'),(672406,'SoNM','','Access-Reject','2019-07-25 03:31:47'),(762002,'kumi','','Access-Reject','2019-08-07 21:28:25'),(672408,'SoNM','','Access-Reject','2019-07-25 03:31:59'),(672409,'SoNM','','Access-Reject','2019-07-25 03:32:10'),(672410,'SoNM','','Access-Reject','2019-07-25 03:32:21'),(762001,'kumi','','Access-Reject','2019-08-07 21:27:54'),(672412,'SoNM','','Access-Reject','2019-07-25 03:32:33'),(672413,'SoNM','','Access-Reject','2019-07-25 03:32:44'),(672414,'SoNM','','Access-Reject','2019-07-25 03:32:55'),(762000,'kumi','','Access-Reject','2019-08-07 21:27:23'),(672416,'SoNM','','Access-Reject','2019-07-25 03:33:07'),(672417,'SoNM','','Access-Reject','2019-07-25 03:33:18'),(672418,'SoNM','','Access-Reject','2019-07-25 03:33:30'),(761999,'kumi','','Access-Reject','2019-08-07 21:26:51'),(672420,'SoNM','','Access-Reject','2019-07-25 03:33:41'),(672421,'SoNM','','Access-Reject','2019-07-25 03:33:52'),(761998,'kumi','','Access-Reject','2019-08-07 21:26:20'),(672423,'SoNM','','Access-Reject','2019-07-25 03:34:04'),(672424,'SoNM','','Access-Reject','2019-07-25 03:34:15'),(672425,'SoNM','','Access-Reject','2019-07-25 03:34:27'),(761997,'kumi','','Access-Reject','2019-08-07 21:25:49'),(672427,'SoNM','','Access-Reject','2019-07-25 03:34:38'),(672428,'SoNM','','Access-Reject','2019-07-25 03:34:49'),(672429,'SoNM','','Access-Reject','2019-07-25 03:35:01'),(761996,'kumi','','Access-Reject','2019-08-07 21:25:18'),(672431,'SoNM','','Access-Reject','2019-07-25 03:35:12'),(672432,'SoNM','','Access-Reject','2019-07-25 03:35:23'),(761995,'kumi','','Access-Reject','2019-08-07 21:24:47'),(672434,'SoNM','','Access-Reject','2019-07-25 03:35:35'),(672435,'SoNM','','Access-Reject','2019-07-25 03:35:46'),(672436,'SoNM','','Access-Reject','2019-07-25 03:35:58'),(761994,'kumi','','Access-Reject','2019-08-07 21:24:16'),(672438,'SoNM','','Access-Reject','2019-07-25 03:36:09'),(672439,'SoNM','','Access-Reject','2019-07-25 03:36:20'),(672440,'SoNM','','Access-Reject','2019-07-25 03:36:32'),(761993,'kumi','','Access-Reject','2019-08-07 21:23:45'),(672442,'SoNM','','Access-Reject','2019-07-25 03:36:43'),(672443,'SoNM','','Access-Reject','2019-07-25 03:36:55'),(672444,'SoNM','','Access-Reject','2019-07-25 03:37:06'),(761992,'kumi','','Access-Reject','2019-08-07 21:23:14'),(672446,'SoNM','','Access-Reject','2019-07-25 03:37:18'),(672447,'SoNM','','Access-Reject','2019-07-25 03:37:29'),(761991,'kumi','','Access-Reject','2019-08-07 21:22:43'),(672449,'SoNM','','Access-Reject','2019-07-25 03:37:40'),(672450,'SoNM','','Access-Reject','2019-07-25 03:37:52'),(672451,'SoNM','','Access-Reject','2019-07-25 03:38:03'),(761990,'kumi','','Access-Reject','2019-08-07 21:22:11'),(672453,'SoNM','','Access-Reject','2019-07-25 03:38:15'),(672454,'SoNM','','Access-Reject','2019-07-25 03:38:26'),(672455,'SoNM','','Access-Reject','2019-07-25 03:38:38'),(761989,'kumi','','Access-Reject','2019-08-07 21:21:40'),(672457,'SoNM','','Access-Reject','2019-07-25 03:38:49'),(672458,'SoNM','','Access-Reject','2019-07-25 03:39:00'),(672459,'SoNM','','Access-Reject','2019-07-25 03:39:12'),(761988,'kumi','','Access-Reject','2019-08-07 21:21:09'),(672461,'SoNM','','Access-Reject','2019-07-25 03:39:23'),(672462,'SoNM','','Access-Reject','2019-07-25 03:39:35'),(761987,'kumi','','Access-Reject','2019-08-07 21:20:38'),(672464,'SoNM','','Access-Reject','2019-07-25 03:39:46'),(672465,'SoNM','','Access-Reject','2019-07-25 03:39:57'),(672466,'capitalhill','','Access-Accept','2019-07-25 03:40:04'),(672467,'SoNM','','Access-Reject','2019-07-25 03:40:09'),(761986,'kumi','','Access-Reject','2019-08-07 21:20:07'),(672469,'SoNM','','Access-Reject','2019-07-25 03:40:20'),(672470,'SoNM','','Access-Reject','2019-07-25 03:40:32'),(672471,'SoNM','','Access-Reject','2019-07-25 03:40:43'),(761985,'kumi','','Access-Reject','2019-08-07 21:19:36'),(672473,'SoNM','','Access-Reject','2019-07-25 03:40:54'),(672474,'SoNM','','Access-Reject','2019-07-25 03:41:06'),(761984,'kumi','','Access-Reject','2019-08-07 21:19:05'),(672476,'SoNM','','Access-Reject','2019-07-25 03:41:17'),(672477,'SoNM','','Access-Reject','2019-07-25 03:41:29'),(672478,'SoNM','','Access-Reject','2019-07-25 03:41:40'),(761983,'kumi','','Access-Reject','2019-08-07 21:18:34'),(672480,'SoNM','','Access-Reject','2019-07-25 03:41:51'),(672481,'SoNM','','Access-Reject','2019-07-25 03:42:03'),(672482,'SoNM','','Access-Reject','2019-07-25 03:42:14'),(672484,'SoNM','','Access-Reject','2019-07-25 03:42:25'),(672485,'SoNM','','Access-Reject','2019-07-25 03:42:37'),(672486,'SoNM','','Access-Reject','2019-07-25 03:42:48'),(761982,'ekpetis','','Access-Accept','2019-08-07 21:18:12'),(672488,'SoNM','','Access-Reject','2019-07-25 03:42:59'),(672489,'SoNM','','Access-Reject','2019-07-25 03:43:11'),(672491,'SoNM','','Access-Reject','2019-07-25 03:43:22'),(672492,'SoNM','','Access-Reject','2019-07-25 03:43:34'),(672493,'SoNM','','Access-Reject','2019-07-25 03:43:45'),(761981,'ekpetis','','Access-Accept','2019-08-07 21:18:08'),(672495,'SoNM','','Access-Reject','2019-07-25 03:43:56'),(672496,'SoNM','','Access-Reject','2019-07-25 03:44:08'),(672497,'SoNM','','Access-Reject','2019-07-25 03:44:19'),(761980,'kumi','','Access-Reject','2019-08-07 21:18:03'),(672499,'SoNM','','Access-Reject','2019-07-25 03:44:31'),(672500,'SoNM','','Access-Reject','2019-07-25 03:44:42'),(672501,'SoNM','','Access-Reject','2019-07-25 03:44:53'),(761979,'kumi','','Access-Reject','2019-08-07 21:17:32'),(672503,'SoNM','','Access-Reject','2019-07-25 03:45:05'),(672504,'SoNM','','Access-Reject','2019-07-25 03:45:16'),(761978,'kumi','','Access-Reject','2019-08-07 21:17:01'),(672506,'SoNM','','Access-Reject','2019-07-25 03:45:28'),(672507,'SoNM','','Access-Reject','2019-07-25 03:45:39'),(672508,'SoNM','','Access-Reject','2019-07-25 03:45:50'),(761977,'kumi','','Access-Reject','2019-08-07 21:16:29'),(672510,'SoNM','','Access-Reject','2019-07-25 03:46:02'),(672511,'SoNM','','Access-Reject','2019-07-25 03:46:13'),(672512,'SoNM','','Access-Reject','2019-07-25 03:46:25'),(761976,'kumi','','Access-Reject','2019-08-07 21:15:58'),(672514,'SoNM','','Access-Reject','2019-07-25 03:46:36'),(672515,'SoNM','','Access-Reject','2019-07-25 03:46:47'),(761975,'kumi','','Access-Reject','2019-08-07 21:15:27'),(672517,'SoNM','','Access-Reject','2019-07-25 03:46:59'),(672518,'SoNM','','Access-Reject','2019-07-25 03:47:10'),(672519,'SoNM','','Access-Reject','2019-07-25 03:47:22'),(761974,'kumi','','Access-Reject','2019-08-07 21:14:56'),(672521,'SoNM','','Access-Reject','2019-07-25 03:47:33'),(672522,'SoNM','','Access-Reject','2019-07-25 03:47:44'),(672523,'SoNM','','Access-Reject','2019-07-25 03:47:56'),(761973,'kumi','','Access-Reject','2019-08-07 21:14:25'),(672525,'SoNM','','Access-Reject','2019-07-25 03:48:07'),(672526,'SoNM','','Access-Reject','2019-07-25 03:48:19'),(672527,'SoNM','','Access-Reject','2019-07-25 03:48:30'),(761972,'kumi','','Access-Reject','2019-08-07 21:13:54'),(672529,'SoNM','','Access-Reject','2019-07-25 03:48:41'),(672530,'SoNM','','Access-Reject','2019-07-25 03:48:53'),(761971,'kumi','','Access-Reject','2019-08-07 21:13:23'),(672532,'SoNM','','Access-Reject','2019-07-25 03:49:04'),(672533,'SoNM','','Access-Reject','2019-07-25 03:49:16'),(672534,'SoNM','','Access-Reject','2019-07-25 03:49:27'),(761970,'kumi','','Access-Reject','2019-08-07 21:12:52'),(672536,'SoNM','','Access-Reject','2019-07-25 03:49:38'),(672537,'SoNM','','Access-Reject','2019-07-25 03:49:50'),(672538,'SoNM','','Access-Reject','2019-07-25 03:50:01'),(672539,'mfantsipim','','Access-Accept','2019-07-25 03:50:02'),(672540,'capitalhill','','Access-Accept','2019-07-25 03:50:04'),(761969,'kumi','','Access-Reject','2019-08-07 21:12:21'),(672542,'SoNM','','Access-Reject','2019-07-25 03:50:12'),(672543,'SoNM','','Access-Reject','2019-07-25 03:50:24'),(672544,'SoNM','','Access-Reject','2019-07-25 03:50:35'),(761968,'kumi','','Access-Reject','2019-08-07 21:11:50'),(672546,'SoNM','','Access-Reject','2019-07-25 03:50:47'),(672547,'SoNM','','Access-Reject','2019-07-25 03:50:58'),(761967,'kumi','','Access-Reject','2019-08-07 21:11:18'),(672549,'SoNM','','Access-Reject','2019-07-25 03:51:09'),(672550,'SoNM','','Access-Reject','2019-07-25 03:51:21'),(672551,'SoNM','','Access-Reject','2019-07-25 03:51:32'),(761966,'kumi','','Access-Reject','2019-08-07 21:10:47'),(672553,'SoNM','','Access-Reject','2019-07-25 03:51:44'),(672554,'SoNM','','Access-Reject','2019-07-25 03:51:55'),(672555,'SoNM','','Access-Reject','2019-07-25 03:52:06'),(761965,'kumi','','Access-Reject','2019-08-07 21:10:16'),(672557,'SoNM','','Access-Reject','2019-07-25 03:52:18'),(672558,'SoNM','','Access-Reject','2019-07-25 03:52:29'),(672560,'SoNM','','Access-Reject','2019-07-25 03:52:40'),(672561,'SoNM','','Access-Reject','2019-07-25 03:52:52'),(672562,'SoNM','','Access-Reject','2019-07-25 03:53:03'),(761964,'mfantsipim','','Access-Accept','2019-08-07 21:10:05'),(672564,'SoNM','','Access-Reject','2019-07-25 03:53:15'),(672565,'SoNM','','Access-Reject','2019-07-25 03:53:26'),(672566,'SoNM','','Access-Reject','2019-07-25 03:53:37'),(761963,'kumi','','Access-Reject','2019-08-07 21:09:45'),(672568,'SoNM','','Access-Reject','2019-07-25 03:53:49'),(672569,'SoNM','','Access-Reject','2019-07-25 03:54:00'),(672570,'SoNM','','Access-Reject','2019-07-25 03:54:11'),(761962,'kumi','','Access-Reject','2019-08-07 21:09:14'),(672572,'SoNM','','Access-Reject','2019-07-25 03:54:23'),(672573,'SoNM','','Access-Reject','2019-07-25 03:54:34'),(761961,'kumi','','Access-Reject','2019-08-07 21:08:43'),(672575,'SoNM','','Access-Reject','2019-07-25 03:54:46'),(672576,'SoNM','','Access-Reject','2019-07-25 03:54:57'),(672577,'SoNM','','Access-Reject','2019-07-25 03:55:08'),(761960,'kumi','','Access-Reject','2019-08-07 21:08:12'),(672579,'SoNM','','Access-Reject','2019-07-25 03:55:20'),(672580,'SoNM','','Access-Reject','2019-07-25 03:55:31'),(672581,'SoNM','','Access-Reject','2019-07-25 03:55:43'),(761959,'kumi','','Access-Reject','2019-08-07 21:07:41'),(672583,'SoNM','','Access-Reject','2019-07-25 03:55:54'),(672584,'SoNM','','Access-Reject','2019-07-25 03:56:05'),(672585,'SoNM','','Access-Reject','2019-07-25 03:56:17'),(761958,'kumi','','Access-Reject','2019-08-07 21:07:10'),(672587,'SoNM','','Access-Reject','2019-07-25 03:56:28'),(672588,'SoNM','','Access-Reject','2019-07-25 03:56:40'),(761957,'kumi','','Access-Reject','2019-08-07 21:06:39'),(672590,'SoNM','','Access-Reject','2019-07-25 03:56:51'),(672591,'SoNM','','Access-Reject','2019-07-25 03:57:02'),(672592,'SoNM','','Access-Reject','2019-07-25 03:57:14'),(761956,'kumi','','Access-Reject','2019-08-07 21:06:07'),(672594,'SoNM','','Access-Reject','2019-07-25 03:57:25'),(672595,'SoNM','','Access-Reject','2019-07-25 03:57:36'),(672596,'SoNM','','Access-Reject','2019-07-25 03:57:48'),(761955,'kumi','','Access-Reject','2019-08-07 21:05:36'),(672598,'SoNM','','Access-Reject','2019-07-25 03:57:59'),(672599,'SoNM','','Access-Reject','2019-07-25 03:58:11'),(672600,'SoNM','','Access-Reject','2019-07-25 03:58:22'),(761954,'kumi','','Access-Reject','2019-08-07 21:05:05'),(672602,'SoNM','','Access-Reject','2019-07-25 03:58:33'),(672603,'SoNM','','Access-Reject','2019-07-25 03:58:45'),(761953,'kumi','','Access-Reject','2019-08-07 21:04:34'),(672605,'SoNM','','Access-Reject','2019-07-25 03:58:56'),(672606,'SoNM','','Access-Reject','2019-07-25 03:59:08'),(672607,'SoNM','','Access-Reject','2019-07-25 03:59:19'),(761952,'kumi','','Access-Reject','2019-08-07 21:04:03'),(672609,'SoNM','','Access-Reject','2019-07-25 03:59:30'),(672610,'SoNM','','Access-Reject','2019-07-25 03:59:42'),(672611,'SoNM','','Access-Reject','2019-07-25 03:59:53'),(761951,'kumi','','Access-Reject','2019-08-07 21:03:32'),(672613,'capitalhill','','Access-Accept','2019-07-25 04:00:04'),(672614,'SoNM','','Access-Reject','2019-07-25 04:00:04'),(672615,'SoNM','','Access-Reject','2019-07-25 04:00:16'),(761950,'kumi','','Access-Reject','2019-08-07 21:03:01'),(672617,'SoNM','','Access-Reject','2019-07-25 04:00:27'),(672618,'SoNM','','Access-Reject','2019-07-25 04:00:39'),(672619,'SoNM','','Access-Reject','2019-07-25 04:00:50'),(761949,'kumi','','Access-Reject','2019-08-07 21:02:30'),(672621,'SoNM','','Access-Reject','2019-07-25 04:01:02'),(672622,'SoNM','','Access-Reject','2019-07-25 04:01:13'),(672623,'SoNM','','Access-Reject','2019-07-25 04:01:24'),(761948,'kumi','','Access-Reject','2019-08-07 21:01:59'),(672625,'SoNM','','Access-Reject','2019-07-25 04:01:36'),(672626,'SoNM','','Access-Reject','2019-07-25 04:01:47'),(672627,'SoNM','','Access-Reject','2019-07-25 04:01:59'),(761947,'kumi','','Access-Reject','2019-08-07 21:01:28'),(672629,'SoNM','','Access-Reject','2019-07-25 04:02:10'),(672630,'SoNM','','Access-Reject','2019-07-25 04:02:21'),(761946,'kumi','','Access-Reject','2019-08-07 21:00:56'),(672632,'SoNM','','Access-Reject','2019-07-25 04:02:33'),(672633,'SoNM','','Access-Reject','2019-07-25 04:02:44'),(672634,'SoNM','','Access-Reject','2019-07-25 04:02:55'),(761945,'kumi','','Access-Reject','2019-08-07 21:00:25'),(672636,'SoNM','','Access-Reject','2019-07-25 04:03:07'),(672637,'SoNM','','Access-Reject','2019-07-25 04:03:18'),(672638,'SoNM','','Access-Reject','2019-07-25 04:03:30'),(761944,'kumi','','Access-Reject','2019-08-07 20:59:54'),(672640,'SoNM','','Access-Reject','2019-07-25 04:03:41'),(672641,'SoNM','','Access-Reject','2019-07-25 04:03:52'),(672642,'SoNM','','Access-Reject','2019-07-25 04:04:04'),(761943,'kumi','','Access-Reject','2019-08-07 20:59:23'),(672644,'SoNM','','Access-Reject','2019-07-25 04:04:15'),(672645,'SoNM','','Access-Reject','2019-07-25 04:04:27'),(761942,'kumi','','Access-Reject','2019-08-07 20:58:52'),(672647,'SoNM','','Access-Reject','2019-07-25 04:04:38'),(672648,'SoNM','','Access-Reject','2019-07-25 04:04:49'),(672649,'SoNM','','Access-Reject','2019-07-25 04:05:01'),(761941,'kumi','','Access-Reject','2019-08-07 20:58:21'),(672651,'SoNM','','Access-Reject','2019-07-25 04:05:12'),(672652,'SoNM','','Access-Reject','2019-07-25 04:05:24'),(672653,'SoNM','','Access-Reject','2019-07-25 04:05:35'),(761940,'kumi','','Access-Reject','2019-08-07 20:57:50'),(672655,'SoNM','','Access-Reject','2019-07-25 04:05:46'),(672656,'SoNM','','Access-Reject','2019-07-25 04:05:58'),(761939,'kumi','','Access-Reject','2019-08-07 20:57:19'),(672658,'SoNM','','Access-Reject','2019-07-25 04:06:09'),(672659,'SoNM','','Access-Reject','2019-07-25 04:06:20'),(672660,'SoNM','','Access-Reject','2019-07-25 04:06:32'),(761938,'kumi','','Access-Reject','2019-08-07 20:56:48'),(672662,'SoNM','','Access-Reject','2019-07-25 04:06:43'),(672663,'SoNM','','Access-Reject','2019-07-25 04:06:55'),(672664,'SoNM','','Access-Reject','2019-07-25 04:07:06'),(761937,'kumi','','Access-Reject','2019-08-07 20:56:16'),(672666,'SoNM','','Access-Reject','2019-07-25 04:07:17'),(672667,'SoNM','','Access-Reject','2019-07-25 04:07:29'),(672668,'SoNM','','Access-Reject','2019-07-25 04:07:40'),(761936,'kumi','','Access-Reject','2019-08-07 20:55:45'),(672670,'SoNM','','Access-Reject','2019-07-25 04:07:52'),(672671,'SoNM','','Access-Reject','2019-07-25 04:08:03'),(761935,'kumi','','Access-Reject','2019-08-07 20:55:14'),(672673,'SoNM','','Access-Reject','2019-07-25 04:08:14'),(672674,'SoNM','','Access-Reject','2019-07-25 04:08:26'),(672675,'SoNM','','Access-Reject','2019-07-25 04:08:37'),(761934,'kumi','','Access-Reject','2019-08-07 20:54:43'),(672677,'SoNM','','Access-Reject','2019-07-25 04:08:48'),(672678,'SoNM','','Access-Reject','2019-07-25 04:09:00'),(672679,'SoNM','','Access-Reject','2019-07-25 04:09:11'),(761933,'kumi','','Access-Reject','2019-08-07 20:54:12'),(672681,'SoNM','','Access-Reject','2019-07-25 04:09:23'),(672682,'SoNM','','Access-Reject','2019-07-25 04:09:34'),(672683,'SoNM','','Access-Reject','2019-07-25 04:09:45'),(761932,'kumi','','Access-Reject','2019-08-07 20:53:41'),(672685,'SoNM','','Access-Reject','2019-07-25 04:09:57'),(672686,'mfantsipim','','Access-Accept','2019-07-25 04:10:02'),(672687,'cegrad','','Access-Accept','2019-07-25 04:10:03'),(672688,'capitalhill','','Access-Accept','2019-07-25 04:10:04'),(672689,'affiliation','','Access-Accept','2019-07-25 04:10:07'),(672690,'SoNM','','Access-Reject','2019-07-25 04:10:08'),(910472,'src_hostel','','Access-Reject','2019-09-21 12:36:10'),(761931,'kumi','','Access-Reject','2019-08-07 20:53:10'),(672693,'SoNM','','Access-Reject','2019-07-25 04:10:20'),(672694,'SoNM','','Access-Reject','2019-07-25 04:10:31'),(672695,'SoNM','','Access-Reject','2019-07-25 04:10:42'),(761930,'kumi','','Access-Reject','2019-08-07 20:52:39'),(672697,'SoNM','','Access-Reject','2019-07-25 04:10:54'),(672698,'SoNM','','Access-Reject','2019-07-25 04:11:05'),(672699,'SoNM','','Access-Reject','2019-07-25 04:11:17'),(761929,'kumi','','Access-Reject','2019-08-07 20:52:07'),(672701,'SoNM','','Access-Reject','2019-07-25 04:11:28'),(672702,'SoNM','','Access-Reject','2019-07-25 04:11:40'),(761928,'kumi','','Access-Reject','2019-08-07 20:51:36'),(672704,'SoNM','','Access-Reject','2019-07-25 04:11:51'),(672705,'SoNM','','Access-Reject','2019-07-25 04:12:02'),(672706,'SoNM','','Access-Reject','2019-07-25 04:12:14'),(761927,'kumi','','Access-Reject','2019-08-07 20:51:05'),(672708,'SoNM','','Access-Reject','2019-07-25 04:12:25'),(672709,'SoNM','','Access-Reject','2019-07-25 04:12:36'),(672710,'SoNM','','Access-Reject','2019-07-25 04:12:48'),(761926,'kumi','','Access-Reject','2019-08-07 20:50:34'),(672712,'SoNM','','Access-Reject','2019-07-25 04:12:59'),(672713,'SoNM','','Access-Reject','2019-07-25 04:13:11'),(672714,'SoNM','','Access-Reject','2019-07-25 04:13:22'),(672716,'SoNM','','Access-Reject','2019-07-25 04:13:33'),(672717,'SoNM','','Access-Reject','2019-07-25 04:13:45'),(761925,'mfantsipim','','Access-Accept','2019-08-07 20:50:05'),(672719,'SoNM','','Access-Reject','2019-07-25 04:13:56'),(672720,'SoNM','','Access-Reject','2019-07-25 04:14:08'),(672721,'SoNM','','Access-Reject','2019-07-25 04:14:19'),(761924,'kumi','','Access-Reject','2019-08-07 20:50:03'),(672723,'SoNM','','Access-Reject','2019-07-25 04:14:30'),(672724,'SoNM','','Access-Reject','2019-07-25 04:14:42'),(672725,'SoNM','','Access-Reject','2019-07-25 04:14:53'),(761923,'kumi','','Access-Reject','2019-08-07 20:49:32'),(672727,'SoNM','','Access-Reject','2019-07-25 04:15:05'),(672728,'SoNM','','Access-Reject','2019-07-25 04:15:16'),(672729,'SoNM','','Access-Reject','2019-07-25 04:15:27'),(761922,'kumi','','Access-Reject','2019-08-07 20:49:01'),(672731,'SoNM','','Access-Reject','2019-07-25 04:15:39'),(672732,'SoNM','','Access-Reject','2019-07-25 04:15:50'),(761921,'kumi','','Access-Reject','2019-08-07 20:48:30'),(672734,'SoNM','','Access-Reject','2019-07-25 04:16:01'),(672735,'SoNM','','Access-Reject','2019-07-25 04:16:13'),(672736,'SoNM','','Access-Reject','2019-07-25 04:16:24'),(761920,'kumi','','Access-Reject','2019-08-07 20:47:58'),(672738,'SoNM','','Access-Reject','2019-07-25 04:16:36'),(672739,'SoNM','','Access-Reject','2019-07-25 04:16:47'),(672740,'SoNM','','Access-Reject','2019-07-25 04:16:59'),(761919,'kumi','','Access-Reject','2019-08-07 20:47:27'),(672742,'SoNM','','Access-Reject','2019-07-25 04:17:10'),(672743,'SoNM','','Access-Reject','2019-07-25 04:17:21'),(761918,'kumi','','Access-Reject','2019-08-07 20:46:56'),(672745,'SoNM','','Access-Reject','2019-07-25 04:17:33'),(672746,'SoNM','','Access-Reject','2019-07-25 04:17:44'),(672747,'SoNM','','Access-Reject','2019-07-25 04:17:56'),(761917,'kumi','','Access-Reject','2019-08-07 20:46:25'),(672749,'SoNM','','Access-Reject','2019-07-25 04:18:07'),(672750,'SoNM','','Access-Reject','2019-07-25 04:18:18'),(672751,'SoNM','','Access-Reject','2019-07-25 04:18:30'),(761916,'kumi','','Access-Reject','2019-08-07 20:45:54'),(672753,'SoNM','','Access-Reject','2019-07-25 04:18:41'),(672754,'SoNM','','Access-Reject','2019-07-25 04:18:53'),(672755,'SoNM','','Access-Reject','2019-07-25 04:19:04'),(761915,'kumi','','Access-Reject','2019-08-07 20:45:23'),(672757,'SoNM','','Access-Reject','2019-07-25 04:19:15'),(672758,'SoNM','','Access-Reject','2019-07-25 04:19:27'),(761914,'kumi','','Access-Reject','2019-08-07 20:44:51'),(672760,'SoNM','','Access-Reject','2019-07-25 04:19:38'),(672761,'SoNM','','Access-Reject','2019-07-25 04:19:50'),(672762,'SoNM','','Access-Reject','2019-07-25 04:20:01'),(672763,'capitalhill','','Access-Accept','2019-07-25 04:20:04'),(761913,'kumi','','Access-Reject','2019-08-07 20:44:20'),(672765,'SoNM','','Access-Reject','2019-07-25 04:20:12'),(672766,'SoNM','','Access-Reject','2019-07-25 04:20:24'),(672767,'SoNM','','Access-Reject','2019-07-25 04:20:35'),(761912,'kumi','','Access-Reject','2019-08-07 20:43:49'),(672769,'SoNM','','Access-Reject','2019-07-25 04:20:46'),(672770,'SoNM','','Access-Reject','2019-07-25 04:20:58'),(672771,'SoNM','','Access-Reject','2019-07-25 04:21:09'),(761911,'kumi','','Access-Reject','2019-08-07 20:43:18'),(672773,'SoNM','','Access-Reject','2019-07-25 04:21:21'),(672774,'SoNM','','Access-Reject','2019-07-25 04:21:32'),(761910,'kumi','','Access-Reject','2019-08-07 20:42:47'),(672776,'SoNM','','Access-Reject','2019-07-25 04:21:43'),(672777,'SoNM','','Access-Reject','2019-07-25 04:21:55'),(672778,'SoNM','','Access-Reject','2019-07-25 04:22:06'),(761909,'kumi','','Access-Reject','2019-08-07 20:42:19'),(672780,'SoNM','','Access-Reject','2019-07-25 04:22:18'),(672781,'SoNM','','Access-Reject','2019-07-25 04:22:29'),(672782,'SoNM','','Access-Reject','2019-07-25 04:22:41'),(761908,'kumi','','Access-Reject','2019-08-07 20:41:45'),(672784,'SoNM','','Access-Reject','2019-07-25 04:22:52'),(672785,'SoNM','','Access-Reject','2019-07-25 04:23:03'),(672786,'SoNM','','Access-Reject','2019-07-25 04:23:15'),(761907,'kumi','','Access-Reject','2019-08-07 20:41:14'),(672788,'SoNM','','Access-Reject','2019-07-25 04:23:26'),(672789,'SoNM','','Access-Reject','2019-07-25 04:23:38'),(761906,'kumi','','Access-Reject','2019-08-07 20:40:42'),(672791,'SoNM','','Access-Reject','2019-07-25 04:23:49'),(672792,'SoNM','','Access-Reject','2019-07-25 04:24:00'),(672793,'SoNM','','Access-Reject','2019-07-25 04:24:12'),(761905,'kumi','','Access-Reject','2019-08-07 20:40:11'),(672795,'SoNM','','Access-Reject','2019-07-25 04:24:23'),(672796,'SoNM','','Access-Reject','2019-07-25 04:24:35'),(672797,'SoNM','','Access-Reject','2019-07-25 04:24:46'),(761904,'kumi','','Access-Reject','2019-08-07 20:39:40'),(672799,'SoNM','','Access-Reject','2019-07-25 04:24:57'),(672800,'SoNM','','Access-Reject','2019-07-25 04:25:09'),(761903,'kumi','','Access-Reject','2019-08-07 20:39:09'),(672802,'SoNM','','Access-Reject','2019-07-25 04:25:20'),(672803,'SoNM','','Access-Reject','2019-07-25 04:25:31'),(672804,'SoNM','','Access-Reject','2019-07-25 04:25:43'),(761902,'kumi','','Access-Reject','2019-08-07 20:38:38'),(672806,'SoNM','','Access-Reject','2019-07-25 04:25:54'),(672807,'SoNM','','Access-Reject','2019-07-25 04:26:06'),(672808,'SoNM','','Access-Reject','2019-07-25 04:26:17'),(761901,'kumi','','Access-Reject','2019-08-07 20:37:36'),(672810,'SoNM','','Access-Reject','2019-07-25 04:26:29'),(672811,'SoNM','','Access-Reject','2019-07-25 04:26:40'),(672812,'SoNM','','Access-Reject','2019-07-25 04:26:51'),(761900,'kumi','','Access-Reject','2019-08-07 20:37:05'),(672814,'SoNM','','Access-Reject','2019-07-25 04:27:03'),(672815,'SoNM','','Access-Reject','2019-07-25 04:27:14'),(761899,'kumi','','Access-Reject','2019-08-07 20:36:33'),(672817,'SoNM','','Access-Reject','2019-07-25 04:27:25'),(672818,'SoNM','','Access-Reject','2019-07-25 04:27:37'),(672819,'SoNM','','Access-Reject','2019-07-25 04:27:48'),(761898,'kumi','','Access-Reject','2019-08-07 20:36:02'),(672821,'SoNM','','Access-Reject','2019-07-25 04:28:00'),(672822,'SoNM','','Access-Reject','2019-07-25 04:28:11'),(672823,'SoNM','','Access-Reject','2019-07-25 04:28:23'),(761897,'kumi','','Access-Reject','2019-08-07 20:35:31'),(672825,'SoNM','','Access-Reject','2019-07-25 04:28:34'),(672826,'SoNM','','Access-Reject','2019-07-25 04:28:45'),(761896,'kumi','','Access-Reject','2019-08-07 20:35:00'),(672828,'SoNM','','Access-Reject','2019-07-25 04:28:57'),(672829,'SoNM','','Access-Reject','2019-07-25 04:29:08'),(672830,'SoNM','','Access-Reject','2019-07-25 04:29:19'),(761895,'kumi','','Access-Reject','2019-08-07 20:34:29'),(672832,'SoNM','','Access-Reject','2019-07-25 04:29:31'),(672833,'SoNM','','Access-Reject','2019-07-25 04:29:42'),(672834,'SoNM','','Access-Reject','2019-07-25 04:29:54'),(761894,'kumi','','Access-Reject','2019-08-07 20:33:58'),(672836,'mfantsipim','','Access-Accept','2019-07-25 04:30:02'),(672837,'capitalhill','','Access-Accept','2019-07-25 04:30:04'),(672838,'SoNM','','Access-Reject','2019-07-25 04:30:05'),(672839,'SoNM','','Access-Reject','2019-07-25 04:30:17'),(672840,'SoNM','','Access-Reject','2019-07-25 04:30:28'),(761893,'kumi','','Access-Reject','2019-08-07 20:33:27'),(672842,'SoNM','','Access-Reject','2019-07-25 04:30:39'),(672843,'SoNM','','Access-Reject','2019-07-25 04:30:51'),(761892,'kumi','','Access-Reject','2019-08-07 20:32:56'),(672845,'SoNM','','Access-Reject','2019-07-25 04:31:02'),(672846,'SoNM','','Access-Reject','2019-07-25 04:31:13'),(672847,'SoNM','','Access-Reject','2019-07-25 04:31:25'),(761891,'kumi','','Access-Reject','2019-08-07 20:32:24'),(672849,'SoNM','','Access-Reject','2019-07-25 04:31:36'),(672850,'SoNM','','Access-Reject','2019-07-25 04:31:48'),(672851,'SoNM','','Access-Reject','2019-07-25 04:31:59'),(761890,'kumi','','Access-Reject','2019-08-07 20:31:53'),(672853,'SoNM','','Access-Reject','2019-07-25 04:32:10'),(672854,'SoNM','','Access-Reject','2019-07-25 04:32:22'),(672855,'SoNM','','Access-Reject','2019-07-25 04:32:33'),(761889,'kumi','','Access-Reject','2019-08-07 20:31:22'),(672857,'SoNM','','Access-Reject','2019-07-25 04:32:45'),(672858,'SoNM','','Access-Reject','2019-07-25 04:32:56'),(761888,'kumi','','Access-Reject','2019-08-07 20:30:51'),(672860,'SoNM','','Access-Reject','2019-07-25 04:33:08'),(672861,'SoNM','','Access-Reject','2019-07-25 04:33:19'),(672862,'SoNM','','Access-Reject','2019-07-25 04:33:30'),(761887,'kumi','','Access-Reject','2019-08-07 20:30:20'),(672864,'SoNM','','Access-Reject','2019-07-25 04:33:42'),(672865,'SoNM','','Access-Reject','2019-07-25 04:33:53'),(672866,'SoNM','','Access-Reject','2019-07-25 04:34:04'),(672868,'SoNM','','Access-Reject','2019-07-25 04:34:16'),(672869,'SoNM','','Access-Reject','2019-07-25 04:34:27'),(672870,'SoNM','','Access-Reject','2019-07-25 04:34:39'),(761886,'mfantsipim','','Access-Accept','2019-08-07 20:30:05'),(672872,'SoNM','','Access-Reject','2019-07-25 04:34:50'),(672873,'SoNM','','Access-Reject','2019-07-25 04:35:01'),(761885,'kumi','','Access-Reject','2019-08-07 20:29:49'),(672875,'SoNM','','Access-Reject','2019-07-25 04:35:13'),(672876,'SoNM','','Access-Reject','2019-07-25 04:35:24'),(672877,'SoNM','','Access-Reject','2019-07-25 04:35:36'),(761884,'kumi','','Access-Reject','2019-08-07 20:29:18'),(672879,'SoNM','','Access-Reject','2019-07-25 04:35:47'),(672880,'SoNM','','Access-Reject','2019-07-25 04:35:59'),(672881,'SoNM','','Access-Reject','2019-07-25 04:36:10'),(761883,'kumi','','Access-Reject','2019-08-07 20:28:47'),(672883,'SoNM','','Access-Reject','2019-07-25 04:36:54'),(672884,'SoNM','','Access-Reject','2019-07-25 04:37:05'),(761882,'kumi','','Access-Reject','2019-08-07 20:28:16'),(672886,'SoNM','','Access-Reject','2019-07-25 04:37:16'),(672887,'SoNM','','Access-Reject','2019-07-25 04:37:28'),(672888,'SoNM','','Access-Reject','2019-07-25 04:37:39'),(761881,'kumi','','Access-Reject','2019-08-07 20:27:45'),(672890,'SoNM','','Access-Reject','2019-07-25 04:37:51'),(672891,'SoNM','','Access-Reject','2019-07-25 04:38:02'),(672892,'SoNM','','Access-Reject','2019-07-25 04:38:13'),(761880,'kumi','','Access-Reject','2019-08-07 20:27:14'),(672894,'SoNM','','Access-Reject','2019-07-25 04:38:25'),(672895,'SoNM','','Access-Reject','2019-07-25 04:38:36'),(672896,'SoNM','','Access-Reject','2019-07-25 04:38:47'),(761879,'kumi','','Access-Reject','2019-08-07 20:26:42'),(672898,'SoNM','','Access-Reject','2019-07-25 04:38:59'),(672899,'SoNM','','Access-Reject','2019-07-25 04:39:10'),(761878,'kumi','','Access-Reject','2019-08-07 20:26:11'),(672901,'SoNM','','Access-Reject','2019-07-25 04:39:22'),(672902,'SoNM','','Access-Reject','2019-07-25 04:39:33'),(672903,'SoNM','','Access-Reject','2019-07-25 04:39:44'),(761877,'kumi','','Access-Reject','2019-08-07 20:25:40'),(672905,'SoNM','','Access-Reject','2019-07-25 04:39:56'),(672906,'capitalhill','','Access-Accept','2019-07-25 04:40:04'),(672907,'SoNM','','Access-Reject','2019-07-25 04:40:07'),(672908,'SoNM','','Access-Reject','2019-07-25 04:40:19'),(761876,'kumi','','Access-Reject','2019-08-07 20:25:09'),(672910,'SoNM','','Access-Reject','2019-07-25 04:40:30'),(672911,'SoNM','','Access-Reject','2019-07-25 04:40:41'),(761875,'kumi','','Access-Reject','2019-08-07 20:24:38'),(672913,'SoNM','','Access-Reject','2019-07-25 04:40:53'),(672914,'SoNM','','Access-Reject','2019-07-25 04:41:04'),(672915,'SoNM','','Access-Reject','2019-07-25 04:41:16'),(761874,'kumi','','Access-Reject','2019-08-07 20:24:07'),(672917,'SoNM','','Access-Reject','2019-07-25 04:41:27'),(672918,'SoNM','','Access-Reject','2019-07-25 04:41:38'),(672919,'SoNM','','Access-Reject','2019-07-25 04:41:50'),(761873,'kumi','','Access-Reject','2019-08-07 20:23:36'),(672921,'SoNM','','Access-Reject','2019-07-25 04:42:01'),(672922,'SoNM','','Access-Reject','2019-07-25 04:42:13'),(672923,'SoNM','','Access-Reject','2019-07-25 04:42:24'),(761872,'kumi','','Access-Reject','2019-08-07 20:23:10'),(672925,'SoNM','','Access-Reject','2019-07-25 04:42:35'),(672926,'SoNM','','Access-Reject','2019-07-25 04:42:47'),(761871,'kumi','','Access-Reject','2019-08-07 20:22:34'),(672928,'SoNM','','Access-Reject','2019-07-25 04:42:58'),(672929,'SoNM','','Access-Reject','2019-07-25 04:43:09'),(672930,'SoNM','','Access-Reject','2019-07-25 04:43:21'),(761870,'kumi','','Access-Reject','2019-08-07 20:22:03'),(672932,'SoNM','','Access-Reject','2019-07-25 04:43:32'),(672933,'SoNM','','Access-Reject','2019-07-25 04:43:44'),(672934,'SoNM','','Access-Reject','2019-07-25 04:43:55'),(761869,'kumi','','Access-Reject','2019-08-07 20:21:31'),(672936,'SoNM','','Access-Reject','2019-07-25 04:44:06'),(672937,'SoNM','','Access-Reject','2019-07-25 04:44:18'),(672938,'SoNM','','Access-Reject','2019-07-25 04:44:29'),(761868,'kumi','','Access-Reject','2019-08-07 20:21:00'),(672940,'SoNM','','Access-Reject','2019-07-25 04:44:40'),(672941,'SoNM','','Access-Reject','2019-07-25 04:44:52'),(761867,'kumi','','Access-Reject','2019-08-07 20:20:29'),(672943,'SoNM','','Access-Reject','2019-07-25 04:45:03'),(672944,'SoNM','','Access-Reject','2019-07-25 04:45:15'),(672945,'SoNM','','Access-Reject','2019-07-25 04:45:26'),(761866,'kumi','','Access-Reject','2019-08-07 20:19:58'),(672947,'SoNM','','Access-Reject','2019-07-25 04:45:37'),(672948,'pempamsie','','Access-Accept','2019-07-25 04:45:48'),(672949,'SoNM','','Access-Reject','2019-07-25 04:45:49'),(672950,'SoNM','','Access-Reject','2019-07-25 04:46:00'),(761865,'kumi','','Access-Reject','2019-08-07 20:19:27'),(672952,'SoNM','','Access-Reject','2019-07-25 04:46:12'),(672953,'SoNM','','Access-Reject','2019-07-25 04:46:23'),(761864,'kumi','','Access-Reject','2019-08-07 20:18:56'),(672955,'SoNM','','Access-Reject','2019-07-25 04:46:34'),(672956,'SoNM','','Access-Reject','2019-07-25 04:46:46'),(672957,'SoNM','','Access-Reject','2019-07-25 04:46:57'),(761863,'kumi','','Access-Reject','2019-08-07 20:18:25'),(672959,'SoNM','','Access-Reject','2019-07-25 04:47:09'),(672960,'SoNM','','Access-Reject','2019-07-25 04:47:20'),(672961,'SoNM','','Access-Reject','2019-07-25 04:47:32'),(761862,'kumi','','Access-Reject','2019-08-07 20:17:54'),(672963,'SoNM','','Access-Reject','2019-07-25 04:47:43'),(672964,'SoNM','','Access-Reject','2019-07-25 04:47:54'),(672965,'SoNM','','Access-Reject','2019-07-25 04:48:06'),(761861,'kumi','','Access-Reject','2019-08-07 20:17:23'),(672967,'SoNM','','Access-Reject','2019-07-25 04:48:17'),(672968,'SoNM','','Access-Reject','2019-07-25 04:48:28'),(761860,'kumi','','Access-Reject','2019-08-07 20:16:52'),(672970,'SoNM','','Access-Reject','2019-07-25 04:48:40'),(672971,'SoNM','','Access-Reject','2019-07-25 04:48:51'),(672972,'SoNM','','Access-Reject','2019-07-25 04:49:03'),(761859,'kumi','','Access-Reject','2019-08-07 20:16:20'),(672974,'SoNM','','Access-Reject','2019-07-25 04:49:14'),(672975,'SoNM','','Access-Reject','2019-07-25 04:49:25'),(672976,'SoNM','','Access-Reject','2019-07-25 04:49:37'),(761858,'kumi','','Access-Reject','2019-08-07 20:15:49'),(672978,'SoNM','','Access-Reject','2019-07-25 04:49:48'),(672979,'SoNM','','Access-Reject','2019-07-25 04:50:00'),(672980,'mfantsipim','','Access-Accept','2019-07-25 04:50:02'),(672981,'capitalhill','','Access-Accept','2019-07-25 04:50:04'),(672982,'SoNM','','Access-Reject','2019-07-25 04:50:11'),(761857,'kumi','','Access-Reject','2019-08-07 20:15:18'),(672984,'SoNM','','Access-Reject','2019-07-25 04:50:22'),(672985,'SoNM','','Access-Reject','2019-07-25 04:50:34'),(761856,'kumi','','Access-Reject','2019-08-07 20:14:47'),(672987,'SoNM','','Access-Reject','2019-07-25 04:50:45'),(672988,'SoNM','','Access-Reject','2019-07-25 04:50:57'),(672989,'SoNM','','Access-Reject','2019-07-25 04:51:08'),(761855,'kumi','','Access-Reject','2019-08-07 20:14:16'),(672991,'SoNM','','Access-Reject','2019-07-25 04:51:19'),(672992,'SoNM','','Access-Reject','2019-07-25 04:51:31'),(672993,'SoNM','','Access-Reject','2019-07-25 04:51:42'),(761854,'kumi','','Access-Reject','2019-08-07 20:13:45'),(672995,'SoNM','','Access-Reject','2019-07-25 04:51:53'),(672996,'SoNM','','Access-Reject','2019-07-25 04:52:05'),(761853,'kumi','','Access-Reject','2019-08-07 20:13:14'),(672998,'SoNM','','Access-Reject','2019-07-25 04:52:16'),(672999,'SoNM','','Access-Reject','2019-07-25 04:52:28'),(673000,'SoNM','','Access-Reject','2019-07-25 04:52:39'),(761852,'kumi','','Access-Reject','2019-08-07 20:12:43'),(673002,'SoNM','','Access-Reject','2019-07-25 04:52:50'),(673003,'SoNM','','Access-Reject','2019-07-25 04:53:02'),(673004,'SoNM','','Access-Reject','2019-07-25 04:53:13'),(761851,'kumi','','Access-Reject','2019-08-07 20:12:17'),(673006,'SoNM','','Access-Reject','2019-07-25 04:53:25'),(673007,'SoNM','','Access-Reject','2019-07-25 04:53:36'),(673008,'SoNM','','Access-Reject','2019-07-25 04:53:47'),(761850,'kumi','','Access-Reject','2019-08-07 20:11:41'),(673010,'SoNM','','Access-Reject','2019-07-25 04:53:59'),(673011,'SoNM','','Access-Reject','2019-07-25 04:54:10'),(761849,'kumi','','Access-Reject','2019-08-07 20:11:09'),(673013,'SoNM','','Access-Reject','2019-07-25 04:54:22'),(673014,'SoNM','','Access-Reject','2019-07-25 04:54:33'),(673015,'SoNM','','Access-Reject','2019-07-25 04:54:44'),(761848,'kumi','','Access-Reject','2019-08-07 20:10:38'),(673017,'SoNM','','Access-Reject','2019-07-25 04:54:56'),(673018,'SoNM','','Access-Reject','2019-07-25 04:55:07'),(673019,'SoNM','','Access-Reject','2019-07-25 04:55:18'),(673021,'SoNM','','Access-Reject','2019-07-25 04:55:30'),(673022,'SoNM','','Access-Reject','2019-07-25 04:55:41'),(673023,'SoNM','','Access-Reject','2019-07-25 04:55:53'),(761847,'britwums','','Access-Accept','2019-08-07 20:10:21'),(673025,'SoNM','','Access-Reject','2019-07-25 04:56:04'),(673026,'SoNM','','Access-Reject','2019-07-25 04:56:16'),(673028,'SoNM','','Access-Reject','2019-07-25 04:56:27'),(673029,'SoNM','','Access-Reject','2019-07-25 04:56:38'),(673030,'SoNM','','Access-Reject','2019-07-25 04:56:50'),(761846,'cegrad','','Access-Accept','2019-08-07 20:10:15'),(673032,'SoNM','','Access-Reject','2019-07-25 04:57:01'),(673033,'SoNM','','Access-Reject','2019-07-25 04:57:13'),(673034,'SoNM','','Access-Reject','2019-07-25 04:57:24'),(673036,'SoNM','','Access-Reject','2019-07-25 04:57:35'),(673037,'SoNM','','Access-Reject','2019-07-25 04:57:47'),(910471,'src_hostel','','Access-Reject','2019-09-21 12:36:09'),(673039,'SoNM','','Access-Reject','2019-07-25 04:57:58'),(673040,'SoNM','','Access-Reject','2019-07-25 04:58:10'),(673041,'SoNM','','Access-Reject','2019-07-25 04:58:21'),(761844,'kumi','','Access-Reject','2019-08-07 20:10:07'),(673043,'SoNM','','Access-Reject','2019-07-25 04:58:32'),(673044,'SoNM','','Access-Reject','2019-07-25 04:58:44'),(673045,'SoNM','','Access-Reject','2019-07-25 04:58:55'),(673047,'SoNM','','Access-Reject','2019-07-25 04:59:06'),(673048,'SoNM','','Access-Reject','2019-07-25 04:59:18'),(673049,'SoNM','','Access-Reject','2019-07-25 04:59:29'),(761843,'affiliation','','Access-Accept','2019-08-07 20:10:05'),(673051,'SoNM','','Access-Reject','2019-07-25 04:59:41'),(673052,'SoNM','','Access-Reject','2019-07-25 04:59:52'),(673054,'SoNM','','Access-Reject','2019-07-25 05:00:03'),(673055,'capitalhill','','Access-Accept','2019-07-25 05:00:04'),(673056,'SoNM','','Access-Reject','2019-07-25 05:00:15'),(673057,'SoNM','','Access-Reject','2019-07-25 05:00:26'),(761842,'mfantsipim','','Access-Accept','2019-08-07 20:10:05'),(673059,'SoNM','','Access-Reject','2019-07-25 05:00:38'),(673060,'SoNM','','Access-Reject','2019-07-25 05:00:49'),(673061,'SoNM','','Access-Reject','2019-07-25 05:01:00'),(761841,'kumi','','Access-Reject','2019-08-07 20:09:36'),(673063,'SoNM','','Access-Reject','2019-07-25 05:01:12'),(673064,'SoNM','','Access-Reject','2019-07-25 05:01:23'),(673065,'SoNM','','Access-Reject','2019-07-25 05:01:34'),(761840,'kumi','','Access-Reject','2019-08-07 20:09:05'),(673067,'SoNM','','Access-Reject','2019-07-25 05:01:46'),(673068,'SoNM','','Access-Reject','2019-07-25 05:01:57'),(761839,'kumi','','Access-Reject','2019-08-07 20:08:34'),(673070,'SoNM','','Access-Reject','2019-07-25 05:02:09'),(673071,'SoNM','','Access-Reject','2019-07-25 05:02:20'),(673072,'SoNM','','Access-Reject','2019-07-25 05:02:31'),(761838,'kumi','','Access-Reject','2019-08-07 20:08:03'),(673074,'SoNM','','Access-Reject','2019-07-25 05:02:43'),(673075,'SoNM','','Access-Reject','2019-07-25 05:02:54'),(673076,'SoNM','','Access-Reject','2019-07-25 05:03:05'),(761837,'kumi','','Access-Reject','2019-08-07 20:07:32'),(673078,'SoNM','','Access-Reject','2019-07-25 05:03:17'),(673079,'SoNM','','Access-Reject','2019-07-25 05:03:28'),(673080,'SoNM','','Access-Reject','2019-07-25 05:03:40'),(761836,'kumi','','Access-Reject','2019-08-07 20:07:01'),(673082,'SoNM','','Access-Reject','2019-07-25 05:03:51'),(673083,'SoNM','','Access-Reject','2019-07-25 05:04:02'),(761835,'kumi','','Access-Reject','2019-08-07 20:06:30'),(673085,'SoNM','','Access-Reject','2019-07-25 05:04:14'),(673086,'SoNM','','Access-Reject','2019-07-25 05:04:25'),(673087,'SoNM','','Access-Reject','2019-07-25 05:04:37'),(761834,'kumi','','Access-Reject','2019-08-07 20:06:00'),(673089,'SoNM','','Access-Reject','2019-07-25 05:04:48'),(673090,'SoNM','','Access-Reject','2019-07-25 05:04:59'),(673091,'SoNM','','Access-Reject','2019-07-25 05:05:11'),(761833,'kumi','','Access-Reject','2019-08-07 20:05:27'),(673093,'SoNM','','Access-Reject','2019-07-25 05:05:22'),(673094,'SoNM','','Access-Reject','2019-07-25 05:05:34'),(761832,'kumi','','Access-Reject','2019-08-07 20:04:56'),(673096,'SoNM','','Access-Reject','2019-07-25 05:05:45'),(673097,'SoNM','','Access-Reject','2019-07-25 05:05:56'),(673098,'SoNM','','Access-Reject','2019-07-25 05:06:08'),(761831,'kumi','','Access-Reject','2019-08-07 20:04:25'),(673100,'SoNM','','Access-Reject','2019-07-25 05:06:19'),(673101,'SoNM','','Access-Reject','2019-07-25 05:06:31'),(673102,'SoNM','','Access-Reject','2019-07-25 05:06:42'),(761830,'kumi','','Access-Reject','2019-08-07 20:03:54'),(673104,'SoNM','','Access-Reject','2019-07-25 05:06:53'),(673105,'SoNM','','Access-Reject','2019-07-25 05:07:05'),(673106,'SoNM','','Access-Reject','2019-07-25 05:07:16'),(761829,'kumi','','Access-Reject','2019-08-07 20:03:23'),(673108,'SoNM','','Access-Reject','2019-07-25 05:07:27'),(673109,'SoNM','','Access-Reject','2019-07-25 05:07:39'),(761828,'kumi','','Access-Reject','2019-08-07 20:02:52'),(673111,'SoNM','','Access-Reject','2019-07-25 05:07:50'),(673112,'SoNM','','Access-Reject','2019-07-25 05:08:02'),(673113,'SoNM','','Access-Reject','2019-07-25 05:08:13'),(761827,'kumi','','Access-Reject','2019-08-07 20:02:21'),(673115,'SoNM','','Access-Reject','2019-07-25 05:08:24'),(673116,'SoNM','','Access-Reject','2019-07-25 05:08:36'),(673117,'SoNM','','Access-Reject','2019-07-25 05:08:47'),(761826,'kumi','','Access-Reject','2019-08-07 20:01:50'),(673119,'SoNM','','Access-Reject','2019-07-25 05:08:58'),(673120,'SoNM','','Access-Reject','2019-07-25 05:09:10'),(673121,'SoNM','','Access-Reject','2019-07-25 05:09:21'),(761825,'kumi','','Access-Reject','2019-08-07 20:01:19'),(673123,'SoNM','','Access-Reject','2019-07-25 05:09:33'),(673124,'SoNM','','Access-Reject','2019-07-25 05:09:44'),(761824,'kumi','','Access-Reject','2019-08-07 20:00:47'),(673126,'SoNM','','Access-Reject','2019-07-25 05:09:55'),(673127,'mfantsipim','','Access-Accept','2019-07-25 05:10:02'),(673128,'capitalhill','','Access-Accept','2019-07-25 05:10:04'),(673129,'SoNM','','Access-Reject','2019-07-25 05:10:07'),(673130,'SoNM','','Access-Reject','2019-07-25 05:10:18'),(761823,'kumi','','Access-Reject','2019-08-07 20:00:16'),(673132,'SoNM','','Access-Reject','2019-07-25 05:10:30'),(673133,'SoNM','','Access-Reject','2019-07-25 05:10:41'),(673134,'SoNM','','Access-Reject','2019-07-25 05:10:52'),(761822,'kumi','','Access-Reject','2019-08-07 19:59:45'),(673136,'SoNM','','Access-Reject','2019-07-25 05:11:04'),(673137,'SoNM','','Access-Reject','2019-07-25 05:11:15'),(761821,'kumi','','Access-Reject','2019-08-07 19:59:14'),(673139,'SoNM','','Access-Reject','2019-07-25 05:11:27'),(673140,'SoNM','','Access-Reject','2019-07-25 05:11:38'),(673141,'SoNM','','Access-Reject','2019-07-25 05:11:50'),(761820,'kumi','','Access-Reject','2019-08-07 19:58:43'),(673143,'SoNM','','Access-Reject','2019-07-25 05:12:01'),(673144,'SoNM','','Access-Reject','2019-07-25 05:12:12'),(673145,'SoNM','','Access-Reject','2019-07-25 05:12:24'),(761819,'kumi','','Access-Reject','2019-08-07 19:58:12'),(673147,'SoNM','','Access-Reject','2019-07-25 05:12:35'),(673148,'SoNM','','Access-Reject','2019-07-25 05:12:46'),(673149,'SoNM','','Access-Reject','2019-07-25 05:12:58'),(761818,'kumi','','Access-Reject','2019-08-07 19:57:41'),(673151,'SoNM','','Access-Reject','2019-07-25 05:13:09'),(673152,'SoNM','','Access-Reject','2019-07-25 05:13:21'),(761817,'kumi','','Access-Reject','2019-08-07 19:57:10'),(673154,'SoNM','','Access-Reject','2019-07-25 05:13:32'),(673155,'SoNM','','Access-Reject','2019-07-25 05:13:43'),(673156,'SoNM','','Access-Reject','2019-07-25 05:13:55'),(761816,'kumi','','Access-Reject','2019-08-07 19:56:39'),(673158,'SoNM','','Access-Reject','2019-07-25 05:14:06'),(673159,'SoNM','','Access-Reject','2019-07-25 05:14:17'),(673160,'SoNM','','Access-Reject','2019-07-25 05:14:29'),(761815,'kumi','','Access-Reject','2019-08-07 19:56:07'),(673162,'SoNM','','Access-Reject','2019-07-25 05:14:40'),(673163,'SoNM','','Access-Reject','2019-07-25 05:14:52'),(673164,'SoNM','','Access-Reject','2019-07-25 05:15:03'),(761814,'kumi','','Access-Reject','2019-08-07 19:55:36'),(673166,'SoNM','','Access-Reject','2019-07-25 05:15:14'),(673167,'SoNM','','Access-Reject','2019-07-25 05:15:26'),(761813,'kumi','','Access-Reject','2019-08-07 19:55:05'),(673169,'SoNM','','Access-Reject','2019-07-25 05:15:37'),(673170,'SoNM','','Access-Reject','2019-07-25 05:15:48'),(673171,'SoNM','','Access-Reject','2019-07-25 05:16:00'),(761812,'kumi','','Access-Reject','2019-08-07 19:54:34'),(673173,'SoNM','','Access-Reject','2019-07-25 05:16:11'),(673174,'SoNM','','Access-Reject','2019-07-25 05:16:23'),(673175,'SoNM','','Access-Reject','2019-07-25 05:16:34'),(761811,'kumi','','Access-Reject','2019-08-07 19:54:03'),(673177,'SoNM','','Access-Reject','2019-07-25 05:16:46'),(673178,'SoNM','','Access-Reject','2019-07-25 05:16:57'),(761810,'kumi','','Access-Reject','2019-08-07 19:53:32'),(673180,'SoNM','','Access-Reject','2019-07-25 05:17:09'),(673181,'SoNM','','Access-Reject','2019-07-25 05:17:20'),(673182,'SoNM','','Access-Reject','2019-07-25 05:17:32'),(761809,'kumi','','Access-Reject','2019-08-07 19:53:01'),(673184,'SoNM','','Access-Reject','2019-07-25 05:17:43'),(673185,'SoNM','','Access-Reject','2019-07-25 05:17:55'),(673186,'SoNM','','Access-Reject','2019-07-25 05:18:06'),(761808,'kumi','','Access-Reject','2019-08-07 19:52:30'),(673188,'SoNM','','Access-Reject','2019-07-25 05:18:17'),(673189,'SoNM','','Access-Reject','2019-07-25 05:18:29'),(673190,'SoNM','','Access-Reject','2019-07-25 05:18:40'),(761807,'kumi','','Access-Reject','2019-08-07 19:51:59'),(673192,'SoNM','','Access-Reject','2019-07-25 05:18:52'),(673193,'SoNM','','Access-Reject','2019-07-25 05:19:03'),(761806,'kumi','','Access-Reject','2019-08-07 19:51:27'),(673195,'SoNM','','Access-Reject','2019-07-25 05:19:15'),(673196,'SoNM','','Access-Reject','2019-07-25 05:19:26'),(673197,'SoNM','','Access-Reject','2019-07-25 05:19:38'),(761805,'kumi','','Access-Reject','2019-08-07 19:50:56'),(673199,'SoNM','','Access-Reject','2019-07-25 05:19:49'),(673200,'SoNM','','Access-Reject','2019-07-25 05:20:01'),(673201,'capitalhill','','Access-Accept','2019-07-25 05:20:04'),(673202,'SoNM','','Access-Reject','2019-07-25 05:20:12'),(761804,'kumi','','Access-Reject','2019-08-07 19:50:25'),(673204,'SoNM','','Access-Reject','2019-07-25 05:20:23'),(673205,'SoNM','','Access-Reject','2019-07-25 05:20:35'),(673207,'SoNM','','Access-Reject','2019-07-25 05:20:46'),(673208,'SoNM','','Access-Reject','2019-07-25 05:20:58'),(673209,'SoNM','','Access-Reject','2019-07-25 05:21:09'),(761803,'mfantsipim','','Access-Accept','2019-08-07 19:50:05'),(673211,'SoNM','','Access-Reject','2019-07-25 05:21:21'),(673212,'SoNM','','Access-Reject','2019-07-25 05:21:32'),(673213,'SoNM','','Access-Reject','2019-07-25 05:21:44'),(761802,'kumi','','Access-Reject','2019-08-07 19:49:54'),(673215,'SoNM','','Access-Reject','2019-07-25 05:21:55'),(673216,'SoNM','','Access-Reject','2019-07-25 05:22:07'),(673217,'SoNM','','Access-Reject','2019-07-25 05:22:18'),(761801,'kumi','','Access-Reject','2019-08-07 19:49:23'),(673219,'SoNM','','Access-Reject','2019-07-25 05:22:30'),(673220,'SoNM','','Access-Reject','2019-07-25 05:22:41'),(761800,'kumi','','Access-Reject','2019-08-07 19:48:52'),(673222,'SoNM','','Access-Reject','2019-07-25 05:22:53'),(673223,'SoNM','','Access-Reject','2019-07-25 05:23:04'),(673224,'SoNM','','Access-Reject','2019-07-25 05:23:16'),(761799,'kumi','','Access-Reject','2019-08-07 19:48:21'),(673226,'SoNM','','Access-Reject','2019-07-25 05:23:27'),(673227,'SoNM','','Access-Reject','2019-07-25 05:23:39'),(673228,'SoNM','','Access-Reject','2019-07-25 05:23:50'),(761798,'kumi','','Access-Reject','2019-08-07 19:47:50'),(673230,'SoNM','','Access-Reject','2019-07-25 05:24:01'),(673231,'SoNM','','Access-Reject','2019-07-25 05:24:13'),(761797,'kumi','','Access-Reject','2019-08-07 19:47:19'),(673233,'SoNM','','Access-Reject','2019-07-25 05:24:25'),(673234,'SoNM','','Access-Reject','2019-07-25 05:24:36'),(673235,'SoNM','','Access-Reject','2019-07-25 05:24:48'),(761796,'kumi','','Access-Reject','2019-08-07 19:46:47'),(673237,'SoNM','','Access-Reject','2019-07-25 05:24:59'),(673238,'SoNM','','Access-Reject','2019-07-25 05:25:10'),(673239,'SoNM','','Access-Reject','2019-07-25 05:25:22'),(761795,'kumi','','Access-Reject','2019-08-07 19:46:16'),(673241,'SoNM','','Access-Reject','2019-07-25 05:25:33'),(673242,'SoNM','','Access-Reject','2019-07-25 05:25:45'),(673243,'SoNM','','Access-Reject','2019-07-25 05:25:56'),(761794,'kumi','','Access-Reject','2019-08-07 19:45:45'),(673245,'SoNM','','Access-Reject','2019-07-25 05:26:08'),(673246,'SoNM','','Access-Reject','2019-07-25 05:26:19'),(761793,'kumi','','Access-Reject','2019-08-07 19:45:14'),(673248,'SoNM','','Access-Reject','2019-07-25 05:26:31'),(673249,'SoNM','','Access-Reject','2019-07-25 05:26:42'),(673250,'SoNM','','Access-Reject','2019-07-25 05:26:53'),(761792,'kumi','','Access-Reject','2019-08-07 19:44:43'),(673252,'SoNM','','Access-Reject','2019-07-25 05:27:05'),(673253,'SoNM','','Access-Reject','2019-07-25 05:27:16'),(673254,'SoNM','','Access-Reject','2019-07-25 05:27:28'),(761791,'kumi','','Access-Reject','2019-08-07 19:44:12'),(673256,'SoNM','','Access-Reject','2019-07-25 05:27:39'),(673257,'SoNM','','Access-Reject','2019-07-25 05:27:50'),(761790,'kumi','','Access-Reject','2019-08-07 19:43:41'),(673259,'SoNM','','Access-Reject','2019-07-25 05:28:02'),(673260,'SoNM','','Access-Reject','2019-07-25 05:28:13'),(673261,'SoNM','','Access-Reject','2019-07-25 05:28:25'),(761789,'kumi','','Access-Reject','2019-08-07 19:43:10'),(673263,'SoNM','','Access-Reject','2019-07-25 05:28:36'),(673264,'SoNM','','Access-Reject','2019-07-25 05:28:47'),(673265,'SoNM','','Access-Reject','2019-07-25 05:28:59'),(761788,'kumi','','Access-Reject','2019-08-07 19:42:39'),(673267,'SoNM','','Access-Reject','2019-07-25 05:29:10'),(673268,'SoNM','','Access-Reject','2019-07-25 05:29:22'),(673269,'SoNM','','Access-Reject','2019-07-25 05:29:33'),(761787,'kumi','','Access-Reject','2019-08-07 19:42:07'),(673271,'SoNM','','Access-Reject','2019-07-25 05:29:44'),(673272,'SoNM','','Access-Reject','2019-07-25 05:29:56'),(673273,'mfantsipim','','Access-Accept','2019-07-25 05:30:02'),(673274,'capitalhill','','Access-Accept','2019-07-25 05:30:04'),(761786,'kumi','','Access-Reject','2019-08-07 19:41:36'),(673276,'SoNM','','Access-Reject','2019-07-25 05:30:07'),(673277,'SoNM','','Access-Reject','2019-07-25 05:30:18'),(673278,'SoNM','','Access-Reject','2019-07-25 05:30:30'),(761785,'kumi','','Access-Reject','2019-08-07 19:41:05'),(673280,'SoNM','','Access-Reject','2019-07-25 05:30:41'),(673281,'SoNM','','Access-Reject','2019-07-25 05:30:53'),(673282,'SoNM','','Access-Reject','2019-07-25 05:31:04'),(761784,'kumi','','Access-Reject','2019-08-07 19:40:34'),(673284,'SoNM','','Access-Reject','2019-07-25 05:31:15'),(673285,'SoNM','','Access-Reject','2019-07-25 05:31:27'),(673286,'SoNM','','Access-Reject','2019-07-25 05:31:38'),(761783,'kumi','','Access-Reject','2019-08-07 19:40:03'),(673288,'SoNM','','Access-Reject','2019-07-25 05:31:50'),(673289,'SoNM','','Access-Reject','2019-07-25 05:32:01'),(761782,'kumi','','Access-Reject','2019-08-07 19:39:32'),(673291,'SoNM','','Access-Reject','2019-07-25 05:32:12'),(673292,'SoNM','','Access-Reject','2019-07-25 05:32:24'),(673293,'SoNM','','Access-Reject','2019-07-25 05:32:35'),(761781,'kumi','','Access-Reject','2019-08-07 19:39:01'),(673295,'SoNM','','Access-Reject','2019-07-25 05:32:46'),(673296,'SoNM','','Access-Reject','2019-07-25 05:32:58'),(673297,'SoNM','','Access-Reject','2019-07-25 05:33:09'),(761780,'kumi','','Access-Reject','2019-08-07 19:38:30'),(673299,'SoNM','','Access-Reject','2019-07-25 05:33:21'),(673300,'SoNM','','Access-Reject','2019-07-25 05:33:32'),(761779,'kumi','','Access-Reject','2019-08-07 19:37:59'),(673302,'SoNM','','Access-Reject','2019-07-25 05:33:43'),(673303,'SoNM','','Access-Reject','2019-07-25 05:33:55'),(673304,'SoNM','','Access-Reject','2019-07-25 05:34:06'),(761778,'kumi','','Access-Reject','2019-08-07 19:37:27'),(673306,'SoNM','','Access-Reject','2019-07-25 05:34:18'),(673307,'SoNM','','Access-Reject','2019-07-25 05:34:29'),(673308,'SoNM','','Access-Reject','2019-07-25 05:34:40'),(761777,'kumi','','Access-Reject','2019-08-07 19:36:56'),(673310,'SoNM','','Access-Reject','2019-07-25 05:34:52'),(673311,'SoNM','','Access-Reject','2019-07-25 05:35:03'),(673312,'SoNM','','Access-Reject','2019-07-25 05:35:14'),(761776,'kumi','','Access-Reject','2019-08-07 19:36:25'),(673314,'SoNM','','Access-Reject','2019-07-25 05:35:26'),(673315,'SoNM','','Access-Reject','2019-07-25 05:35:37'),(761775,'kumi','','Access-Reject','2019-08-07 19:35:54'),(673317,'SoNM','','Access-Reject','2019-07-25 05:35:49'),(673318,'SoNM','','Access-Reject','2019-07-25 05:36:00'),(673319,'SoNM','','Access-Reject','2019-07-25 05:36:12'),(761774,'kumi','','Access-Reject','2019-08-07 19:35:23'),(673321,'SoNM','','Access-Reject','2019-07-25 05:36:23'),(673322,'SoNM','','Access-Reject','2019-07-25 05:36:34'),(673323,'SoNM','','Access-Reject','2019-07-25 05:36:46'),(761773,'kumi','','Access-Reject','2019-08-07 19:34:52'),(673325,'SoNM','','Access-Reject','2019-07-25 05:36:57'),(673326,'SoNM','','Access-Reject','2019-07-25 05:37:09'),(673327,'SoNM','','Access-Reject','2019-07-25 05:37:20'),(761772,'kumi','','Access-Reject','2019-08-07 19:34:21'),(673329,'SoNM','','Access-Reject','2019-07-25 05:37:31'),(673330,'SoNM','','Access-Reject','2019-07-25 05:37:43'),(761771,'kumi','','Access-Reject','2019-08-07 19:33:50'),(673332,'SoNM','','Access-Reject','2019-07-25 05:37:54'),(673333,'SoNM','','Access-Reject','2019-07-25 05:38:06'),(673334,'SoNM','','Access-Reject','2019-07-25 05:38:17'),(761770,'kumi','','Access-Reject','2019-08-07 19:33:19'),(673336,'SoNM','','Access-Reject','2019-07-25 05:38:28'),(673337,'SoNM','','Access-Reject','2019-07-25 05:38:40'),(673338,'SoNM','','Access-Reject','2019-07-25 05:38:51'),(761769,'kumi','','Access-Reject','2019-08-07 19:32:16'),(673340,'SoNM','','Access-Reject','2019-07-25 05:39:03'),(673341,'SoNM','','Access-Reject','2019-07-25 05:39:14'),(761768,'kumi','','Access-Reject','2019-08-07 19:31:45'),(673343,'SoNM','','Access-Reject','2019-07-25 05:39:25'),(673344,'SoNM','','Access-Reject','2019-07-25 05:39:37'),(673345,'SoNM','','Access-Reject','2019-07-25 05:39:48'),(761767,'kumi','','Access-Reject','2019-08-07 19:31:14'),(673347,'SoNM','','Access-Reject','2019-07-25 05:40:00'),(673348,'capitalhill','','Access-Accept','2019-07-25 05:40:04'),(673349,'SoNM','','Access-Reject','2019-07-25 05:40:11'),(673350,'SoNM','','Access-Reject','2019-07-25 05:40:22'),(761766,'kumi','','Access-Reject','2019-08-07 19:30:43'),(673352,'SoNM','','Access-Reject','2019-07-25 05:40:34'),(673353,'SoNM','','Access-Reject','2019-07-25 05:40:45'),(673354,'SoNM','','Access-Reject','2019-07-25 05:40:56'),(761765,'kumi','','Access-Reject','2019-08-07 19:30:12'),(673356,'SoNM','','Access-Reject','2019-07-25 05:41:08'),(673357,'SoNM','','Access-Reject','2019-07-25 05:41:19'),(673359,'SoNM','','Access-Reject','2019-07-25 05:41:31'),(673360,'SoNM','','Access-Reject','2019-07-25 05:41:42'),(673361,'SoNM','','Access-Reject','2019-07-25 05:41:53'),(761764,'mfantsipim','','Access-Accept','2019-08-07 19:30:05'),(673363,'SoNM','','Access-Reject','2019-07-25 05:42:05'),(673364,'SoNM','','Access-Reject','2019-07-25 05:42:16'),(673365,'SoNM','','Access-Reject','2019-07-25 05:42:27'),(761763,'kumi','','Access-Reject','2019-08-07 19:29:41'),(673367,'SoNM','','Access-Reject','2019-07-25 05:42:39'),(673368,'SoNM','','Access-Reject','2019-07-25 05:42:50'),(673369,'SoNM','','Access-Reject','2019-07-25 05:43:02'),(761762,'kumi','','Access-Reject','2019-08-07 19:29:10'),(673371,'SoNM','','Access-Reject','2019-07-25 05:43:13'),(673372,'SoNM','','Access-Reject','2019-07-25 05:43:24'),(761761,'kumi','','Access-Reject','2019-08-07 19:28:39'),(673374,'SoNM','','Access-Reject','2019-07-25 05:43:36'),(673375,'SoNM','','Access-Reject','2019-07-25 05:43:47'),(673376,'SoNM','','Access-Reject','2019-07-25 05:43:58'),(761760,'kumi','','Access-Reject','2019-08-07 19:28:08'),(673378,'SoNM','','Access-Reject','2019-07-25 05:44:10'),(673379,'SoNM','','Access-Reject','2019-07-25 05:44:21'),(673380,'SoNM','','Access-Reject','2019-07-25 05:44:33'),(761759,'kumi','','Access-Reject','2019-08-07 19:27:36'),(673382,'SoNM','','Access-Reject','2019-07-25 05:44:44'),(673383,'SoNM','','Access-Reject','2019-07-25 05:44:55'),(673384,'SoNM','','Access-Reject','2019-07-25 05:45:07'),(761758,'kumi','','Access-Reject','2019-08-07 19:27:05'),(673386,'SoNM','','Access-Reject','2019-07-25 05:45:18'),(673387,'SoNM','','Access-Reject','2019-07-25 05:45:29'),(761757,'kumi','','Access-Reject','2019-08-07 19:26:34'),(673389,'SoNM','','Access-Reject','2019-07-25 05:45:41'),(673390,'SoNM','','Access-Reject','2019-07-25 05:45:52'),(673391,'SoNM','','Access-Reject','2019-07-25 05:46:04'),(761756,'kumi','','Access-Reject','2019-08-07 19:26:03'),(673393,'SoNM','','Access-Reject','2019-07-25 05:46:15'),(673394,'SoNM','','Access-Reject','2019-07-25 05:46:26'),(673395,'SoNM','','Access-Reject','2019-07-25 05:46:38'),(761755,'kumi','','Access-Reject','2019-08-07 19:25:32'),(673397,'SoNM','','Access-Reject','2019-07-25 05:46:49'),(673398,'SoNM','','Access-Reject','2019-07-25 05:47:00'),(761754,'kumi','','Access-Reject','2019-08-07 19:25:01'),(673400,'SoNM','','Access-Reject','2019-07-25 05:47:12'),(673401,'SoNM','','Access-Reject','2019-07-25 05:47:23'),(673402,'SoNM','','Access-Reject','2019-07-25 05:47:35'),(761753,'kumi','','Access-Reject','2019-08-07 19:24:30'),(673404,'SoNM','','Access-Reject','2019-07-25 05:47:46'),(673405,'SoNM','','Access-Reject','2019-07-25 05:47:57'),(673406,'SoNM','','Access-Reject','2019-07-25 05:48:09'),(761752,'kumi','','Access-Reject','2019-08-07 19:23:59'),(673408,'SoNM','','Access-Reject','2019-07-25 05:48:20'),(673409,'SoNM','','Access-Reject','2019-07-25 05:48:32'),(673410,'SoNM','','Access-Reject','2019-07-25 05:48:43'),(761751,'kumi','','Access-Reject','2019-08-07 19:23:28'),(673412,'SoNM','','Access-Reject','2019-07-25 05:48:55'),(673413,'SoNM','','Access-Reject','2019-07-25 05:49:06'),(761750,'kumi','','Access-Reject','2019-08-07 19:22:57'),(673415,'SoNM','','Access-Reject','2019-07-25 05:49:17'),(673416,'SoNM','','Access-Reject','2019-07-25 05:49:29'),(673417,'SoNM','','Access-Reject','2019-07-25 05:49:40'),(761749,'kumi','','Access-Reject','2019-08-07 19:22:25'),(673419,'SoNM','','Access-Reject','2019-07-25 05:49:52'),(673420,'mfantsipim','','Access-Accept','2019-07-25 05:50:02'),(673421,'SoNM','','Access-Reject','2019-07-25 05:50:03'),(673422,'capitalhill','','Access-Accept','2019-07-25 05:50:04'),(673423,'SoNM','','Access-Reject','2019-07-25 05:50:15'),(761748,'kumi','','Access-Reject','2019-08-07 19:21:54'),(673425,'SoNM','','Access-Reject','2019-07-25 05:50:26'),(673426,'SoNM','','Access-Reject','2019-07-25 05:50:37'),(673427,'SoNM','','Access-Reject','2019-07-25 05:50:49'),(761747,'kumi','','Access-Reject','2019-08-07 19:21:23'),(673429,'SoNM','','Access-Reject','2019-07-25 05:51:00'),(673430,'SoNM','','Access-Reject','2019-07-25 05:51:12'),(761746,'kumi','','Access-Reject','2019-08-07 19:20:52'),(673432,'SoNM','','Access-Reject','2019-07-25 05:51:23'),(673433,'SoNM','','Access-Reject','2019-07-25 05:51:34'),(673434,'SoNM','','Access-Reject','2019-07-25 05:51:46'),(761745,'kumi','','Access-Reject','2019-08-07 19:20:21'),(673436,'SoNM','','Access-Reject','2019-07-25 05:51:57'),(673437,'SoNM','','Access-Reject','2019-07-25 05:52:08'),(673438,'SoNM','','Access-Reject','2019-07-25 05:52:20'),(761744,'kumi','','Access-Reject','2019-08-07 19:19:50'),(673440,'SoNM','','Access-Reject','2019-07-25 05:52:31'),(673441,'SoNM','','Access-Reject','2019-07-25 05:52:42'),(761743,'kumi','','Access-Reject','2019-08-07 19:19:19'),(673443,'SoNM','','Access-Reject','2019-07-25 05:52:54'),(673444,'SoNM','','Access-Reject','2019-07-25 05:53:05'),(673445,'SoNM','','Access-Reject','2019-07-25 05:53:16'),(761742,'kumi','','Access-Reject','2019-08-07 19:18:48'),(673447,'SoNM','','Access-Reject','2019-07-25 05:53:28'),(673448,'SoNM','','Access-Reject','2019-07-25 05:53:39'),(673449,'SoNM','','Access-Reject','2019-07-25 05:53:51'),(761741,'kumi','','Access-Reject','2019-08-07 19:18:17'),(673451,'SoNM','','Access-Reject','2019-07-25 05:54:02'),(673452,'SoNM','','Access-Reject','2019-07-25 05:54:13'),(673453,'SoNM','','Access-Reject','2019-07-25 05:54:25'),(761740,'kumi','','Access-Reject','2019-08-07 19:17:46'),(673455,'SoNM','','Access-Reject','2019-07-25 05:54:36'),(673456,'SoNM','','Access-Reject','2019-07-25 05:54:48'),(761739,'kumi','','Access-Reject','2019-08-07 19:17:14'),(673458,'SoNM','','Access-Reject','2019-07-25 05:54:59'),(673459,'SoNM','','Access-Reject','2019-07-25 05:55:10'),(673460,'SoNM','','Access-Reject','2019-07-25 05:55:22'),(761738,'kumi','','Access-Reject','2019-08-07 19:16:43'),(673462,'SoNM','','Access-Reject','2019-07-25 05:55:33'),(673463,'SoNM','','Access-Reject','2019-07-25 05:55:45'),(673464,'SoNM','','Access-Reject','2019-07-25 05:55:56'),(761737,'kumi','','Access-Reject','2019-08-07 19:16:12'),(673466,'SoNM','','Access-Reject','2019-07-25 05:56:07'),(673467,'SoNM','','Access-Reject','2019-07-25 05:56:19'),(673468,'SoNM','','Access-Reject','2019-07-25 05:56:30'),(761736,'kumi','','Access-Reject','2019-08-07 19:15:41'),(673470,'SoNM','','Access-Reject','2019-07-25 05:56:41'),(673471,'SoNM','','Access-Reject','2019-07-25 05:56:53'),(761735,'kumi','','Access-Reject','2019-08-07 19:15:10'),(673473,'SoNM','','Access-Reject','2019-07-25 05:57:04'),(673474,'SoNM','','Access-Reject','2019-07-25 05:57:15'),(673475,'SoNM','','Access-Reject','2019-07-25 05:57:27'),(761734,'kumi','','Access-Reject','2019-08-07 19:14:39'),(673477,'SoNM','','Access-Reject','2019-07-25 05:57:38'),(673478,'SoNM','','Access-Reject','2019-07-25 05:57:50'),(673479,'SoNM','','Access-Reject','2019-07-25 05:58:01'),(761733,'kumi','','Access-Reject','2019-08-07 19:14:08'),(673481,'SoNM','','Access-Reject','2019-07-25 05:58:12'),(673482,'SoNM','','Access-Reject','2019-07-25 05:58:24'),(673483,'SoNM','','Access-Reject','2019-07-25 05:58:35'),(761732,'kumi','','Access-Reject','2019-08-07 19:13:37'),(673485,'SoNM','','Access-Reject','2019-07-25 05:58:46'),(673486,'SoNM','','Access-Reject','2019-07-25 05:58:58'),(761731,'kumi','','Access-Reject','2019-08-07 19:13:06'),(673488,'SoNM','','Access-Reject','2019-07-25 05:59:09'),(673489,'SoNM','','Access-Reject','2019-07-25 05:59:20'),(673490,'SoNM','','Access-Reject','2019-07-25 05:59:32'),(761730,'kumi','','Access-Reject','2019-08-07 19:12:35'),(673492,'SoNM','','Access-Reject','2019-07-25 05:59:43'),(673493,'SoNM','','Access-Reject','2019-07-25 05:59:55'),(673494,'capitalhill','','Access-Accept','2019-07-25 06:00:04'),(673495,'SoNM','','Access-Reject','2019-07-25 06:00:06'),(761729,'kumi','','Access-Reject','2019-08-07 19:12:04'),(673497,'SoNM','','Access-Reject','2019-07-25 06:00:17'),(673498,'SoNM','','Access-Reject','2019-07-25 06:00:29'),(761728,'kumi','','Access-Reject','2019-08-07 19:11:32'),(673500,'SoNM','','Access-Reject','2019-07-25 06:00:40'),(673501,'SoNM','','Access-Reject','2019-07-25 06:00:51'),(673502,'SoNM','','Access-Reject','2019-07-25 06:01:03'),(761727,'kumi','','Access-Reject','2019-08-07 19:11:06'),(673504,'SoNM','','Access-Reject','2019-07-25 06:01:14'),(673505,'SoNM','','Access-Reject','2019-07-25 06:01:25'),(673506,'SoNM','','Access-Reject','2019-07-25 06:01:37'),(761726,'kumi','','Access-Reject','2019-08-07 19:10:30'),(673508,'SoNM','','Access-Reject','2019-07-25 06:01:48'),(673509,'SoNM','','Access-Reject','2019-07-25 06:02:00'),(673510,'SoNM','','Access-Reject','2019-07-25 06:02:11'),(673512,'SoNM','','Access-Reject','2019-07-25 06:02:23'),(673513,'SoNM','','Access-Reject','2019-07-25 06:02:34'),(761725,'mfantsipim','','Access-Accept','2019-08-07 19:10:05'),(673515,'SoNM','','Access-Reject','2019-07-25 06:02:45'),(673516,'SoNM','','Access-Reject','2019-07-25 06:02:57'),(673517,'SoNM','','Access-Reject','2019-07-25 06:03:08'),(761724,'kumi','','Access-Reject','2019-08-07 19:09:59'),(673519,'SoNM','','Access-Reject','2019-07-25 06:03:20'),(673520,'SoNM','','Access-Reject','2019-07-25 06:03:31'),(673521,'SoNM','','Access-Reject','2019-07-25 06:03:42'),(761723,'kumi','','Access-Reject','2019-08-07 19:09:28'),(673523,'SoNM','','Access-Reject','2019-07-25 06:03:54'),(673524,'SoNM','','Access-Reject','2019-07-25 06:04:05'),(673525,'SoNM','','Access-Reject','2019-07-25 06:04:16'),(761722,'kumi','','Access-Reject','2019-08-07 19:08:57'),(673527,'SoNM','','Access-Reject','2019-07-25 06:04:28'),(673528,'SoNM','','Access-Reject','2019-07-25 06:04:39'),(761721,'kumi','','Access-Reject','2019-08-07 19:08:26'),(673530,'SoNM','','Access-Reject','2019-07-25 06:04:50'),(673531,'SoNM','','Access-Reject','2019-07-25 06:05:02'),(673532,'SoNM','','Access-Reject','2019-07-25 06:05:13'),(761720,'kumi','','Access-Reject','2019-08-07 19:07:55'),(673534,'SoNM','','Access-Reject','2019-07-25 06:05:25'),(673535,'SoNM','','Access-Reject','2019-07-25 06:05:36'),(673536,'SoNM','','Access-Reject','2019-07-25 06:05:48'),(761719,'kumi','','Access-Reject','2019-08-07 19:07:24'),(673538,'SoNM','','Access-Reject','2019-07-25 06:05:59'),(673539,'SoNM','','Access-Reject','2019-07-25 06:06:10'),(761718,'kumi','','Access-Reject','2019-08-07 19:06:53'),(673541,'SoNM','','Access-Reject','2019-07-25 06:06:22'),(673542,'SoNM','','Access-Reject','2019-07-25 06:06:33'),(673543,'SoNM','','Access-Reject','2019-07-25 06:06:45'),(761717,'kumi','','Access-Reject','2019-08-07 19:06:21'),(673545,'SoNM','','Access-Reject','2019-07-25 06:06:56'),(673546,'SoNM','','Access-Reject','2019-07-25 06:07:07'),(673547,'SoNM','','Access-Reject','2019-07-25 06:07:19'),(761716,'kumi','','Access-Reject','2019-08-07 19:05:50'),(673549,'SoNM','','Access-Reject','2019-07-25 06:07:30'),(673550,'SoNM','','Access-Reject','2019-07-25 06:07:42'),(673551,'SoNM','','Access-Reject','2019-07-25 06:07:53'),(761715,'kumi','','Access-Reject','2019-08-07 19:05:19'),(673553,'SoNM','','Access-Reject','2019-07-25 06:08:04'),(673554,'SoNM','','Access-Reject','2019-07-25 06:08:16'),(761714,'kumi','','Access-Reject','2019-08-07 19:04:48'),(673556,'SoNM','','Access-Reject','2019-07-25 06:08:27'),(673557,'SoNM','','Access-Reject','2019-07-25 06:08:38'),(673558,'SoNM','','Access-Reject','2019-07-25 06:08:50'),(761713,'kumi','','Access-Reject','2019-08-07 19:04:17'),(673560,'SoNM','','Access-Reject','2019-07-25 06:09:01'),(673561,'SoNM','','Access-Reject','2019-07-25 06:09:13'),(673562,'SoNM','','Access-Reject','2019-07-25 06:09:24'),(761712,'kumi','','Access-Reject','2019-08-07 19:03:46'),(673564,'SoNM','','Access-Reject','2019-07-25 06:09:35'),(673565,'SoNM','','Access-Reject','2019-07-25 06:09:47'),(673566,'SoNM','','Access-Reject','2019-07-25 06:09:59'),(761711,'kumi','','Access-Reject','2019-08-07 19:03:15'),(673568,'mfantsipim','','Access-Accept','2019-07-25 06:10:02'),(673569,'cegrad','','Access-Accept','2019-07-25 06:10:03'),(673570,'capitalhill','','Access-Accept','2019-07-25 06:10:04'),(673571,'affiliation','','Access-Accept','2019-07-25 06:10:07'),(910470,'src_hostel','','Access-Reject','2019-09-21 12:36:07'),(673573,'SoNM','','Access-Reject','2019-07-25 06:10:10'),(673574,'SoNM','','Access-Reject','2019-07-25 06:10:22'),(761710,'kumi','','Access-Reject','2019-08-07 19:02:44'),(673576,'SoNM','','Access-Reject','2019-07-25 06:10:33'),(673577,'SoNM','','Access-Reject','2019-07-25 06:10:45'),(673578,'SoNM','','Access-Reject','2019-07-25 06:10:56'),(761709,'kumi','','Access-Reject','2019-08-07 19:02:13'),(673580,'SoNM','','Access-Reject','2019-07-25 06:11:08'),(673581,'SoNM','','Access-Reject','2019-07-25 06:11:19'),(673582,'SoNM','','Access-Reject','2019-07-25 06:11:31'),(761708,'kumi','','Access-Reject','2019-08-07 19:01:41'),(673584,'SoNM','','Access-Reject','2019-07-25 06:11:42'),(673585,'SoNM','','Access-Reject','2019-07-25 06:11:53'),(761707,'kumi','','Access-Reject','2019-08-07 19:01:10'),(673587,'SoNM','','Access-Reject','2019-07-25 06:12:05'),(673588,'SoNM','','Access-Reject','2019-07-25 06:12:16'),(673589,'SoNM','','Access-Reject','2019-07-25 06:12:27'),(761706,'kumi','','Access-Reject','2019-08-07 19:00:39'),(673591,'SoNM','','Access-Reject','2019-07-25 06:12:39'),(673592,'SoNM','','Access-Reject','2019-07-25 06:12:50'),(673593,'SoNM','','Access-Reject','2019-07-25 06:13:02'),(761705,'kumi','','Access-Reject','2019-08-07 19:00:08'),(673595,'SoNM','','Access-Reject','2019-07-25 06:13:13'),(673596,'SoNM','','Access-Reject','2019-07-25 06:13:24'),(673597,'SoNM','','Access-Reject','2019-07-25 06:13:36'),(761704,'kumi','','Access-Reject','2019-08-07 18:59:37'),(673599,'SoNM','','Access-Reject','2019-07-25 06:13:47'),(673600,'SoNM','','Access-Reject','2019-07-25 06:13:59'),(761703,'kumi','','Access-Reject','2019-08-07 18:59:06'),(673602,'SoNM','','Access-Reject','2019-07-25 06:14:10'),(673603,'SoNM','','Access-Reject','2019-07-25 06:14:21'),(673604,'SoNM','','Access-Reject','2019-07-25 06:14:33'),(761702,'kumi','','Access-Reject','2019-08-07 18:58:35'),(673606,'SoNM','','Access-Reject','2019-07-25 06:14:44'),(673607,'SoNM','','Access-Reject','2019-07-25 06:14:55'),(673608,'SoNM','','Access-Reject','2019-07-25 06:15:07'),(761701,'kumi','','Access-Reject','2019-08-07 18:58:04'),(673610,'SoNM','','Access-Reject','2019-07-25 06:15:18'),(673611,'SoNM','','Access-Reject','2019-07-25 06:15:30'),(673612,'SoNM','','Access-Reject','2019-07-25 06:15:41'),(761700,'kumi','','Access-Reject','2019-08-07 18:57:33'),(673614,'SoNM','','Access-Reject','2019-07-25 06:15:52'),(673615,'SoNM','','Access-Reject','2019-07-25 06:16:04'),(761699,'kumi','','Access-Reject','2019-08-07 18:57:02'),(673617,'SoNM','','Access-Reject','2019-07-25 06:16:15'),(673618,'SoNM','','Access-Reject','2019-07-25 06:16:26'),(673619,'SoNM','','Access-Reject','2019-07-25 06:16:38'),(761698,'kumi','','Access-Reject','2019-08-07 18:56:31'),(673621,'SoNM','','Access-Reject','2019-07-25 06:16:49'),(673622,'SoNM','','Access-Reject','2019-07-25 06:17:01'),(673623,'SoNM','','Access-Reject','2019-07-25 06:17:12'),(761697,'kumi','','Access-Reject','2019-08-07 18:55:59'),(673625,'SoNM','','Access-Reject','2019-07-25 06:17:23'),(673626,'SoNM','','Access-Reject','2019-07-25 06:17:35'),(761696,'kumi','','Access-Reject','2019-08-07 18:55:28'),(673628,'SoNM','','Access-Reject','2019-07-25 06:17:46'),(673629,'SoNM','','Access-Reject','2019-07-25 06:17:58'),(673630,'SoNM','','Access-Reject','2019-07-25 06:18:09'),(761695,'kumi','','Access-Reject','2019-08-07 18:54:57'),(673632,'SoNM','','Access-Reject','2019-07-25 06:18:20'),(673633,'SoNM','','Access-Reject','2019-07-25 06:18:32'),(673634,'SoNM','','Access-Reject','2019-07-25 06:18:43'),(761694,'kumi','','Access-Reject','2019-08-07 18:54:26'),(673636,'SoNM','','Access-Reject','2019-07-25 06:18:54'),(673637,'SoNM','','Access-Reject','2019-07-25 06:19:06'),(673638,'SoNM','','Access-Reject','2019-07-25 06:19:17'),(761693,'kumi','','Access-Reject','2019-08-07 18:53:55'),(673640,'SoNM','','Access-Reject','2019-07-25 06:19:29'),(673641,'SoNM','','Access-Reject','2019-07-25 06:19:40'),(761692,'kumi','','Access-Reject','2019-08-07 18:53:24'),(673643,'SoNM','','Access-Reject','2019-07-25 06:19:52'),(673644,'SoNM','','Access-Reject','2019-07-25 06:20:03'),(673645,'capitalhill','','Access-Accept','2019-07-25 06:20:04'),(673646,'SoNM','','Access-Reject','2019-07-25 06:20:14'),(761691,'kumi','','Access-Reject','2019-08-07 18:52:58'),(673648,'SoNM','','Access-Reject','2019-07-25 06:20:26'),(673649,'SoNM','','Access-Reject','2019-07-25 06:20:37'),(673650,'SoNM','','Access-Reject','2019-07-25 06:20:48'),(761690,'kumi','','Access-Reject','2019-08-07 18:52:22'),(673652,'SoNM','','Access-Reject','2019-07-25 06:21:00'),(673653,'SoNM','','Access-Reject','2019-07-25 06:21:11'),(673654,'SoNM','','Access-Reject','2019-07-25 06:21:23'),(761689,'kumi','','Access-Reject','2019-08-07 18:51:51'),(673656,'SoNM','','Access-Reject','2019-07-25 06:21:34'),(673657,'SoNM','','Access-Reject','2019-07-25 06:21:46'),(761688,'kumi','','Access-Reject','2019-08-07 18:51:19'),(673659,'SoNM','','Access-Reject','2019-07-25 06:21:57'),(673660,'SoNM','','Access-Reject','2019-07-25 06:22:09'),(673661,'SoNM','','Access-Reject','2019-07-25 06:22:20'),(761687,'kumi','','Access-Reject','2019-08-07 18:50:48'),(673663,'SoNM','','Access-Reject','2019-07-25 06:22:31'),(673664,'SoNM','','Access-Reject','2019-07-25 06:22:43'),(673665,'SoNM','','Access-Reject','2019-07-25 06:22:54'),(761686,'kumi','','Access-Reject','2019-08-07 18:50:17'),(673667,'SoNM','','Access-Reject','2019-07-25 06:23:05'),(673668,'SoNM','','Access-Reject','2019-07-25 06:23:17'),(673670,'SoNM','','Access-Reject','2019-07-25 06:23:28'),(673671,'SoNM','','Access-Reject','2019-07-25 06:23:39'),(673672,'SoNM','','Access-Reject','2019-07-25 06:23:51'),(761685,'mfantsipim','','Access-Accept','2019-08-07 18:50:05'),(673674,'SoNM','','Access-Reject','2019-07-25 06:24:02'),(673675,'SoNM','','Access-Reject','2019-07-25 06:24:14'),(673676,'SoNM','','Access-Reject','2019-07-25 06:24:25'),(761684,'kumi','','Access-Reject','2019-08-07 18:49:46'),(673678,'SoNM','','Access-Reject','2019-07-25 06:24:36'),(673679,'SoNM','','Access-Reject','2019-07-25 06:24:48'),(673680,'SoNM','','Access-Reject','2019-07-25 06:24:59'),(761683,'kumi','','Access-Reject','2019-08-07 18:49:15'),(673682,'SoNM','','Access-Reject','2019-07-25 06:25:10'),(673683,'SoNM','','Access-Reject','2019-07-25 06:25:22'),(761682,'kumi','','Access-Reject','2019-08-07 18:48:44'),(673685,'SoNM','','Access-Reject','2019-07-25 06:25:33'),(673686,'SoNM','','Access-Reject','2019-07-25 06:25:45'),(673687,'SoNM','','Access-Reject','2019-07-25 06:25:56'),(761681,'kumi','','Access-Reject','2019-08-07 18:48:13'),(673689,'SoNM','','Access-Reject','2019-07-25 06:26:07'),(673690,'SoNM','','Access-Reject','2019-07-25 06:26:19'),(673691,'SoNM','','Access-Reject','2019-07-25 06:26:30'),(761680,'kumi','','Access-Reject','2019-08-07 18:47:42'),(673693,'SoNM','','Access-Reject','2019-07-25 06:26:41'),(673694,'SoNM','','Access-Reject','2019-07-25 06:26:53'),(673695,'SoNM','','Access-Reject','2019-07-25 06:27:04'),(761679,'kumi','','Access-Reject','2019-08-07 18:47:11'),(673697,'SoNM','','Access-Reject','2019-07-25 06:27:16'),(673698,'SoNM','','Access-Reject','2019-07-25 06:27:27'),(761678,'kumi','','Access-Reject','2019-08-07 18:46:40'),(673700,'SoNM','','Access-Reject','2019-07-25 06:27:38'),(673701,'SoNM','','Access-Reject','2019-07-25 06:27:50'),(673702,'SoNM','','Access-Reject','2019-07-25 06:28:01'),(761677,'kumi','','Access-Reject','2019-08-07 18:46:13'),(673704,'SoNM','','Access-Reject','2019-07-25 06:28:12'),(673705,'SoNM','','Access-Reject','2019-07-25 06:28:24'),(673706,'SoNM','','Access-Reject','2019-07-25 06:28:35'),(761676,'kumi','','Access-Reject','2019-08-07 18:45:37'),(673708,'SoNM','','Access-Reject','2019-07-25 06:28:47'),(673709,'SoNM','','Access-Reject','2019-07-25 06:28:58'),(673710,'SoNM','','Access-Reject','2019-07-25 06:29:10'),(761675,'kumi','','Access-Reject','2019-08-07 18:45:06'),(673712,'SoNM','','Access-Reject','2019-07-25 06:29:21'),(673713,'SoNM','','Access-Reject','2019-07-25 06:29:32'),(761674,'kumi','','Access-Reject','2019-08-07 18:44:35'),(673715,'SoNM','','Access-Reject','2019-07-25 06:29:44'),(673716,'SoNM','','Access-Reject','2019-07-25 06:29:55'),(673717,'mfantsipim','','Access-Accept','2019-07-25 06:30:02'),(673718,'capitalhill','','Access-Accept','2019-07-25 06:30:04'),(673719,'SoNM','','Access-Reject','2019-07-25 06:30:06'),(761673,'kumi','','Access-Reject','2019-08-07 18:44:04'),(673721,'SoNM','','Access-Reject','2019-07-25 06:30:18'),(673722,'SoNM','','Access-Reject','2019-07-25 06:30:29'),(673723,'SoNM','','Access-Reject','2019-07-25 06:30:41'),(761672,'kumi','','Access-Reject','2019-08-07 18:43:33'),(673725,'SoNM','','Access-Reject','2019-07-25 06:30:52'),(673726,'SoNM','','Access-Reject','2019-07-25 06:31:03'),(761671,'kumi','','Access-Reject','2019-08-07 18:43:02'),(673728,'SoNM','','Access-Reject','2019-07-25 06:31:15'),(673729,'SoNM','','Access-Reject','2019-07-25 06:31:26'),(673730,'SoNM','','Access-Reject','2019-07-25 06:31:38'),(761670,'kumi','','Access-Reject','2019-08-07 18:42:31'),(673732,'SoNM','','Access-Reject','2019-07-25 06:31:49'),(673733,'SoNM','','Access-Reject','2019-07-25 06:32:00'),(673734,'SoNM','','Access-Reject','2019-07-25 06:32:12'),(761669,'kumi','','Access-Reject','2019-08-07 18:42:00'),(673736,'SoNM','','Access-Reject','2019-07-25 06:32:23'),(673737,'SoNM','','Access-Reject','2019-07-25 06:32:34'),(673738,'SoNM','','Access-Reject','2019-07-25 06:32:46'),(761668,'kumi','','Access-Reject','2019-08-07 18:41:29'),(673740,'SoNM','','Access-Reject','2019-07-25 06:32:57'),(673741,'SoNM','','Access-Reject','2019-07-25 06:33:09'),(761667,'kumi','','Access-Reject','2019-08-07 18:41:02'),(673743,'SoNM','','Access-Reject','2019-07-25 06:33:20'),(673744,'SoNM','','Access-Reject','2019-07-25 06:33:32'),(673745,'SoNM','','Access-Reject','2019-07-25 06:33:43'),(761666,'kumi','','Access-Reject','2019-08-07 18:40:26'),(673747,'SoNM','','Access-Reject','2019-07-25 06:33:54'),(673748,'SoNM','','Access-Reject','2019-07-25 06:34:06'),(673749,'SoNM','','Access-Reject','2019-07-25 06:34:17'),(761665,'kumi','','Access-Reject','2019-08-07 18:39:55'),(673751,'SoNM','','Access-Reject','2019-07-25 06:34:29'),(673752,'SoNM','','Access-Reject','2019-07-25 06:34:40'),(673753,'SoNM','','Access-Reject','2019-07-25 06:34:51'),(761664,'kumi','','Access-Reject','2019-08-07 18:39:24'),(673755,'SoNM','','Access-Reject','2019-07-25 06:35:03'),(673756,'SoNM','','Access-Reject','2019-07-25 06:35:14'),(761663,'kumi','','Access-Reject','2019-08-07 18:38:53'),(673758,'SoNM','','Access-Reject','2019-07-25 06:35:26'),(673759,'SoNM','','Access-Reject','2019-07-25 06:35:37'),(673760,'SoNM','','Access-Reject','2019-07-25 06:35:48'),(761662,'kumi','','Access-Reject','2019-08-07 18:38:22'),(673762,'SoNM','','Access-Reject','2019-07-25 06:36:00'),(673763,'SoNM','','Access-Reject','2019-07-25 06:36:11'),(673764,'SoNM','','Access-Reject','2019-07-25 06:36:23'),(761661,'kumi','','Access-Reject','2019-08-07 18:37:51'),(673766,'SoNM','','Access-Reject','2019-07-25 06:36:34'),(673767,'SoNM','','Access-Reject','2019-07-25 06:36:45'),(761660,'kumi','','Access-Reject','2019-08-07 18:37:20'),(673769,'SoNM','','Access-Reject','2019-07-25 06:37:30'),(673770,'SoNM','','Access-Reject','2019-07-25 06:37:41'),(673771,'SoNM','','Access-Reject','2019-07-25 06:37:52'),(761659,'kumi','','Access-Reject','2019-08-07 18:36:48'),(673773,'SoNM','','Access-Reject','2019-07-25 06:38:04'),(673774,'SoNM','','Access-Reject','2019-07-25 06:38:15'),(673775,'SoNM','','Access-Reject','2019-07-25 06:38:27'),(761658,'kumi','','Access-Reject','2019-08-07 18:36:17'),(673777,'SoNM','','Access-Reject','2019-07-25 06:38:38'),(673778,'SoNM','','Access-Reject','2019-07-25 06:38:49'),(761657,'kumi','','Access-Reject','2019-08-07 18:35:46'),(673780,'SoNM','','Access-Reject','2019-07-25 06:39:01'),(673781,'SoNM','','Access-Reject','2019-07-25 06:39:12'),(673782,'SoNM','','Access-Reject','2019-07-25 06:39:23'),(761656,'kumi','','Access-Reject','2019-08-07 18:35:15'),(673784,'SoNM','','Access-Reject','2019-07-25 06:39:35'),(673785,'SoNM','','Access-Reject','2019-07-25 06:39:46'),(673786,'SoNM','','Access-Reject','2019-07-25 06:39:58'),(761655,'kumi','','Access-Reject','2019-08-07 18:34:44'),(673788,'capitalhill','','Access-Accept','2019-07-25 06:40:04'),(673789,'SoNM','','Access-Reject','2019-07-25 06:40:09'),(673790,'SoNM','','Access-Reject','2019-07-25 06:40:20'),(673791,'SoNM','','Access-Reject','2019-07-25 06:40:32'),(761654,'kumi','','Access-Reject','2019-08-07 18:34:13'),(673793,'SoNM','','Access-Reject','2019-07-25 06:40:43'),(673794,'SoNM','','Access-Reject','2019-07-25 06:40:54'),(761653,'kumi','','Access-Reject','2019-08-07 18:33:42'),(673796,'SoNM','','Access-Reject','2019-07-25 06:41:06'),(673797,'SoNM','','Access-Reject','2019-07-25 06:41:17'),(673798,'SoNM','','Access-Reject','2019-07-25 06:41:29'),(761652,'kumi','','Access-Reject','2019-08-07 18:33:11'),(673800,'SoNM','','Access-Reject','2019-07-25 06:41:40'),(673801,'SoNM','','Access-Reject','2019-07-25 06:41:51'),(673802,'SoNM','','Access-Reject','2019-07-25 06:42:03'),(761651,'kumi','','Access-Reject','2019-08-07 18:32:39'),(673804,'SoNM','','Access-Reject','2019-07-25 06:42:14'),(673805,'SoNM','','Access-Reject','2019-07-25 06:42:26'),(673806,'SoNM','','Access-Reject','2019-07-25 06:42:37'),(761650,'kumi','','Access-Reject','2019-08-07 18:32:08'),(673808,'SoNM','','Access-Reject','2019-07-25 06:42:49'),(673809,'SoNM','','Access-Reject','2019-07-25 06:43:00'),(761649,'kumi','','Access-Reject','2019-08-07 18:31:37'),(673811,'SoNM','','Access-Reject','2019-07-25 06:43:11'),(673812,'SoNM','','Access-Reject','2019-07-25 06:43:23'),(673813,'SoNM','','Access-Reject','2019-07-25 06:43:34'),(761648,'kumi','','Access-Reject','2019-08-07 18:31:06'),(673815,'SoNM','','Access-Reject','2019-07-25 06:43:46'),(673816,'SoNM','','Access-Reject','2019-07-25 06:43:57'),(673817,'SoNM','','Access-Reject','2019-07-25 06:44:08'),(761647,'kumi','','Access-Reject','2019-08-07 18:30:35'),(673819,'SoNM','','Access-Reject','2019-07-25 06:44:20'),(673820,'SoNM','','Access-Reject','2019-07-25 06:44:31'),(673822,'SoNM','','Access-Reject','2019-07-25 06:44:43'),(673823,'SoNM','','Access-Reject','2019-07-25 06:44:54'),(673824,'SoNM','','Access-Reject','2019-07-25 06:45:05'),(761646,'mfantsipim','','Access-Accept','2019-08-07 18:30:05'),(673826,'SoNM','','Access-Reject','2019-07-25 06:45:17'),(673827,'SoNM','','Access-Reject','2019-07-25 06:45:28'),(673828,'SoNM','','Access-Reject','2019-07-25 06:45:40'),(761645,'kumi','','Access-Reject','2019-08-07 18:30:03'),(673830,'SoNM','','Access-Reject','2019-07-25 06:45:51'),(673831,'SoNM','','Access-Reject','2019-07-25 06:46:02'),(673832,'SoNM','','Access-Reject','2019-07-25 06:46:14'),(761644,'kumi','','Access-Reject','2019-08-07 18:29:32'),(673834,'SoNM','','Access-Reject','2019-07-25 06:46:25'),(673835,'SoNM','','Access-Reject','2019-07-25 06:46:37'),(761643,'kumi','','Access-Reject','2019-08-07 18:29:01'),(673837,'SoNM','','Access-Reject','2019-07-25 06:46:48'),(673838,'SoNM','','Access-Reject','2019-07-25 06:46:59'),(673839,'SoNM','','Access-Reject','2019-07-25 06:47:11'),(761642,'kumi','','Access-Reject','2019-08-07 18:28:30'),(673841,'SoNM','','Access-Reject','2019-07-25 06:47:22'),(673842,'SoNM','','Access-Reject','2019-07-25 06:47:34'),(673843,'SoNM','','Access-Reject','2019-07-25 06:47:45'),(761641,'kumi','','Access-Reject','2019-08-07 18:27:59'),(673845,'SoNM','','Access-Reject','2019-07-25 06:47:56'),(673846,'SoNM','','Access-Reject','2019-07-25 06:48:08'),(673847,'SoNM','','Access-Reject','2019-07-25 06:48:19'),(761640,'kumi','','Access-Reject','2019-08-07 18:27:28'),(673849,'SoNM','','Access-Reject','2019-07-25 06:48:31'),(673850,'SoNM','','Access-Reject','2019-07-25 06:48:42'),(761639,'kumi','','Access-Reject','2019-08-07 18:26:57'),(673852,'SoNM','','Access-Reject','2019-07-25 06:48:53'),(673853,'SoNM','','Access-Reject','2019-07-25 06:49:05'),(673854,'SoNM','','Access-Reject','2019-07-25 06:49:16'),(761638,'kumi','','Access-Reject','2019-08-07 18:26:25'),(673856,'SoNM','','Access-Reject','2019-07-25 06:49:27'),(673857,'SoNM','','Access-Reject','2019-07-25 06:49:39'),(673858,'SoNM','','Access-Reject','2019-07-25 06:49:50'),(761637,'kumi','','Access-Reject','2019-08-07 18:25:54'),(673860,'SoNM','','Access-Reject','2019-07-25 06:50:02'),(673861,'mfantsipim','','Access-Accept','2019-07-25 06:50:02'),(673862,'capitalhill','','Access-Accept','2019-07-25 06:50:04'),(673863,'SoNM','','Access-Reject','2019-07-25 06:50:13'),(761636,'kumi','','Access-Reject','2019-08-07 18:25:23'),(673865,'SoNM','','Access-Reject','2019-07-25 06:50:24'),(673866,'SoNM','','Access-Reject','2019-07-25 06:50:36'),(673867,'SoNM','','Access-Reject','2019-07-25 06:50:47'),(761635,'kumi','','Access-Reject','2019-08-07 18:24:52'),(673869,'SoNM','','Access-Reject','2019-07-25 06:50:59'),(673870,'SoNM','','Access-Reject','2019-07-25 06:51:10'),(673871,'SoNM','','Access-Reject','2019-07-25 06:51:21'),(761634,'kumi','','Access-Reject','2019-08-07 18:24:21'),(673873,'SoNM','','Access-Reject','2019-07-25 06:51:33'),(673874,'SoNM','','Access-Reject','2019-07-25 06:51:44'),(673875,'SoNM','','Access-Reject','2019-07-25 06:51:56'),(761633,'kumi','','Access-Reject','2019-08-07 18:23:50'),(673877,'SoNM','','Access-Reject','2019-07-25 06:52:07'),(673878,'SoNM','','Access-Reject','2019-07-25 06:52:18'),(761632,'kumi','','Access-Reject','2019-08-07 18:23:19'),(673880,'SoNM','','Access-Reject','2019-07-25 06:52:30'),(673881,'SoNM','','Access-Reject','2019-07-25 06:52:41'),(673882,'SoNM','','Access-Reject','2019-07-25 06:52:53'),(761631,'kumi','','Access-Reject','2019-08-07 18:22:48'),(673884,'SoNM','','Access-Reject','2019-07-25 06:53:04'),(673885,'SoNM','','Access-Reject','2019-07-25 06:53:16'),(673886,'SoNM','','Access-Reject','2019-07-25 06:53:27'),(761630,'kumi','','Access-Reject','2019-08-07 18:22:17'),(673888,'SoNM','','Access-Reject','2019-07-25 06:53:38'),(673889,'SoNM','','Access-Reject','2019-07-25 06:53:50'),(673890,'SoNM','','Access-Reject','2019-07-25 06:54:01'),(761629,'kumi','','Access-Reject','2019-08-07 18:21:45'),(673892,'SoNM','','Access-Reject','2019-07-25 06:54:13'),(673893,'SoNM','','Access-Reject','2019-07-25 06:54:24'),(761628,'kumi','','Access-Reject','2019-08-07 18:21:14'),(673895,'SoNM','','Access-Reject','2019-07-25 06:54:35'),(673896,'SoNM','','Access-Reject','2019-07-25 06:54:47'),(673897,'SoNM','','Access-Reject','2019-07-25 06:54:58'),(920475,'anane-fenin','','Access-Accept','2019-11-02 10:10:06'),(673899,'SoNM','','Access-Reject','2019-07-25 06:55:10'),(673900,'SoNM','','Access-Reject','2019-07-25 06:55:21'),(673901,'SoNM','','Access-Reject','2019-07-25 06:55:32'),(673903,'SoNM','','Access-Reject','2019-07-25 06:55:44'),(673904,'SoNM','','Access-Reject','2019-07-25 06:55:55'),(920476,'cegrad','','Access-Accept','2019-11-02 10:10:15'),(673906,'SoNM','','Access-Reject','2019-07-25 06:56:06'),(673907,'SoNM','','Access-Reject','2019-07-25 06:56:18'),(673908,'SoNM','','Access-Reject','2019-07-25 06:56:29'),(761626,'kumi','','Access-Reject','2019-08-07 18:20:43'),(673910,'SoNM','','Access-Reject','2019-07-25 06:56:41'),(673911,'SoNM','','Access-Reject','2019-07-25 06:56:52'),(673912,'SoNM','','Access-Reject','2019-07-25 06:57:04'),(761625,'kumi','','Access-Reject','2019-08-07 18:20:12'),(673914,'SoNM','','Access-Reject','2019-07-25 06:57:15'),(673915,'SoNM','','Access-Reject','2019-07-25 06:57:26'),(673916,'SoNM','','Access-Reject','2019-07-25 06:57:38'),(761624,'kumi','','Access-Reject','2019-08-07 18:19:41'),(673918,'SoNM','','Access-Reject','2019-07-25 06:57:49'),(673919,'SoNM','','Access-Reject','2019-07-25 06:58:01'),(761623,'kumi','','Access-Reject','2019-08-07 18:19:10'),(673921,'SoNM','','Access-Reject','2019-07-25 06:58:12'),(673922,'SoNM','','Access-Reject','2019-07-25 06:58:24'),(673923,'SoNM','','Access-Reject','2019-07-25 06:58:35'),(761622,'kumi','','Access-Reject','2019-08-07 18:18:39'),(673925,'SoNM','','Access-Reject','2019-07-25 06:58:46'),(673926,'SoNM','','Access-Reject','2019-07-25 06:58:58'),(673927,'SoNM','','Access-Reject','2019-07-25 06:59:09'),(761621,'kumi','','Access-Reject','2019-08-07 18:18:08'),(673929,'SoNM','','Access-Reject','2019-07-25 06:59:20'),(673930,'SoNM','','Access-Reject','2019-07-25 06:59:32'),(673931,'SoNM','','Access-Reject','2019-07-25 06:59:43'),(761620,'kumi','','Access-Reject','2019-08-07 18:17:36'),(673933,'SoNM','','Access-Reject','2019-07-25 06:59:55'),(673934,'capitalhill','','Access-Accept','2019-07-25 07:00:04'),(673935,'SoNM','','Access-Reject','2019-07-25 07:00:06'),(761619,'kumi','','Access-Reject','2019-08-07 18:16:34'),(673937,'SoNM','','Access-Reject','2019-07-25 07:00:18'),(673938,'SoNM','','Access-Reject','2019-07-25 07:00:29'),(673939,'SoNM','','Access-Reject','2019-07-25 07:00:41'),(761618,'kumi','','Access-Reject','2019-08-07 18:16:03'),(673941,'SoNM','','Access-Reject','2019-07-25 07:00:52'),(673942,'SoNM','','Access-Reject','2019-07-25 07:01:03'),(673943,'SoNM','','Access-Reject','2019-07-25 07:01:15'),(761617,'kumi','','Access-Reject','2019-08-07 18:15:32'),(673945,'SoNM','','Access-Reject','2019-07-25 07:01:26'),(673946,'SoNM','','Access-Reject','2019-07-25 07:01:37'),(761616,'kumi','','Access-Reject','2019-08-07 18:15:01'),(673948,'SoNM','','Access-Reject','2019-07-25 07:01:49'),(673949,'SoNM','','Access-Reject','2019-07-25 07:02:00'),(673950,'SoNM','','Access-Reject','2019-07-25 07:02:12'),(761615,'kumi','','Access-Reject','2019-08-07 18:14:30'),(673952,'SoNM','','Access-Reject','2019-07-25 07:02:23'),(673953,'SoNM','','Access-Reject','2019-07-25 07:02:34'),(673954,'SoNM','','Access-Reject','2019-07-25 07:02:46'),(761614,'kumi','','Access-Reject','2019-08-07 18:13:59'),(673956,'SoNM','','Access-Reject','2019-07-25 07:02:57'),(673957,'SoNM','','Access-Reject','2019-07-25 07:03:09'),(673958,'SoNM','','Access-Reject','2019-07-25 07:03:20'),(761613,'kumi','','Access-Reject','2019-08-07 18:13:28'),(673960,'SoNM','','Access-Reject','2019-07-25 07:03:31'),(673961,'SoNM','','Access-Reject','2019-07-25 07:03:43'),(761612,'kumi','','Access-Reject','2019-08-07 18:12:57'),(673963,'SoNM','','Access-Reject','2019-07-25 07:03:54'),(673964,'SoNM','','Access-Reject','2019-07-25 07:04:05'),(673965,'SoNM','','Access-Reject','2019-07-25 07:04:17'),(761611,'kumi','','Access-Reject','2019-08-07 18:12:26'),(673967,'SoNM','','Access-Reject','2019-07-25 07:04:28'),(673968,'SoNM','','Access-Reject','2019-07-25 07:04:39'),(673969,'SoNM','','Access-Reject','2019-07-25 07:04:51'),(761610,'kumi','','Access-Reject','2019-08-07 18:11:54'),(673971,'SoNM','','Access-Reject','2019-07-25 07:05:02'),(673972,'SoNM','','Access-Reject','2019-07-25 07:05:14'),(673973,'SoNM','','Access-Reject','2019-07-25 07:05:25'),(761609,'kumi','','Access-Reject','2019-08-07 18:11:23'),(673975,'SoNM','','Access-Reject','2019-07-25 07:05:36'),(673976,'SoNM','','Access-Reject','2019-07-25 07:05:48'),(761608,'kumi','','Access-Reject','2019-08-07 18:10:52'),(673978,'SoNM','','Access-Reject','2019-07-25 07:05:59'),(673979,'SoNM','','Access-Reject','2019-07-25 07:06:11'),(673980,'SoNM','','Access-Reject','2019-07-25 07:06:22'),(761607,'kumi','','Access-Reject','2019-08-07 18:10:21'),(673982,'SoNM','','Access-Reject','2019-07-25 07:06:33'),(673983,'SoNM','','Access-Reject','2019-07-25 07:06:45'),(673984,'SoNM','','Access-Reject','2019-07-25 07:06:56'),(673986,'SoNM','','Access-Reject','2019-07-25 07:07:07'),(673987,'SoNM','','Access-Reject','2019-07-25 07:07:19'),(673988,'SoNM','','Access-Reject','2019-07-25 07:07:30'),(761606,'cegrad','','Access-Accept','2019-08-07 18:10:15'),(673990,'SoNM','','Access-Reject','2019-07-25 07:07:42'),(673991,'SoNM','','Access-Reject','2019-07-25 07:07:53'),(673993,'SoNM','','Access-Reject','2019-07-25 07:08:04'),(673994,'SoNM','','Access-Reject','2019-07-25 07:08:16'),(673995,'SoNM','','Access-Reject','2019-07-25 07:08:27'),(910469,'src_hostel','','Access-Reject','2019-09-21 12:36:05'),(673997,'SoNM','','Access-Reject','2019-07-25 07:08:39'),(673998,'SoNM','','Access-Reject','2019-07-25 07:08:51'),(673999,'SoNM','','Access-Reject','2019-07-25 07:09:02'),(674001,'SoNM','','Access-Reject','2019-07-25 07:09:13'),(674002,'SoNM','','Access-Reject','2019-07-25 07:09:25'),(761604,'affiliation','','Access-Accept','2019-08-07 18:10:06'),(674004,'SoNM','','Access-Reject','2019-07-25 07:09:36'),(674005,'SoNM','','Access-Reject','2019-07-25 07:09:48'),(674006,'SoNM','','Access-Reject','2019-07-25 07:09:59'),(674007,'mfantsipim','','Access-Accept','2019-07-25 07:10:02'),(674008,'capitalhill','','Access-Accept','2019-07-25 07:10:04'),(674010,'SoNM','','Access-Reject','2019-07-25 07:10:10'),(674011,'britwums','','Access-Accept','2019-07-25 07:10:12'),(674012,'SoNM','','Access-Reject','2019-07-25 07:10:22'),(674013,'SoNM','','Access-Reject','2019-07-25 07:10:33'),(761603,'mfantsipim','','Access-Accept','2019-08-07 18:10:05'),(674015,'SoNM','','Access-Reject','2019-07-25 07:10:44'),(674016,'SoNM','','Access-Reject','2019-07-25 07:10:56'),(674017,'SoNM','','Access-Reject','2019-07-25 07:11:07'),(761602,'kumi','','Access-Reject','2019-08-07 18:09:50'),(674019,'SoNM','','Access-Reject','2019-07-25 07:11:19'),(674020,'SoNM','','Access-Reject','2019-07-25 07:11:30'),(761601,'kumi','','Access-Reject','2019-08-07 18:09:19'),(674022,'SoNM','','Access-Reject','2019-07-25 07:11:41'),(674023,'SoNM','','Access-Reject','2019-07-25 07:11:53'),(674024,'SoNM','','Access-Reject','2019-07-25 07:12:04'),(761600,'kumi','','Access-Reject','2019-08-07 18:08:48'),(674026,'SoNM','','Access-Reject','2019-07-25 07:12:15'),(674027,'SoNM','','Access-Reject','2019-07-25 07:12:27'),(674028,'SoNM','','Access-Reject','2019-07-25 07:12:38'),(761599,'kumi','','Access-Reject','2019-08-07 18:08:17'),(674030,'SoNM','','Access-Reject','2019-07-25 07:12:50'),(674031,'SoNM','','Access-Reject','2019-07-25 07:13:01'),(761598,'kumi','','Access-Reject','2019-08-07 18:07:46'),(674033,'SoNM','','Access-Reject','2019-07-25 07:13:12'),(674034,'SoNM','','Access-Reject','2019-07-25 07:13:24'),(674035,'SoNM','','Access-Reject','2019-07-25 07:13:35'),(761597,'kumi','','Access-Reject','2019-08-07 18:07:15'),(674037,'SoNM','','Access-Reject','2019-07-25 07:13:47'),(674038,'SoNM','','Access-Reject','2019-07-25 07:13:58'),(674039,'SoNM','','Access-Reject','2019-07-25 07:14:09'),(761596,'kumi','','Access-Reject','2019-08-07 18:06:43'),(674041,'SoNM','','Access-Reject','2019-07-25 07:14:21'),(674042,'SoNM','','Access-Reject','2019-07-25 07:14:32'),(674043,'SoNM','','Access-Reject','2019-07-25 07:14:43'),(761595,'kumi','','Access-Reject','2019-08-07 18:06:12'),(674045,'SoNM','','Access-Reject','2019-07-25 07:14:55'),(674046,'SoNM','','Access-Reject','2019-07-25 07:15:06'),(761594,'kumi','','Access-Reject','2019-08-07 18:05:41'),(674048,'SoNM','','Access-Reject','2019-07-25 07:15:18'),(674049,'SoNM','','Access-Reject','2019-07-25 07:15:29'),(674050,'SoNM','','Access-Reject','2019-07-25 07:15:41'),(761593,'kumi','','Access-Reject','2019-08-07 18:05:10'),(674052,'SoNM','','Access-Reject','2019-07-25 07:15:53'),(674053,'SoNM','','Access-Reject','2019-07-25 07:16:04'),(674054,'SoNM','','Access-Reject','2019-07-25 07:16:16'),(761592,'kumi','','Access-Reject','2019-08-07 18:04:39'),(674056,'SoNM','','Access-Reject','2019-07-25 07:16:27'),(674057,'SoNM','','Access-Reject','2019-07-25 07:16:39'),(761591,'kumi','','Access-Reject','2019-08-07 18:04:08'),(674059,'SoNM','','Access-Reject','2019-07-25 07:16:50'),(674060,'SoNM','','Access-Reject','2019-07-25 07:17:01'),(674061,'SoNM','','Access-Reject','2019-07-25 07:17:14'),(761590,'kumi','','Access-Reject','2019-08-07 18:03:37'),(674063,'SoNM','','Access-Reject','2019-07-25 07:17:25'),(674064,'SoNM','','Access-Reject','2019-07-25 07:17:37'),(674065,'SoNM','','Access-Reject','2019-07-25 07:17:48'),(761589,'kumi','','Access-Reject','2019-08-07 18:03:06'),(674067,'SoNM','','Access-Reject','2019-07-25 07:17:59'),(674068,'SoNM','','Access-Reject','2019-07-25 07:18:11'),(674069,'SoNM','','Access-Reject','2019-07-25 07:18:22'),(761588,'kumi','','Access-Reject','2019-08-07 18:02:35'),(674071,'SoNM','','Access-Reject','2019-07-25 07:18:33'),(674072,'SoNM','','Access-Reject','2019-07-25 07:18:45'),(761587,'kumi','','Access-Reject','2019-08-07 18:02:04'),(674074,'SoNM','','Access-Reject','2019-07-25 07:18:56'),(674075,'SoNM','','Access-Reject','2019-07-25 07:19:08'),(674076,'SoNM','','Access-Reject','2019-07-25 07:19:19'),(761586,'kumi','','Access-Reject','2019-08-07 18:01:33'),(674078,'SoNM','','Access-Reject','2019-07-25 07:19:31'),(674079,'SoNM','','Access-Reject','2019-07-25 07:19:42'),(674080,'SoNM','','Access-Reject','2019-07-25 07:19:53'),(761585,'kumi','','Access-Reject','2019-08-07 18:01:01'),(674082,'capitalhill','','Access-Accept','2019-07-25 07:20:04'),(674083,'SoNM','','Access-Reject','2019-07-25 07:20:05'),(674084,'SoNM','','Access-Reject','2019-07-25 07:20:16'),(674085,'SoNM','','Access-Reject','2019-07-25 07:20:28'),(761584,'kumi','','Access-Reject','2019-08-07 18:00:30'),(674087,'SoNM','','Access-Reject','2019-07-25 07:20:39'),(674088,'SoNM','','Access-Reject','2019-07-25 07:20:50'),(761583,'kumi','','Access-Reject','2019-08-07 17:59:59'),(674090,'SoNM','','Access-Reject','2019-07-25 07:21:02'),(674091,'SoNM','','Access-Reject','2019-07-25 07:21:13'),(674092,'SoNM','','Access-Reject','2019-07-25 07:21:25'),(761582,'kumi','','Access-Reject','2019-08-07 17:59:28'),(674094,'SoNM','','Access-Reject','2019-07-25 07:21:36'),(674095,'SoNM','','Access-Reject','2019-07-25 07:21:47'),(674096,'SoNM','','Access-Reject','2019-07-25 07:21:59'),(761581,'kumi','','Access-Reject','2019-08-07 17:58:57'),(674098,'SoNM','','Access-Reject','2019-07-25 07:22:10'),(674099,'SoNM','','Access-Reject','2019-07-25 07:22:22'),(761580,'kumi','','Access-Reject','2019-08-07 17:58:26'),(674101,'SoNM','','Access-Reject','2019-07-25 07:22:33'),(674102,'SoNM','','Access-Reject','2019-07-25 07:22:46'),(674103,'SoNM','','Access-Reject','2019-07-25 07:22:57'),(761579,'kumi','','Access-Reject','2019-08-07 17:57:55'),(674105,'SoNM','','Access-Reject','2019-07-25 07:23:08'),(674106,'SoNM','','Access-Reject','2019-07-25 07:23:20'),(674107,'SoNM','','Access-Reject','2019-07-25 07:23:31'),(761578,'kumi','','Access-Reject','2019-08-07 17:57:24'),(674109,'SoNM','','Access-Reject','2019-07-25 07:23:42'),(674110,'SoNM','','Access-Reject','2019-07-25 07:23:54'),(761577,'kumi','','Access-Reject','2019-08-07 17:56:53'),(674112,'SoNM','','Access-Reject','2019-07-25 07:24:05'),(674113,'SoNM','','Access-Reject','2019-07-25 07:24:17'),(674114,'SoNM','','Access-Reject','2019-07-25 07:24:28'),(761576,'kumi','','Access-Reject','2019-08-07 17:56:22'),(674116,'SoNM','','Access-Reject','2019-07-25 07:24:40'),(674117,'SoNM','','Access-Reject','2019-07-25 07:24:51'),(674118,'SoNM','','Access-Reject','2019-07-25 07:25:02'),(761575,'kumi','','Access-Reject','2019-08-07 17:55:50'),(674120,'SoNM','','Access-Reject','2019-07-25 07:25:14'),(674121,'SoNM','','Access-Reject','2019-07-25 07:25:25'),(674122,'SoNM','','Access-Reject','2019-07-25 07:25:37'),(761574,'kumi','','Access-Reject','2019-08-07 17:55:19'),(674124,'SoNM','','Access-Reject','2019-07-25 07:25:48'),(674125,'SoNM','','Access-Reject','2019-07-25 07:25:59'),(761573,'kumi','','Access-Reject','2019-08-07 17:54:48'),(674127,'SoNM','','Access-Reject','2019-07-25 07:26:11'),(674128,'SoNM','','Access-Reject','2019-07-25 07:26:22'),(674129,'SoNM','','Access-Reject','2019-07-25 07:26:34'),(761572,'kumi','','Access-Reject','2019-08-07 17:54:17'),(674131,'SoNM','','Access-Reject','2019-07-25 07:26:45'),(674132,'SoNM','','Access-Reject','2019-07-25 07:26:57'),(674133,'SoNM','','Access-Reject','2019-07-25 07:27:08'),(761571,'kumi','','Access-Reject','2019-08-07 17:53:46'),(674135,'SoNM','','Access-Reject','2019-07-25 07:27:19'),(674136,'SoNM','','Access-Reject','2019-07-25 07:27:31'),(674137,'SoNM','','Access-Reject','2019-07-25 07:27:42'),(761570,'kumi','','Access-Reject','2019-08-07 17:53:15'),(674139,'SoNM','','Access-Reject','2019-07-25 07:27:53'),(674140,'SoNM','','Access-Reject','2019-07-25 07:28:05'),(761569,'kumi','','Access-Reject','2019-08-07 17:52:44'),(674142,'SoNM','','Access-Reject','2019-07-25 07:28:16'),(674143,'SoNM','','Access-Reject','2019-07-25 07:28:27'),(674144,'SoNM','','Access-Reject','2019-07-25 07:28:39'),(761568,'kumi','','Access-Reject','2019-08-07 17:52:13'),(674146,'SoNM','','Access-Reject','2019-07-25 07:28:50'),(674147,'SoNM','','Access-Reject','2019-07-25 07:29:02'),(674148,'SoNM','','Access-Reject','2019-07-25 07:29:13'),(761567,'kumi','','Access-Reject','2019-08-07 17:51:42'),(674150,'SoNM','','Access-Reject','2019-07-25 07:29:25'),(674151,'SoNM','','Access-Reject','2019-07-25 07:29:36'),(761566,'kumi','','Access-Reject','2019-08-07 17:51:11'),(674153,'SoNM','','Access-Reject','2019-07-25 07:29:48'),(674154,'SoNM','','Access-Reject','2019-07-25 07:29:59'),(674155,'mfantsipim','','Access-Accept','2019-07-25 07:30:03'),(674156,'capitalhill','','Access-Accept','2019-07-25 07:30:04'),(674157,'SoNM','','Access-Reject','2019-07-25 07:30:10'),(761565,'kumi','','Access-Reject','2019-08-07 17:50:39'),(674159,'SoNM','','Access-Reject','2019-07-25 07:30:22'),(674160,'SoNM','','Access-Reject','2019-07-25 07:30:33'),(674161,'SoNM','','Access-Reject','2019-07-25 07:30:45'),(761564,'kumi','','Access-Reject','2019-08-07 17:50:08'),(674163,'SoNM','','Access-Reject','2019-07-25 07:30:56'),(674164,'SoNM','','Access-Reject','2019-07-25 07:31:07'),(674165,'SoNM','','Access-Reject','2019-07-25 07:31:19'),(674167,'SoNM','','Access-Reject','2019-07-25 07:31:30'),(674168,'SoNM','','Access-Reject','2019-07-25 07:31:41'),(761563,'mfantsipim','','Access-Accept','2019-08-07 17:50:05'),(674170,'SoNM','','Access-Reject','2019-07-25 07:31:53'),(674171,'SoNM','','Access-Reject','2019-07-25 07:32:04'),(674172,'SoNM','','Access-Reject','2019-07-25 07:32:16'),(761562,'kumi','','Access-Reject','2019-08-07 17:49:37'),(674174,'SoNM','','Access-Reject','2019-07-25 07:32:27'),(674175,'SoNM','','Access-Reject','2019-07-25 07:32:38'),(674176,'SoNM','','Access-Reject','2019-07-25 07:32:50'),(761561,'kumi','','Access-Reject','2019-08-07 17:49:06'),(674178,'SoNM','','Access-Reject','2019-07-25 07:33:01'),(674179,'SoNM','','Access-Reject','2019-07-25 07:33:13'),(674180,'SoNM','','Access-Reject','2019-07-25 07:33:24'),(761560,'kumi','','Access-Reject','2019-08-07 17:48:35'),(674182,'SoNM','','Access-Reject','2019-07-25 07:33:35'),(674183,'SoNM','','Access-Reject','2019-07-25 07:33:47'),(761559,'kumi','','Access-Reject','2019-08-07 17:48:04'),(674185,'SoNM','','Access-Reject','2019-07-25 07:33:58'),(674186,'SoNM','','Access-Reject','2019-07-25 07:34:10'),(674187,'SoNM','','Access-Reject','2019-07-25 07:34:21'),(761558,'kumi','','Access-Reject','2019-08-07 17:47:33'),(674189,'SoNM','','Access-Reject','2019-07-25 07:34:33'),(674190,'SoNM','','Access-Reject','2019-07-25 07:34:44'),(674191,'SoNM','','Access-Reject','2019-07-25 07:34:55'),(761557,'kumi','','Access-Reject','2019-08-07 17:47:02'),(674193,'SoNM','','Access-Reject','2019-07-25 07:35:07'),(674194,'SoNM','','Access-Reject','2019-07-25 07:35:18'),(761556,'kumi','','Access-Reject','2019-08-07 17:46:31'),(674196,'SoNM','','Access-Reject','2019-07-25 07:35:30'),(674197,'SoNM','','Access-Reject','2019-07-25 07:35:41'),(674198,'SoNM','','Access-Reject','2019-07-25 07:35:53'),(761555,'kumi','','Access-Reject','2019-08-07 17:45:59'),(674200,'SoNM','','Access-Reject','2019-07-25 07:36:04'),(674201,'SoNM','','Access-Reject','2019-07-25 07:36:15'),(674202,'SoNM','','Access-Reject','2019-07-25 07:36:27'),(674204,'SoNM','','Access-Reject','2019-07-25 07:36:38'),(674205,'SoNM','','Access-Reject','2019-07-25 07:36:50'),(674206,'SoNM','','Access-Reject','2019-07-25 07:37:01'),(761554,'pempamsie','','Access-Accept','2019-08-07 17:45:50'),(674208,'SoNM','','Access-Reject','2019-07-25 07:37:12'),(674209,'SoNM','','Access-Reject','2019-07-25 07:37:24'),(761553,'kumi','','Access-Reject','2019-08-07 17:45:28'),(674211,'SoNM','','Access-Reject','2019-07-25 07:37:35'),(674212,'SoNM','','Access-Reject','2019-07-25 07:37:47'),(674213,'SoNM','','Access-Reject','2019-07-25 07:37:58'),(761552,'kumi','','Access-Reject','2019-08-07 17:44:58'),(674215,'SoNM','','Access-Reject','2019-07-25 07:38:09'),(674216,'SoNM','','Access-Reject','2019-07-25 07:38:21'),(674217,'SoNM','','Access-Reject','2019-07-25 07:38:32'),(761551,'kumi','','Access-Reject','2019-08-07 17:44:26'),(674219,'SoNM','','Access-Reject','2019-07-25 07:38:44'),(674220,'SoNM','','Access-Reject','2019-07-25 07:38:55'),(674221,'SoNM','','Access-Reject','2019-07-25 07:39:06'),(761550,'kumi','','Access-Reject','2019-08-07 17:43:55'),(674223,'SoNM','','Access-Reject','2019-07-25 07:39:18'),(674224,'SoNM','','Access-Reject','2019-07-25 07:39:29'),(761549,'kumi','','Access-Reject','2019-08-07 17:43:24'),(674226,'SoNM','','Access-Reject','2019-07-25 07:39:41'),(674227,'SoNM','','Access-Reject','2019-07-25 07:39:52'),(674228,'SoNM','','Access-Reject','2019-07-25 07:40:03'),(674229,'capitalhill','','Access-Accept','2019-07-25 07:40:04'),(761548,'kumi','','Access-Reject','2019-08-07 17:42:53'),(674231,'SoNM','','Access-Reject','2019-07-25 07:40:15'),(674232,'SoNM','','Access-Reject','2019-07-25 07:40:26'),(674233,'SoNM','','Access-Reject','2019-07-25 07:40:38'),(761547,'kumi','','Access-Reject','2019-08-07 17:42:22'),(674235,'SoNM','','Access-Reject','2019-07-25 07:40:49'),(674236,'SoNM','','Access-Reject','2019-07-25 07:41:00'),(761546,'kumi','','Access-Reject','2019-08-07 17:41:51'),(674238,'SoNM','','Access-Reject','2019-07-25 07:41:12'),(674239,'SoNM','','Access-Reject','2019-07-25 07:41:23'),(674240,'SoNM','','Access-Reject','2019-07-25 07:41:35'),(761545,'kumi','','Access-Reject','2019-08-07 17:41:20'),(674242,'SoNM','','Access-Reject','2019-07-25 07:41:46'),(674243,'SoNM','','Access-Reject','2019-07-25 07:41:57'),(674244,'SoNM','','Access-Reject','2019-07-25 07:42:09'),(761544,'kumi','','Access-Reject','2019-08-07 17:40:48'),(674246,'SoNM','','Access-Reject','2019-07-25 07:42:20'),(674247,'SoNM','','Access-Reject','2019-07-25 07:42:32'),(674248,'SoNM','','Access-Reject','2019-07-25 07:42:43'),(761543,'kumi','','Access-Reject','2019-08-07 17:40:17'),(674250,'SoNM','','Access-Reject','2019-07-25 07:42:54'),(674251,'SoNM','','Access-Reject','2019-07-25 07:43:06'),(761542,'kumi','','Access-Reject','2019-08-07 17:39:46'),(674253,'SoNM','','Access-Reject','2019-07-25 07:43:17'),(674254,'SoNM','','Access-Reject','2019-07-25 07:43:29'),(674255,'SoNM','','Access-Reject','2019-07-25 07:43:40'),(761541,'kumi','','Access-Reject','2019-08-07 17:39:16'),(674257,'SoNM','','Access-Reject','2019-07-25 07:43:51'),(674258,'SoNM','','Access-Reject','2019-07-25 07:44:03'),(674259,'SoNM','','Access-Reject','2019-07-25 07:44:14'),(761540,'kumi','','Access-Reject','2019-08-07 17:38:44'),(674261,'SoNM','','Access-Reject','2019-07-25 07:44:26'),(674262,'SoNM','','Access-Reject','2019-07-25 07:44:37'),(674263,'SoNM','','Access-Reject','2019-07-25 07:44:48'),(761539,'kumi','','Access-Reject','2019-08-07 17:38:13'),(674265,'SoNM','','Access-Reject','2019-07-25 07:45:00'),(674266,'SoNM','','Access-Reject','2019-07-25 07:45:11'),(761538,'kumi','','Access-Reject','2019-08-07 17:37:42'),(674268,'SoNM','','Access-Reject','2019-07-25 07:45:23'),(674269,'SoNM','','Access-Reject','2019-07-25 07:45:34'),(674270,'SoNM','','Access-Reject','2019-07-25 07:45:45'),(761537,'kumi','','Access-Reject','2019-08-07 17:37:11'),(674272,'SoNM','','Access-Reject','2019-07-25 07:45:57'),(674273,'SoNM','','Access-Reject','2019-07-25 07:46:08'),(674274,'SoNM','','Access-Reject','2019-07-25 07:46:20'),(761536,'kumi','','Access-Reject','2019-08-07 17:36:40'),(674276,'SoNM','','Access-Reject','2019-07-25 07:46:31'),(674277,'SoNM','','Access-Reject','2019-07-25 07:46:42'),(761535,'kumi','','Access-Reject','2019-08-07 17:36:09'),(674279,'SoNM','','Access-Reject','2019-07-25 07:46:54'),(674280,'SoNM','','Access-Reject','2019-07-25 07:47:05'),(674281,'SoNM','','Access-Reject','2019-07-25 07:47:17'),(761534,'kumi','','Access-Reject','2019-08-07 17:35:37'),(674283,'SoNM','','Access-Reject','2019-07-25 07:47:28'),(674284,'SoNM','','Access-Reject','2019-07-25 07:47:39'),(674285,'SoNM','','Access-Reject','2019-07-25 07:47:51'),(761533,'kumi','','Access-Reject','2019-08-07 17:35:07'),(674287,'SoNM','','Access-Reject','2019-07-25 07:48:02'),(674288,'SoNM','','Access-Reject','2019-07-25 07:48:14'),(674289,'SoNM','','Access-Reject','2019-07-25 07:48:25'),(761532,'kumi','','Access-Reject','2019-08-07 17:34:35'),(674291,'SoNM','','Access-Reject','2019-07-25 07:48:36'),(674292,'SoNM','','Access-Reject','2019-07-25 07:48:48'),(761531,'kumi','','Access-Reject','2019-08-07 17:34:04'),(674294,'SoNM','','Access-Reject','2019-07-25 07:48:59'),(674295,'SoNM','','Access-Reject','2019-07-25 07:49:11'),(674296,'SoNM','','Access-Reject','2019-07-25 07:49:22'),(761530,'kumi','','Access-Reject','2019-08-07 17:33:33'),(674298,'SoNM','','Access-Reject','2019-07-25 07:49:34'),(674299,'SoNM','','Access-Reject','2019-07-25 07:49:45'),(674300,'SoNM','','Access-Reject','2019-07-25 07:49:56'),(761529,'kumi','','Access-Reject','2019-08-07 17:33:02'),(674302,'mfantsipim','','Access-Accept','2019-07-25 07:50:02'),(674303,'capitalhill','','Access-Accept','2019-07-25 07:50:04'),(674304,'SoNM','','Access-Reject','2019-07-25 07:50:08'),(674305,'SoNM','','Access-Reject','2019-07-25 07:50:19'),(674306,'SoNM','','Access-Reject','2019-07-25 07:50:31'),(761528,'kumi','','Access-Reject','2019-08-07 17:32:31'),(674308,'SoNM','','Access-Reject','2019-07-25 07:50:42'),(674309,'SoNM','','Access-Reject','2019-07-25 07:50:53'),(761527,'kumi','','Access-Reject','2019-08-07 17:32:00'),(674311,'SoNM','','Access-Reject','2019-07-25 07:51:05'),(674312,'SoNM','','Access-Reject','2019-07-25 07:51:16'),(674313,'SoNM','','Access-Reject','2019-07-25 07:51:28'),(761526,'kumi','','Access-Reject','2019-08-07 17:31:29'),(674315,'SoNM','','Access-Reject','2019-07-25 07:51:39'),(674316,'SoNM','','Access-Reject','2019-07-25 07:51:51'),(674317,'SoNM','','Access-Reject','2019-07-25 07:52:02'),(761525,'kumi','','Access-Reject','2019-08-07 17:30:58'),(674319,'SoNM','','Access-Reject','2019-07-25 07:52:13'),(674320,'SoNM','','Access-Reject','2019-07-25 07:52:25'),(761524,'kumi','','Access-Reject','2019-08-07 17:30:27'),(674322,'SoNM','','Access-Reject','2019-07-25 07:52:36'),(674323,'SoNM','','Access-Reject','2019-07-25 07:52:47'),(674324,'SoNM','','Access-Reject','2019-07-25 07:52:59'),(674326,'SoNM','','Access-Reject','2019-07-25 07:53:10'),(674327,'SoNM','','Access-Reject','2019-07-25 07:53:22'),(674328,'SoNM','','Access-Reject','2019-07-25 07:53:33'),(761523,'mfantsipim','','Access-Accept','2019-08-07 17:30:05'),(674330,'SoNM','','Access-Reject','2019-07-25 07:53:44'),(674331,'SoNM','','Access-Reject','2019-07-25 07:53:56'),(674332,'SoNM','','Access-Reject','2019-07-25 07:54:07'),(761522,'kumi','','Access-Reject','2019-08-07 17:29:55'),(674334,'SoNM','','Access-Reject','2019-07-25 07:54:19'),(674335,'SoNM','','Access-Reject','2019-07-25 07:54:30'),(761521,'kumi','','Access-Reject','2019-08-07 17:29:24'),(674337,'SoNM','','Access-Reject','2019-07-25 07:54:41'),(674338,'SoNM','','Access-Reject','2019-07-25 07:54:53'),(674339,'SoNM','','Access-Reject','2019-07-25 07:55:04'),(761520,'kumi','','Access-Reject','2019-08-07 17:28:53'),(674341,'SoNM','','Access-Reject','2019-07-25 07:55:16'),(674342,'SoNM','','Access-Reject','2019-07-25 07:55:27'),(674343,'SoNM','','Access-Reject','2019-07-25 07:55:38'),(761519,'kumi','','Access-Reject','2019-08-07 17:28:22'),(674345,'SoNM','','Access-Reject','2019-07-25 07:55:50'),(674346,'SoNM','','Access-Reject','2019-07-25 07:56:01'),(761518,'kumi','','Access-Reject','2019-08-07 17:27:51'),(674348,'SoNM','','Access-Reject','2019-07-25 07:56:14'),(674349,'SoNM','','Access-Reject','2019-07-25 07:56:25'),(674350,'SoNM','','Access-Reject','2019-07-25 07:56:36'),(761517,'kumi','','Access-Reject','2019-08-07 17:27:20'),(674352,'SoNM','','Access-Reject','2019-07-25 07:56:48'),(674353,'SoNM','','Access-Reject','2019-07-25 07:56:59'),(674354,'SoNM','','Access-Reject','2019-07-25 07:57:11'),(761516,'kumi','','Access-Reject','2019-08-07 17:26:49'),(674356,'SoNM','','Access-Reject','2019-07-25 07:57:22'),(674357,'SoNM','','Access-Reject','2019-07-25 07:57:33'),(674358,'SoNM','','Access-Reject','2019-07-25 07:57:45'),(761515,'kumi','','Access-Reject','2019-08-07 17:26:18'),(674360,'SoNM','','Access-Reject','2019-07-25 07:57:56'),(674361,'SoNM','','Access-Reject','2019-07-25 07:58:08'),(674363,'SoNM','','Access-Reject','2019-07-25 07:58:19'),(674364,'SoNM','','Access-Reject','2019-07-25 07:58:30'),(674365,'SoNM','','Access-Reject','2019-07-25 07:58:42'),(761514,'ekpetis','','Access-Accept','2019-08-07 17:25:59'),(674367,'SoNM','','Access-Reject','2019-07-25 07:58:53'),(674368,'SoNM','','Access-Reject','2019-07-25 07:59:05'),(674369,'SoNM','','Access-Reject','2019-07-25 07:59:16'),(674371,'SoNM','','Access-Reject','2019-07-25 07:59:27'),(674372,'SoNM','','Access-Reject','2019-07-25 07:59:39'),(674373,'SoNM','','Access-Reject','2019-07-25 07:59:50'),(761513,'ekpetis','','Access-Accept','2019-08-07 17:25:54'),(674375,'SoNM','','Access-Reject','2019-07-25 08:00:02'),(674376,'capitalhill','','Access-Accept','2019-07-25 08:00:04'),(674377,'amanful','','Access-Accept','2019-07-25 08:00:08'),(674378,'SoNM','','Access-Reject','2019-07-25 08:00:13'),(761512,'kumi','','Access-Reject','2019-08-07 17:25:47'),(674380,'SoNM','','Access-Reject','2019-07-25 08:00:24'),(674381,'SoNM','','Access-Reject','2019-07-25 08:00:36'),(674382,'SoNM','','Access-Reject','2019-07-25 08:00:47'),(761511,'kumi','','Access-Reject','2019-08-07 17:25:16'),(674384,'SoNM','','Access-Reject','2019-07-25 08:00:59'),(674385,'SoNM','','Access-Reject','2019-07-25 08:01:10'),(674386,'SoNM','','Access-Reject','2019-07-25 08:01:21'),(761510,'kumi','','Access-Reject','2019-08-07 17:24:45'),(674388,'SoNM','','Access-Reject','2019-07-25 08:01:33'),(674389,'SoNM','','Access-Reject','2019-07-25 08:01:44'),(761509,'kumi','','Access-Reject','2019-08-07 17:24:14'),(674391,'SoNM','','Access-Reject','2019-07-25 08:01:56'),(674392,'SoNM','','Access-Reject','2019-07-25 08:02:07'),(674393,'SoNM','','Access-Reject','2019-07-25 08:02:18'),(761508,'kumi','','Access-Reject','2019-08-07 17:23:42'),(674395,'SoNM','','Access-Reject','2019-07-25 08:02:30'),(674396,'SoNM','','Access-Reject','2019-07-25 08:02:41'),(674397,'SoNM','','Access-Reject','2019-07-25 08:02:53'),(761507,'kumi','','Access-Reject','2019-08-07 17:23:11'),(674399,'SoNM','','Access-Reject','2019-07-25 08:03:04'),(674400,'SoNM','','Access-Reject','2019-07-25 08:03:15'),(674401,'SoNM','','Access-Reject','2019-07-25 08:03:27'),(761506,'kumi','','Access-Reject','2019-08-07 17:22:40'),(674403,'SoNM','','Access-Reject','2019-07-25 08:03:38'),(674404,'SoNM','','Access-Reject','2019-07-25 08:03:49'),(761505,'kumi','','Access-Reject','2019-08-07 17:22:09'),(674406,'SoNM','','Access-Reject','2019-07-25 08:04:01'),(674407,'SoNM','','Access-Reject','2019-07-25 08:04:12'),(674408,'SoNM','','Access-Reject','2019-07-25 08:04:24'),(761504,'kumi','','Access-Reject','2019-08-07 17:21:38'),(674410,'SoNM','','Access-Reject','2019-07-25 08:04:35'),(674411,'SoNM','','Access-Reject','2019-07-25 08:04:46'),(674412,'SoNM','','Access-Reject','2019-07-25 08:04:58'),(761503,'kumi','','Access-Reject','2019-08-07 17:21:07'),(674414,'SoNM','','Access-Reject','2019-07-25 08:05:09'),(674415,'SoNM','','Access-Reject','2019-07-25 08:05:21'),(674416,'SoNM','','Access-Reject','2019-07-25 08:05:32'),(761502,'kumi','','Access-Reject','2019-08-07 17:20:36'),(674418,'SoNM','','Access-Reject','2019-07-25 08:05:43'),(674419,'SoNM','','Access-Reject','2019-07-25 08:05:55'),(761501,'kumi','','Access-Reject','2019-08-07 17:20:05'),(674421,'SoNM','','Access-Reject','2019-07-25 08:06:06'),(674422,'SoNM','','Access-Reject','2019-07-25 08:06:18'),(674423,'SoNM','','Access-Reject','2019-07-25 08:06:29'),(761500,'kumi','','Access-Reject','2019-08-07 17:19:33'),(674425,'SoNM','','Access-Reject','2019-07-25 08:06:40'),(674426,'SoNM','','Access-Reject','2019-07-25 08:06:52'),(674427,'SoNM','','Access-Reject','2019-07-25 08:07:03'),(761499,'kumi','','Access-Reject','2019-08-07 17:19:02'),(674429,'SoNM','','Access-Reject','2019-07-25 08:07:15'),(674430,'SoNM','','Access-Reject','2019-07-25 08:07:26'),(761498,'kumi','','Access-Reject','2019-08-07 17:18:31'),(674432,'SoNM','','Access-Reject','2019-07-25 08:07:38'),(674433,'SoNM','','Access-Reject','2019-07-25 08:07:49'),(674434,'SoNM','','Access-Reject','2019-07-25 08:08:00'),(761497,'kumi','','Access-Reject','2019-08-07 17:18:00'),(674436,'SoNM','','Access-Reject','2019-07-25 08:08:12'),(674437,'SoNM','','Access-Reject','2019-07-25 08:08:23'),(674438,'SoNM','','Access-Reject','2019-07-25 08:08:35'),(761496,'kumi','','Access-Reject','2019-08-07 17:17:29'),(674440,'SoNM','','Access-Reject','2019-07-25 08:08:46'),(674441,'SoNM','','Access-Reject','2019-07-25 08:08:57'),(674442,'SoNM','','Access-Reject','2019-07-25 08:09:09'),(761495,'kumi','','Access-Reject','2019-08-07 17:16:58'),(674444,'SoNM','','Access-Reject','2019-07-25 08:09:20'),(674445,'SoNM','','Access-Reject','2019-07-25 08:09:32'),(761494,'kumi','','Access-Reject','2019-08-07 17:16:27'),(674447,'SoNM','','Access-Reject','2019-07-25 08:09:43'),(674448,'SoNM','','Access-Reject','2019-07-25 08:09:54'),(674449,'mfantsipim','','Access-Accept','2019-07-25 08:10:02'),(674450,'cegrad','','Access-Accept','2019-07-25 08:10:03'),(674451,'capitalhill','','Access-Accept','2019-07-25 08:10:04'),(674452,'SoNM','','Access-Reject','2019-07-25 08:10:06'),(910468,'src_hostel','','Access-Reject','2019-09-21 12:36:04'),(674454,'affiliation','','Access-Accept','2019-07-25 08:10:09'),(761493,'kumi','','Access-Reject','2019-08-07 17:15:56'),(674456,'SoNM','','Access-Reject','2019-07-25 08:10:17'),(674457,'SoNM','','Access-Reject','2019-07-25 08:10:29'),(674458,'SoNM','','Access-Reject','2019-07-25 08:10:40'),(761492,'kumi','','Access-Reject','2019-08-07 17:15:25'),(674460,'SoNM','','Access-Reject','2019-07-25 08:10:51'),(674461,'SoNM','','Access-Reject','2019-07-25 08:11:03'),(674462,'SoNM','','Access-Reject','2019-07-25 08:11:14'),(761491,'kumi','','Access-Reject','2019-08-07 17:14:54'),(674464,'SoNM','','Access-Reject','2019-07-25 08:11:26'),(674465,'SoNM','','Access-Reject','2019-07-25 08:11:37'),(761490,'kumi','','Access-Reject','2019-08-07 17:14:22'),(674467,'SoNM','','Access-Reject','2019-07-25 08:11:48'),(674468,'SoNM','','Access-Reject','2019-07-25 08:12:00'),(674469,'SoNM','','Access-Reject','2019-07-25 08:12:11'),(761489,'kumi','','Access-Reject','2019-08-07 17:13:51'),(674471,'SoNM','','Access-Reject','2019-07-25 08:12:23'),(674472,'SoNM','','Access-Reject','2019-07-25 08:12:34'),(674473,'SoNM','','Access-Reject','2019-07-25 08:12:45'),(761488,'kumi','','Access-Reject','2019-08-07 17:13:20'),(674475,'SoNM','','Access-Reject','2019-07-25 08:12:57'),(674476,'SoNM','','Access-Reject','2019-07-25 08:13:08'),(761487,'kumi','','Access-Reject','2019-08-07 17:12:50'),(674478,'SoNM','','Access-Reject','2019-07-25 08:13:20'),(674479,'SoNM','','Access-Reject','2019-07-25 08:13:31'),(674480,'SoNM','','Access-Reject','2019-07-25 08:13:42'),(761486,'kumi','','Access-Reject','2019-08-07 17:12:19'),(674482,'SoNM','','Access-Reject','2019-07-25 08:13:54'),(674483,'SoNM','','Access-Reject','2019-07-25 08:14:05'),(674484,'SoNM','','Access-Reject','2019-07-25 08:14:17'),(761485,'kumi','','Access-Reject','2019-08-07 17:11:47'),(674486,'SoNM','','Access-Reject','2019-07-25 08:14:28'),(674487,'SoNM','','Access-Reject','2019-07-25 08:14:39'),(674488,'SoNM','','Access-Reject','2019-07-25 08:14:51'),(761484,'kumi','','Access-Reject','2019-08-07 17:11:16'),(674490,'SoNM','','Access-Reject','2019-07-25 08:15:02'),(674491,'SoNM','','Access-Reject','2019-07-25 08:15:13'),(761483,'kumi','','Access-Reject','2019-08-07 17:10:45'),(674493,'SoNM','','Access-Reject','2019-07-25 08:15:25'),(674494,'SoNM','','Access-Reject','2019-07-25 08:15:36'),(674495,'SoNM','','Access-Reject','2019-07-25 08:15:48'),(761482,'kumi','','Access-Reject','2019-08-07 17:10:14'),(674497,'SoNM','','Access-Reject','2019-07-25 08:15:59'),(674498,'SoNM','','Access-Reject','2019-07-25 08:16:10'),(674499,'SoNM','','Access-Reject','2019-07-25 08:16:22'),(674501,'SoNM','','Access-Reject','2019-07-25 08:16:33'),(674502,'SoNM','','Access-Reject','2019-07-25 08:16:45'),(674503,'SoNM','','Access-Reject','2019-07-25 08:16:56'),(761481,'mfantsipim','','Access-Accept','2019-08-07 17:10:05'),(674505,'SoNM','','Access-Reject','2019-07-25 08:17:08'),(674506,'SoNM','','Access-Reject','2019-07-25 08:17:19'),(761480,'kumi','','Access-Reject','2019-08-07 17:09:48'),(674508,'SoNM','','Access-Reject','2019-07-25 08:17:30'),(674509,'SoNM','','Access-Reject','2019-07-25 08:17:42'),(674510,'SoNM','','Access-Reject','2019-07-25 08:17:53'),(761479,'kumi','','Access-Reject','2019-08-07 17:09:12'),(674512,'SoNM','','Access-Reject','2019-07-25 08:18:05'),(674513,'SoNM','','Access-Reject','2019-07-25 08:18:16'),(674514,'SoNM','','Access-Reject','2019-07-25 08:18:27'),(761478,'kumi','','Access-Reject','2019-08-07 17:08:40'),(674516,'SoNM','','Access-Reject','2019-07-25 08:18:39'),(674517,'SoNM','','Access-Reject','2019-07-25 08:18:50'),(761477,'kumi','','Access-Reject','2019-08-07 17:08:09'),(674519,'SoNM','','Access-Reject','2019-07-25 08:19:02'),(674520,'SoNM','','Access-Reject','2019-07-25 08:19:13'),(674521,'SoNM','','Access-Reject','2019-07-25 08:19:24'),(761476,'kumi','','Access-Reject','2019-08-07 17:07:38'),(674523,'SoNM','','Access-Reject','2019-07-25 08:19:36'),(674524,'SoNM','','Access-Reject','2019-07-25 08:19:47'),(674525,'SoNM','','Access-Reject','2019-07-25 08:19:59'),(761475,'kumi','','Access-Reject','2019-08-07 17:07:07'),(674527,'capitalhill','','Access-Accept','2019-07-25 08:20:04'),(674528,'SoNM','','Access-Reject','2019-07-25 08:20:10'),(674529,'SoNM','','Access-Reject','2019-07-25 08:20:21'),(674530,'SoNM','','Access-Reject','2019-07-25 08:20:33'),(761474,'kumi','','Access-Reject','2019-08-07 17:06:36'),(674532,'SoNM','','Access-Reject','2019-07-25 08:20:44'),(674533,'SoNM','','Access-Reject','2019-07-25 08:20:56'),(761473,'kumi','','Access-Reject','2019-08-07 17:06:05'),(674535,'SoNM','','Access-Reject','2019-07-25 08:21:07'),(674536,'SoNM','','Access-Reject','2019-07-25 08:21:18'),(674537,'SoNM','','Access-Reject','2019-07-25 08:21:30'),(761472,'kumi','','Access-Reject','2019-08-07 17:05:34'),(674539,'SoNM','','Access-Reject','2019-07-25 08:21:41'),(674540,'SoNM','','Access-Reject','2019-07-25 08:21:53'),(674541,'SoNM','','Access-Reject','2019-07-25 08:22:04'),(761471,'kumi','','Access-Reject','2019-08-07 17:05:03'),(674543,'SoNM','','Access-Reject','2019-07-25 08:22:15'),(674544,'SoNM','','Access-Reject','2019-07-25 08:22:27'),(674545,'SoNM','','Access-Reject','2019-07-25 08:22:38'),(761470,'kumi','','Access-Reject','2019-08-07 17:04:32'),(674547,'SoNM','','Access-Reject','2019-07-25 08:22:50'),(674548,'SoNM','','Access-Reject','2019-07-25 08:23:01'),(761469,'kumi','','Access-Reject','2019-08-07 17:04:01'),(674550,'SoNM','','Access-Reject','2019-07-25 08:23:13'),(674551,'SoNM','','Access-Reject','2019-07-25 08:23:24'),(674552,'SoNM','','Access-Reject','2019-07-25 08:23:35'),(761468,'kumi','','Access-Reject','2019-08-07 17:03:30'),(674554,'SoNM','','Access-Reject','2019-07-25 08:23:47'),(674555,'SoNM','','Access-Reject','2019-07-25 08:23:58'),(674556,'SoNM','','Access-Reject','2019-07-25 08:24:10'),(761467,'kumi','','Access-Reject','2019-08-07 17:02:59'),(674558,'SoNM','','Access-Reject','2019-07-25 08:24:21'),(674559,'SoNM','','Access-Reject','2019-07-25 08:24:32'),(761466,'kumi','','Access-Reject','2019-08-07 17:02:27'),(674561,'SoNM','','Access-Reject','2019-07-25 08:24:44'),(674562,'SoNM','','Access-Reject','2019-07-25 08:24:55'),(674563,'SoNM','','Access-Reject','2019-07-25 08:25:07'),(761465,'kumi','','Access-Reject','2019-08-07 17:02:00'),(674565,'SoNM','','Access-Reject','2019-07-25 08:25:18'),(674566,'SoNM','','Access-Reject','2019-07-25 08:25:29'),(674567,'SoNM','','Access-Reject','2019-07-25 08:25:41'),(920488,'Bridget','0xb2aa5a7ab9e7a891e7bd6f9e560707dd90','Access-Reject','2019-11-02 11:32:51'),(674569,'SoNM','','Access-Reject','2019-07-25 08:25:52'),(674570,'SoNM','','Access-Reject','2019-07-25 08:26:04'),(674571,'SoNM','','Access-Reject','2019-07-25 08:26:15'),(674573,'SoNM','','Access-Reject','2019-07-25 08:26:26'),(674574,'SoNM','','Access-Reject','2019-07-25 08:26:38'),(674576,'SoNM','','Access-Reject','2019-07-25 08:26:49'),(674577,'SoNM','','Access-Reject','2019-07-25 08:27:01'),(674578,'SoNM','','Access-Reject','2019-07-25 08:27:12'),(761463,'kumi','','Access-Reject','2019-08-07 17:00:54'),(674580,'SoNM','','Access-Reject','2019-07-25 08:27:23'),(674581,'SoNM','','Access-Reject','2019-07-25 08:27:35'),(674582,'SoNM','','Access-Reject','2019-07-25 08:27:46'),(761462,'kumi','','Access-Reject','2019-08-07 17:00:23'),(674584,'SoNM','','Access-Reject','2019-07-25 08:27:58'),(674585,'SoNM','','Access-Reject','2019-07-25 08:28:09'),(761461,'kumi','','Access-Reject','2019-08-07 16:59:52'),(674587,'SoNM','','Access-Reject','2019-07-25 08:28:20'),(674588,'SoNM','','Access-Reject','2019-07-25 08:28:32'),(674589,'SoNM','','Access-Reject','2019-07-25 08:28:43'),(761460,'kumi','','Access-Reject','2019-08-07 16:59:21'),(674591,'SoNM','','Access-Reject','2019-07-25 08:28:55'),(674592,'SoNM','','Access-Reject','2019-07-25 08:29:06'),(674593,'SoNM','','Access-Reject','2019-07-25 08:29:18'),(761459,'kumi','','Access-Reject','2019-08-07 16:58:50'),(674595,'SoNM','','Access-Reject','2019-07-25 08:29:29'),(674596,'SoNM','','Access-Reject','2019-07-25 08:29:40'),(674597,'SoNM','','Access-Reject','2019-07-25 08:29:52'),(761458,'kumi','','Access-Reject','2019-08-07 16:58:18'),(674599,'mfantsipim','','Access-Accept','2019-07-25 08:30:02'),(674600,'SoNM','','Access-Reject','2019-07-25 08:30:03'),(674601,'capitalhill','','Access-Accept','2019-07-25 08:30:04'),(674602,'SoNM','','Access-Reject','2019-07-25 08:30:15'),(761457,'kumi','','Access-Reject','2019-08-07 16:57:47'),(674604,'SoNM','','Access-Reject','2019-07-25 08:30:26'),(674605,'SoNM','','Access-Reject','2019-07-25 08:30:37'),(674606,'SoNM','','Access-Reject','2019-07-25 08:30:49'),(761456,'kumi','','Access-Reject','2019-08-07 16:57:16'),(674608,'SoNM','','Access-Reject','2019-07-25 08:31:00'),(674609,'SoNM','','Access-Reject','2019-07-25 08:31:11'),(674610,'SoNM','','Access-Reject','2019-07-25 08:31:23'),(761455,'kumi','','Access-Reject','2019-08-07 16:56:45'),(674612,'SoNM','','Access-Reject','2019-07-25 08:31:34'),(674613,'SoNM','','Access-Reject','2019-07-25 08:31:46'),(674614,'SoNM','','Access-Reject','2019-07-25 08:31:57'),(761454,'kumi','','Access-Reject','2019-08-07 16:56:14'),(674616,'SoNM','','Access-Reject','2019-07-25 08:32:08'),(674617,'SoNM','','Access-Reject','2019-07-25 08:32:20'),(674618,'SoNM','','Access-Reject','2019-07-25 08:33:04'),(761453,'kumi','','Access-Reject','2019-08-07 16:55:43'),(674620,'SoNM','','Access-Reject','2019-07-25 08:33:15'),(674621,'SoNM','','Access-Reject','2019-07-25 08:33:26'),(761452,'kumi','','Access-Reject','2019-08-07 16:55:12'),(674623,'SoNM','','Access-Reject','2019-07-25 08:33:38'),(674624,'SoNM','','Access-Reject','2019-07-25 08:33:49'),(674625,'SoNM','','Access-Reject','2019-07-25 08:34:01'),(761451,'kumi','','Access-Reject','2019-08-07 16:54:41'),(674627,'SoNM','','Access-Reject','2019-07-25 08:34:12'),(674628,'SoNM','','Access-Reject','2019-07-25 08:34:23'),(761450,'kumi','','Access-Reject','2019-08-07 16:54:10'),(674630,'SoNM','','Access-Reject','2019-07-25 08:34:35'),(674631,'SoNM','','Access-Reject','2019-07-25 08:34:46'),(674632,'SoNM','','Access-Reject','2019-07-25 08:34:58'),(761449,'kumi','','Access-Reject','2019-08-07 16:53:39'),(674634,'SoNM','','Access-Reject','2019-07-25 08:35:09'),(674635,'SoNM','','Access-Reject','2019-07-25 08:35:20'),(674636,'SoNM','','Access-Reject','2019-07-25 08:35:32'),(761448,'kumi','','Access-Reject','2019-08-07 16:53:08'),(674638,'SoNM','','Access-Reject','2019-07-25 08:35:43'),(674639,'SoNM','','Access-Reject','2019-07-25 08:35:54'),(674640,'SoNM','','Access-Reject','2019-07-25 08:36:06'),(761447,'kumi','','Access-Reject','2019-08-07 16:52:36'),(674642,'SoNM','','Access-Reject','2019-07-25 08:36:17'),(674643,'SoNM','','Access-Reject','2019-07-25 08:36:29'),(761446,'kumi','','Access-Reject','2019-08-07 16:52:05'),(674645,'SoNM','','Access-Reject','2019-07-25 08:36:41'),(674646,'SoNM','','Access-Reject','2019-07-25 08:36:53'),(674647,'SoNM','','Access-Reject','2019-07-25 08:37:04'),(761445,'kumi','','Access-Reject','2019-08-07 16:51:34'),(674649,'SoNM','','Access-Reject','2019-07-25 08:37:15'),(674650,'SoNM','','Access-Reject','2019-07-25 08:37:27'),(674651,'SoNM','','Access-Reject','2019-07-25 08:37:38'),(761444,'kumi','','Access-Reject','2019-08-07 16:51:03'),(674653,'SoNM','','Access-Reject','2019-07-25 08:37:50'),(674654,'SoNM','','Access-Reject','2019-07-25 08:38:01'),(761443,'kumi','','Access-Reject','2019-08-07 16:50:32'),(674656,'SoNM','','Access-Reject','2019-07-25 08:38:12'),(674657,'SoNM','','Access-Reject','2019-07-25 08:38:24'),(674658,'SoNM','','Access-Reject','2019-07-25 08:38:35'),(674660,'SoNM','','Access-Reject','2019-07-25 08:38:46'),(674661,'SoNM','','Access-Reject','2019-07-25 08:38:58'),(674662,'SoNM','','Access-Reject','2019-07-25 08:39:09'),(761442,'mfantsipim','','Access-Accept','2019-08-07 16:50:05'),(674664,'SoNM','','Access-Reject','2019-07-25 08:39:21'),(674665,'SoNM','','Access-Reject','2019-07-25 08:39:32'),(674666,'SoNM','','Access-Reject','2019-07-25 08:39:43'),(761441,'kumi','','Access-Reject','2019-08-07 16:50:01'),(674668,'SoNM','','Access-Reject','2019-07-25 08:39:55'),(674669,'capitalhill','','Access-Accept','2019-07-25 08:40:04'),(674670,'SoNM','','Access-Reject','2019-07-25 08:40:06'),(761440,'kumi','','Access-Reject','2019-08-07 16:49:30'),(674672,'SoNM','','Access-Reject','2019-07-25 08:40:18'),(674673,'SoNM','','Access-Reject','2019-07-25 08:40:29'),(674674,'SoNM','','Access-Reject','2019-07-25 08:40:40'),(761439,'kumi','','Access-Reject','2019-08-07 16:48:59'),(674676,'SoNM','','Access-Reject','2019-07-25 08:40:52'),(674677,'SoNM','','Access-Reject','2019-07-25 08:41:03'),(674678,'SoNM','','Access-Reject','2019-07-25 08:41:14'),(761438,'kumi','','Access-Reject','2019-08-07 16:48:28'),(674680,'SoNM','','Access-Reject','2019-07-25 08:41:26'),(674681,'SoNM','','Access-Reject','2019-07-25 08:41:37'),(674682,'SoNM','','Access-Reject','2019-07-25 08:41:48'),(761437,'kumi','','Access-Reject','2019-08-07 16:47:57'),(674684,'SoNM','','Access-Reject','2019-07-25 08:42:00'),(674685,'SoNM','','Access-Reject','2019-07-25 08:42:11'),(761436,'kumi','','Access-Reject','2019-08-07 16:47:25'),(674687,'SoNM','','Access-Reject','2019-07-25 08:42:23'),(674688,'SoNM','','Access-Reject','2019-07-25 08:42:34'),(674689,'SoNM','','Access-Reject','2019-07-25 08:42:45'),(761435,'kumi','','Access-Reject','2019-08-07 16:46:54'),(674691,'SoNM','','Access-Reject','2019-07-25 08:42:57'),(674692,'SoNM','','Access-Reject','2019-07-25 08:43:08'),(674693,'SoNM','','Access-Reject','2019-07-25 08:43:20'),(761434,'kumi','','Access-Reject','2019-08-07 16:46:23'),(674695,'SoNM','','Access-Reject','2019-07-25 08:43:31'),(674696,'SoNM','','Access-Reject','2019-07-25 08:43:42'),(761433,'kumi','','Access-Reject','2019-08-07 16:45:53'),(674698,'SoNM','','Access-Reject','2019-07-25 08:43:54'),(674699,'SoNM','','Access-Reject','2019-07-25 08:44:05'),(674700,'SoNM','','Access-Reject','2019-07-25 08:44:16'),(761432,'kumi','','Access-Reject','2019-08-07 16:45:21'),(674702,'SoNM','','Access-Reject','2019-07-25 08:44:28'),(674703,'SoNM','','Access-Reject','2019-07-25 08:44:39'),(674704,'SoNM','','Access-Reject','2019-07-25 08:44:51'),(761431,'kumi','','Access-Reject','2019-08-07 16:44:50'),(674706,'SoNM','','Access-Reject','2019-07-25 08:45:02'),(674707,'SoNM','','Access-Reject','2019-07-25 08:45:13'),(674708,'SoNM','','Access-Reject','2019-07-25 08:45:25'),(761430,'kumi','','Access-Reject','2019-08-07 16:44:19'),(674710,'SoNM','','Access-Reject','2019-07-25 08:45:36'),(674711,'SoNM','','Access-Reject','2019-07-25 08:45:47'),(761429,'kumi','','Access-Reject','2019-08-07 16:43:48'),(674713,'SoNM','','Access-Reject','2019-07-25 08:45:59'),(674714,'SoNM','','Access-Reject','2019-07-25 08:46:10'),(674715,'SoNM','','Access-Reject','2019-07-25 08:46:22'),(761428,'kumi','','Access-Reject','2019-08-07 16:43:17'),(674717,'SoNM','','Access-Reject','2019-07-25 08:46:33'),(674718,'SoNM','','Access-Reject','2019-07-25 08:46:44'),(674719,'SoNM','','Access-Reject','2019-07-25 08:46:56'),(761427,'kumi','','Access-Reject','2019-08-07 16:42:46'),(674721,'SoNM','','Access-Reject','2019-07-25 08:47:07'),(674722,'SoNM','','Access-Reject','2019-07-25 08:47:19'),(674723,'SoNM','','Access-Reject','2019-07-25 08:47:30'),(761426,'kumi','','Access-Reject','2019-08-07 16:42:14'),(674725,'SoNM','','Access-Reject','2019-07-25 08:47:41'),(674726,'SoNM','','Access-Reject','2019-07-25 08:47:53'),(761425,'kumi','','Access-Reject','2019-08-07 16:41:44'),(674728,'SoNM','','Access-Reject','2019-07-25 08:48:04'),(674729,'SoNM','','Access-Reject','2019-07-25 08:48:15'),(674730,'SoNM','','Access-Reject','2019-07-25 08:48:27'),(761424,'kumi','','Access-Reject','2019-08-07 16:41:12'),(674732,'SoNM','','Access-Reject','2019-07-25 08:48:38'),(674733,'SoNM','','Access-Reject','2019-07-25 08:48:50'),(674734,'SoNM','','Access-Reject','2019-07-25 08:49:01'),(761423,'kumi','','Access-Reject','2019-08-07 16:40:41'),(674736,'SoNM','','Access-Reject','2019-07-25 08:49:12'),(674737,'SoNM','','Access-Reject','2019-07-25 08:49:24'),(761422,'kumi','','Access-Reject','2019-08-07 16:40:15'),(674739,'SoNM','','Access-Reject','2019-07-25 08:49:35'),(674740,'SoNM','','Access-Reject','2019-07-25 08:49:46'),(674741,'SoNM','','Access-Reject','2019-07-25 08:49:58'),(674742,'mfantsipim','','Access-Accept','2019-07-25 08:50:02'),(674743,'capitalhill','','Access-Accept','2019-07-25 08:50:04'),(761421,'kumi','','Access-Reject','2019-08-07 16:39:39'),(674745,'SoNM','','Access-Reject','2019-07-25 08:50:10'),(674746,'SoNM','','Access-Reject','2019-07-25 08:50:21'),(674747,'SoNM','','Access-Reject','2019-07-25 08:50:33'),(761420,'kumi','','Access-Reject','2019-08-07 16:39:08'),(674749,'SoNM','','Access-Reject','2019-07-25 08:50:44'),(674750,'SoNM','','Access-Reject','2019-07-25 08:50:56'),(674751,'SoNM','','Access-Reject','2019-07-25 08:51:07'),(761419,'kumi','','Access-Reject','2019-08-07 16:38:37'),(674753,'SoNM','','Access-Reject','2019-07-25 08:51:18'),(674754,'SoNM','','Access-Reject','2019-07-25 08:51:30'),(761418,'kumi','','Access-Reject','2019-08-07 16:38:06'),(674756,'SoNM','','Access-Reject','2019-07-25 08:51:41'),(674757,'SoNM','','Access-Reject','2019-07-25 08:51:53'),(674758,'SoNM','','Access-Reject','2019-07-25 08:52:04'),(674760,'SoNM','','Access-Reject','2019-07-25 08:52:15'),(674761,'SoNM','','Access-Reject','2019-07-25 08:52:27'),(674762,'SoNM','','Access-Reject','2019-07-25 08:52:38'),(761417,'ekpetis','','Access-Accept','2019-08-07 16:38:03'),(674764,'SoNM','','Access-Reject','2019-07-25 08:52:50'),(674765,'SoNM','','Access-Reject','2019-07-25 08:53:01'),(674766,'SoNM','','Access-Reject','2019-07-25 08:53:12'),(761416,'kumi','','Access-Reject','2019-08-07 16:37:35'),(674768,'SoNM','','Access-Reject','2019-07-25 08:53:24'),(674769,'SoNM','','Access-Reject','2019-07-25 08:53:35'),(761415,'kumi','','Access-Reject','2019-08-07 16:37:03'),(674771,'SoNM','','Access-Reject','2019-07-25 08:53:47'),(674772,'SoNM','','Access-Reject','2019-07-25 08:53:58'),(674773,'SoNM','','Access-Reject','2019-07-25 08:54:10'),(761414,'kumi','','Access-Reject','2019-08-07 16:36:32'),(674775,'SoNM','','Access-Reject','2019-07-25 08:54:21'),(674776,'SoNM','','Access-Reject','2019-07-25 08:54:32'),(674777,'SoNM','','Access-Reject','2019-07-25 08:54:44'),(674779,'SoNM','','Access-Reject','2019-07-25 08:54:55'),(674780,'SoNM','','Access-Reject','2019-07-25 08:55:07'),(761413,'ekpetis','','Access-Accept','2019-08-07 16:36:24'),(674782,'SoNM','','Access-Reject','2019-07-25 08:55:18'),(674783,'SoNM','','Access-Reject','2019-07-25 08:55:29'),(674784,'SoNM','','Access-Reject','2019-07-25 08:55:41'),(761412,'kumi','','Access-Reject','2019-08-07 16:36:01'),(674786,'SoNM','','Access-Reject','2019-07-25 08:55:52'),(674787,'SoNM','','Access-Reject','2019-07-25 08:56:04'),(674788,'SoNM','','Access-Reject','2019-07-25 08:56:15'),(674790,'SoNM','','Access-Reject','2019-07-25 08:56:26'),(674791,'SoNM','','Access-Reject','2019-07-25 08:56:38'),(674792,'SoNM','','Access-Reject','2019-07-25 08:56:49'),(761411,'ekpetis','','Access-Accept','2019-08-07 16:35:45'),(674794,'SoNM','','Access-Reject','2019-07-25 08:57:01'),(674795,'SoNM','','Access-Reject','2019-07-25 08:57:12'),(761410,'kumi','','Access-Reject','2019-08-07 16:35:30'),(674797,'SoNM','','Access-Reject','2019-07-25 08:57:23'),(674798,'SoNM','','Access-Reject','2019-07-25 08:57:35'),(674799,'SoNM','','Access-Reject','2019-07-25 08:57:46'),(761409,'kumi','','Access-Reject','2019-08-07 16:34:59'),(674801,'SoNM','','Access-Reject','2019-07-25 08:57:58'),(674802,'SoNM','','Access-Reject','2019-07-25 08:58:09'),(674803,'SoNM','','Access-Reject','2019-07-25 08:58:20'),(761408,'kumi','','Access-Reject','2019-08-07 16:34:28'),(674805,'SoNM','','Access-Reject','2019-07-25 08:58:32'),(674806,'SoNM','','Access-Reject','2019-07-25 08:58:43'),(674807,'SoNM','','Access-Reject','2019-07-25 08:58:55'),(761407,'kumi','','Access-Reject','2019-08-07 16:33:57'),(674809,'SoNM','','Access-Reject','2019-07-25 08:59:06'),(674810,'SoNM','','Access-Reject','2019-07-25 08:59:17'),(761406,'kumi','','Access-Reject','2019-08-07 16:33:26'),(674812,'SoNM','','Access-Reject','2019-07-25 08:59:29'),(674813,'SoNM','','Access-Reject','2019-07-25 08:59:40'),(674814,'SoNM','','Access-Reject','2019-07-25 08:59:52'),(761405,'kumi','','Access-Reject','2019-08-07 16:32:55'),(674816,'SoNM','','Access-Reject','2019-07-25 09:00:03'),(674817,'capitalhill','','Access-Accept','2019-07-25 09:00:04'),(674818,'SoNM','','Access-Reject','2019-07-25 09:00:14'),(674819,'SoNM','','Access-Reject','2019-07-25 09:00:26'),(761404,'kumi','','Access-Reject','2019-08-07 16:32:24'),(674821,'SoNM','','Access-Reject','2019-07-25 09:00:37'),(674822,'SoNM','','Access-Reject','2019-07-25 09:00:49'),(761403,'kumi','','Access-Reject','2019-08-07 16:31:53'),(674824,'SoNM','','Access-Reject','2019-07-25 09:01:00'),(674825,'SoNM','','Access-Reject','2019-07-25 09:01:12'),(674826,'SoNM','','Access-Reject','2019-07-25 09:01:23'),(761402,'kumi','','Access-Reject','2019-08-07 16:31:21'),(674828,'SoNM','','Access-Reject','2019-07-25 09:01:34'),(674829,'SoNM','','Access-Reject','2019-07-25 09:01:46'),(674830,'SoNM','','Access-Reject','2019-07-25 09:01:57'),(761401,'kumi','','Access-Reject','2019-08-07 16:30:50'),(674832,'SoNM','','Access-Reject','2019-07-25 09:02:09'),(674833,'SoNM','','Access-Reject','2019-07-25 09:02:20'),(674834,'SoNM','','Access-Reject','2019-07-25 09:02:31'),(761400,'kumi','','Access-Reject','2019-08-07 16:30:19'),(674836,'SoNM','','Access-Reject','2019-07-25 09:02:43'),(674837,'SoNM','','Access-Reject','2019-07-25 09:02:54'),(674839,'SoNM','','Access-Reject','2019-07-25 09:03:06'),(674840,'SoNM','','Access-Reject','2019-07-25 09:03:17'),(674841,'SoNM','','Access-Reject','2019-07-25 09:03:28'),(761399,'mfantsipim','','Access-Accept','2019-08-07 16:30:05'),(674843,'SoNM','','Access-Reject','2019-07-25 09:03:40'),(674844,'SoNM','','Access-Reject','2019-07-25 09:03:51'),(674845,'SoNM','','Access-Reject','2019-07-25 09:04:03'),(761398,'kumi','','Access-Reject','2019-08-07 16:29:48'),(674847,'SoNM','','Access-Reject','2019-07-25 09:04:14'),(674848,'SoNM','','Access-Reject','2019-07-25 09:04:25'),(761397,'kumi','','Access-Reject','2019-08-07 16:29:17'),(674850,'SoNM','','Access-Reject','2019-07-25 09:04:37'),(674851,'SoNM','','Access-Reject','2019-07-25 09:04:48'),(674852,'SoNM','','Access-Reject','2019-07-25 09:05:00'),(761396,'kumi','','Access-Reject','2019-08-07 16:28:46'),(674854,'SoNM','','Access-Reject','2019-07-25 09:05:11'),(674855,'SoNM','','Access-Reject','2019-07-25 09:05:22'),(674856,'SoNM','','Access-Reject','2019-07-25 09:05:34'),(761395,'kumi','','Access-Reject','2019-08-07 16:28:15'),(674858,'SoNM','','Access-Reject','2019-07-25 09:05:45'),(674859,'SoNM','','Access-Reject','2019-07-25 09:05:57'),(674860,'SoNM','','Access-Reject','2019-07-25 09:06:08'),(761394,'kumi','','Access-Reject','2019-08-07 16:27:44'),(674862,'SoNM','','Access-Reject','2019-07-25 09:06:19'),(674863,'SoNM','','Access-Reject','2019-07-25 09:06:31'),(761393,'kumi','','Access-Reject','2019-08-07 16:27:13'),(674865,'SoNM','','Access-Reject','2019-07-25 09:06:42'),(674866,'SoNM','','Access-Reject','2019-07-25 09:06:54'),(674867,'SoNM','','Access-Reject','2019-07-25 09:07:05'),(761392,'kumi','','Access-Reject','2019-08-07 16:26:41'),(674869,'SoNM','','Access-Reject','2019-07-25 09:07:16'),(674870,'SoNM','','Access-Reject','2019-07-25 09:07:28'),(674871,'SoNM','','Access-Reject','2019-07-25 09:07:39'),(761391,'kumi','','Access-Reject','2019-08-07 16:26:10'),(674873,'SoNM','','Access-Reject','2019-07-25 09:07:51'),(674874,'SoNM','','Access-Reject','2019-07-25 09:08:02'),(674875,'SoNM','','Access-Reject','2019-07-25 09:08:14'),(761390,'kumi','','Access-Reject','2019-08-07 16:25:39'),(674877,'SoNM','','Access-Reject','2019-07-25 09:08:25'),(674878,'SoNM','','Access-Reject','2019-07-25 09:08:36'),(674880,'SoNM','','Access-Reject','2019-07-25 09:08:48'),(674881,'SoNM','','Access-Reject','2019-07-25 09:08:59'),(674882,'SoNM','','Access-Reject','2019-07-25 09:09:11'),(761389,'ekpetis','','Access-Accept','2019-08-07 16:25:24'),(674884,'SoNM','','Access-Reject','2019-07-25 09:09:22'),(674885,'SoNM','','Access-Reject','2019-07-25 09:09:33'),(674886,'SoNM','','Access-Reject','2019-07-25 09:09:45'),(761388,'kumi','','Access-Reject','2019-08-07 16:25:08'),(674888,'SoNM','','Access-Reject','2019-07-25 09:09:56'),(674889,'mfantsipim','','Access-Accept','2019-07-25 09:10:03'),(674890,'capitalhill','','Access-Accept','2019-07-25 09:10:04'),(674891,'SoNM','','Access-Reject','2019-07-25 09:10:08'),(761387,'kumi','','Access-Reject','2019-08-07 16:24:37'),(674893,'SoNM','','Access-Reject','2019-07-25 09:10:19'),(674894,'SoNM','','Access-Reject','2019-07-25 09:10:31'),(674895,'SoNM','','Access-Reject','2019-07-25 09:10:42'),(761386,'kumi','','Access-Reject','2019-08-07 16:24:06'),(674897,'SoNM','','Access-Reject','2019-07-25 09:10:54'),(674898,'SoNM','','Access-Reject','2019-07-25 09:11:05'),(674899,'SoNM','','Access-Reject','2019-07-25 09:11:17'),(761385,'kumi','','Access-Reject','2019-08-07 16:23:35'),(674901,'SoNM','','Access-Reject','2019-07-25 09:11:28'),(674902,'SoNM','','Access-Reject','2019-07-25 09:11:39'),(674903,'SoNM','','Access-Reject','2019-07-25 09:11:51'),(761384,'kumi','','Access-Reject','2019-08-07 16:23:04'),(674905,'SoNM','','Access-Reject','2019-07-25 09:12:02'),(674906,'SoNM','','Access-Reject','2019-07-25 09:12:14'),(761383,'kumi','','Access-Reject','2019-08-07 16:22:33'),(674908,'SoNM','','Access-Reject','2019-07-25 09:12:25'),(674909,'SoNM','','Access-Reject','2019-07-25 09:12:36'),(674910,'SoNM','','Access-Reject','2019-07-25 09:12:48'),(674912,'SoNM','','Access-Reject','2019-07-25 09:12:59'),(674913,'SoNM','','Access-Reject','2019-07-25 09:13:11'),(674914,'SoNM','','Access-Reject','2019-07-25 09:13:22'),(761382,'ekpetis','','Access-Accept','2019-08-07 16:22:02'),(674916,'SoNM','','Access-Reject','2019-07-25 09:13:34'),(674917,'SoNM','','Access-Reject','2019-07-25 09:13:45'),(761381,'kumi','','Access-Reject','2019-08-07 16:22:02'),(674919,'SoNM','','Access-Reject','2019-07-25 09:13:56'),(674920,'SoNM','','Access-Reject','2019-07-25 09:14:08'),(674921,'SoNM','','Access-Reject','2019-07-25 09:14:19'),(761380,'kumi','','Access-Reject','2019-08-07 16:21:30'),(674923,'SoNM','','Access-Reject','2019-07-25 09:14:31'),(674924,'SoNM','','Access-Reject','2019-07-25 09:14:42'),(674925,'SoNM','','Access-Reject','2019-07-25 09:14:54'),(761379,'kumi','','Access-Reject','2019-08-07 16:21:00'),(674927,'SoNM','','Access-Reject','2019-07-25 09:15:05'),(674928,'SoNM','','Access-Reject','2019-07-25 09:15:16'),(674929,'SoNM','','Access-Reject','2019-07-25 09:15:28'),(761378,'kumi','','Access-Reject','2019-08-07 16:20:29'),(674931,'SoNM','','Access-Reject','2019-07-25 09:15:39'),(674932,'SoNM','','Access-Reject','2019-07-25 09:15:51'),(761377,'kumi','','Access-Reject','2019-08-07 16:19:58'),(674934,'SoNM','','Access-Reject','2019-07-25 09:16:02'),(674935,'SoNM','','Access-Reject','2019-07-25 09:16:14'),(674936,'SoNM','','Access-Reject','2019-07-25 09:16:25'),(761376,'kumi','','Access-Reject','2019-08-07 16:19:26'),(674938,'SoNM','','Access-Reject','2019-07-25 09:16:36'),(674939,'SoNM','','Access-Reject','2019-07-25 09:16:48'),(674940,'SoNM','','Access-Reject','2019-07-25 09:16:59'),(674942,'SoNM','','Access-Reject','2019-07-25 09:17:11'),(674943,'SoNM','','Access-Reject','2019-07-25 09:17:22'),(674944,'SoNM','','Access-Reject','2019-07-25 09:17:33'),(761375,'ekpetis','','Access-Accept','2019-08-07 16:19:24'),(674946,'SoNM','','Access-Reject','2019-07-25 09:17:45'),(674947,'SoNM','','Access-Reject','2019-07-25 09:17:56'),(761374,'kumi','','Access-Reject','2019-08-07 16:18:55'),(674949,'SoNM','','Access-Reject','2019-07-25 09:18:08'),(674950,'SoNM','','Access-Reject','2019-07-25 09:18:19'),(674951,'SoNM','','Access-Reject','2019-07-25 09:18:30'),(761373,'kumi','','Access-Reject','2019-08-07 16:18:24'),(674953,'SoNM','','Access-Reject','2019-07-25 09:18:42'),(674954,'SoNM','','Access-Reject','2019-07-25 09:18:53'),(674955,'SoNM','','Access-Reject','2019-07-25 09:19:05'),(761372,'kumi','','Access-Reject','2019-08-07 16:17:53'),(674957,'SoNM','','Access-Reject','2019-07-25 09:19:16'),(674958,'SoNM','','Access-Reject','2019-07-25 09:19:27'),(761371,'kumi','','Access-Reject','2019-08-07 16:17:22'),(674960,'SoNM','','Access-Reject','2019-07-25 09:19:39'),(674961,'SoNM','','Access-Reject','2019-07-25 09:19:50'),(674962,'SoNM','','Access-Reject','2019-07-25 09:20:02'),(674963,'capitalhill','','Access-Accept','2019-07-25 09:20:04'),(761370,'kumi','','Access-Reject','2019-08-07 16:16:51'),(674965,'SoNM','','Access-Reject','2019-07-25 09:20:13'),(674966,'SoNM','','Access-Reject','2019-07-25 09:20:25'),(674967,'SoNM','','Access-Reject','2019-07-25 09:20:36'),(761369,'kumi','','Access-Reject','2019-08-07 16:16:20'),(674969,'SoNM','','Access-Reject','2019-07-25 09:20:47'),(674970,'SoNM','','Access-Reject','2019-07-25 09:20:59'),(674971,'SoNM','','Access-Reject','2019-07-25 09:21:10'),(761368,'kumi','','Access-Reject','2019-08-07 16:15:48'),(674973,'SoNM','','Access-Reject','2019-07-25 09:21:22'),(674974,'SoNM','','Access-Reject','2019-07-25 09:21:33'),(761367,'kumi','','Access-Reject','2019-08-07 16:15:18'),(674976,'SoNM','','Access-Reject','2019-07-25 09:21:44'),(674977,'SoNM','','Access-Reject','2019-07-25 09:21:56'),(674978,'SoNM','','Access-Reject','2019-07-25 09:22:07'),(761366,'kumi','','Access-Reject','2019-08-07 16:14:46'),(674980,'SoNM','','Access-Reject','2019-07-25 09:22:19'),(674981,'SoNM','','Access-Reject','2019-07-25 09:22:30'),(674982,'SoNM','','Access-Reject','2019-07-25 09:22:42'),(761365,'kumi','','Access-Reject','2019-08-07 16:14:15'),(674984,'SoNM','','Access-Reject','2019-07-25 09:22:53'),(674985,'SoNM','','Access-Reject','2019-07-25 09:23:04'),(674986,'SoNM','','Access-Reject','2019-07-25 09:23:16'),(761364,'kumi','','Access-Reject','2019-08-07 16:13:44'),(674988,'SoNM','','Access-Reject','2019-07-25 09:23:27'),(674989,'SoNM','','Access-Reject','2019-07-25 09:23:38'),(674991,'SoNM','','Access-Reject','2019-07-25 09:23:50'),(674992,'SoNM','','Access-Reject','2019-07-25 09:24:01'),(674993,'SoNM','','Access-Reject','2019-07-25 09:24:13'),(761363,'ekpetis','','Access-Accept','2019-08-07 16:13:19'),(674995,'SoNM','','Access-Reject','2019-07-25 09:24:24'),(674996,'SoNM','','Access-Reject','2019-07-25 09:24:35'),(674997,'SoNM','','Access-Reject','2019-07-25 09:24:47'),(761362,'kumi','','Access-Reject','2019-08-07 16:13:13'),(674999,'SoNM','','Access-Reject','2019-07-25 09:24:58'),(675000,'SoNM','','Access-Reject','2019-07-25 09:25:10'),(761361,'kumi','','Access-Reject','2019-08-07 16:12:42'),(675002,'SoNM','','Access-Reject','2019-07-25 09:25:21'),(675003,'SoNM','','Access-Reject','2019-07-25 09:25:32'),(675004,'SoNM','','Access-Reject','2019-07-25 09:25:44'),(761360,'kumi','','Access-Reject','2019-08-07 16:12:11'),(675006,'SoNM','','Access-Reject','2019-07-25 09:25:55'),(675007,'SoNM','','Access-Reject','2019-07-25 09:26:07'),(675008,'SoNM','','Access-Reject','2019-07-25 09:26:18'),(761359,'kumi','','Access-Reject','2019-08-07 16:11:40'),(675010,'SoNM','','Access-Reject','2019-07-25 09:26:30'),(675011,'SoNM','','Access-Reject','2019-07-25 09:26:41'),(675012,'SoNM','','Access-Reject','2019-07-25 09:26:52'),(761358,'kumi','','Access-Reject','2019-08-07 16:11:09'),(675014,'SoNM','','Access-Reject','2019-07-25 09:27:04'),(675015,'SoNM','','Access-Reject','2019-07-25 09:27:15'),(761357,'kumi','','Access-Reject','2019-08-07 16:10:42'),(675017,'SoNM','','Access-Reject','2019-07-25 09:27:27'),(675018,'SoNM','','Access-Reject','2019-07-25 09:27:38'),(675019,'SoNM','','Access-Reject','2019-07-25 09:27:50'),(675021,'SoNM','','Access-Reject','2019-07-25 09:28:01'),(675022,'SoNM','','Access-Reject','2019-07-25 09:28:12'),(675023,'SoNM','','Access-Reject','2019-07-25 09:28:24'),(761356,'cegrad','','Access-Accept','2019-08-07 16:10:15'),(675025,'SoNM','','Access-Reject','2019-07-25 09:28:36'),(675026,'SoNM','','Access-Reject','2019-07-25 09:28:48'),(675028,'SoNM','','Access-Reject','2019-07-25 09:28:59'),(675029,'SoNM','','Access-Reject','2019-07-25 09:29:10'),(675030,'SoNM','','Access-Reject','2019-07-25 09:29:22'),(910467,'src_hostel','','Access-Reject','2019-09-21 12:36:02'),(675032,'SoNM','','Access-Reject','2019-07-25 09:29:33'),(675033,'SoNM','','Access-Reject','2019-07-25 09:29:44'),(675034,'SoNM','','Access-Reject','2019-07-25 09:29:56'),(761354,'kumi','','Access-Reject','2019-08-07 16:10:06'),(675036,'mfantsipim','','Access-Accept','2019-07-25 09:30:03'),(675037,'capitalhill','','Access-Accept','2019-07-25 09:30:04'),(675038,'SoNM','','Access-Reject','2019-07-25 09:30:07'),(675039,'SoNM','','Access-Reject','2019-07-25 09:30:19'),(675040,'SoNM','','Access-Reject','2019-07-25 09:30:30'),(675042,'SoNM','','Access-Reject','2019-07-25 09:30:41'),(675043,'SoNM','','Access-Reject','2019-07-25 09:30:53'),(761353,'affiliation','','Access-Accept','2019-08-07 16:10:05'),(675045,'SoNM','','Access-Reject','2019-07-25 09:31:04'),(675046,'SoNM','','Access-Reject','2019-07-25 09:31:16'),(675047,'SoNM','','Access-Reject','2019-07-25 09:31:27'),(675049,'SoNM','','Access-Reject','2019-07-25 09:31:38'),(675050,'SoNM','','Access-Reject','2019-07-25 09:31:50'),(675051,'SoNM','','Access-Reject','2019-07-25 09:32:01'),(761352,'mfantsipim','','Access-Accept','2019-08-07 16:10:05'),(675053,'SoNM','','Access-Reject','2019-07-25 09:32:13'),(675054,'SoNM','','Access-Reject','2019-07-25 09:32:24'),(675055,'SoNM','','Access-Reject','2019-07-25 09:32:36'),(761351,'kumi','','Access-Reject','2019-08-07 16:09:35'),(675057,'SoNM','','Access-Reject','2019-07-25 09:32:47'),(675058,'SoNM','','Access-Reject','2019-07-25 09:32:58'),(761350,'kumi','','Access-Reject','2019-08-07 16:09:04'),(675060,'SoNM','','Access-Reject','2019-07-25 09:33:10'),(675061,'SoNM','','Access-Reject','2019-07-25 09:33:21'),(675062,'SoNM','','Access-Reject','2019-07-25 09:33:33'),(675064,'SoNM','','Access-Reject','2019-07-25 09:33:44'),(675065,'SoNM','','Access-Reject','2019-07-25 09:33:56'),(675066,'SoNM','','Access-Reject','2019-07-25 09:34:07'),(761349,'ekpetis','','Access-Accept','2019-08-07 16:08:51'),(675068,'SoNM','','Access-Reject','2019-07-25 09:34:18'),(675069,'SoNM','','Access-Reject','2019-07-25 09:34:30'),(761348,'kumi','','Access-Reject','2019-08-07 16:08:33'),(675071,'SoNM','','Access-Reject','2019-07-25 09:34:41'),(675072,'SoNM','','Access-Reject','2019-07-25 09:34:53'),(675073,'SoNM','','Access-Reject','2019-07-25 09:35:04'),(761347,'kumi','','Access-Reject','2019-08-07 16:08:02'),(675075,'SoNM','','Access-Reject','2019-07-25 09:35:16'),(675076,'SoNM','','Access-Reject','2019-07-25 09:35:27'),(675077,'SoNM','','Access-Reject','2019-07-25 09:35:38'),(761346,'kumi','','Access-Reject','2019-08-07 16:07:31'),(675079,'SoNM','','Access-Reject','2019-07-25 09:35:50'),(675080,'SoNM','','Access-Reject','2019-07-25 09:36:01'),(675081,'SoNM','','Access-Reject','2019-07-25 09:36:13'),(675083,'SoNM','','Access-Reject','2019-07-25 09:36:24'),(675084,'SoNM','','Access-Reject','2019-07-25 09:36:35'),(761345,'ekpetis','','Access-Accept','2019-08-07 16:07:01'),(675086,'SoNM','','Access-Reject','2019-07-25 09:36:47'),(675087,'SoNM','','Access-Reject','2019-07-25 09:36:58'),(675088,'SoNM','','Access-Reject','2019-07-25 09:37:10'),(761344,'kumi','','Access-Reject','2019-08-07 16:07:00'),(675090,'SoNM','','Access-Reject','2019-07-25 09:37:21'),(675091,'SoNM','','Access-Reject','2019-07-25 09:37:32'),(675092,'SoNM','','Access-Reject','2019-07-25 09:37:44'),(761343,'kumi','','Access-Reject','2019-08-07 16:06:29'),(675094,'SoNM','','Access-Reject','2019-07-25 09:37:55'),(675095,'SoNM','','Access-Reject','2019-07-25 09:38:07'),(761342,'kumi','','Access-Reject','2019-08-07 16:05:58'),(675097,'SoNM','','Access-Reject','2019-07-25 09:38:18'),(675098,'SoNM','','Access-Reject','2019-07-25 09:38:29'),(675099,'SoNM','','Access-Reject','2019-07-25 09:38:41'),(761341,'kumi','','Access-Reject','2019-08-07 16:05:26'),(675101,'SoNM','','Access-Reject','2019-07-25 09:38:52'),(675102,'SoNM','','Access-Reject','2019-07-25 09:39:04'),(675103,'SoNM','','Access-Reject','2019-07-25 09:39:15'),(761340,'kumi','','Access-Reject','2019-08-07 16:04:55'),(675105,'SoNM','','Access-Reject','2019-07-25 09:39:27'),(675106,'SoNM','','Access-Reject','2019-07-25 09:39:38'),(675107,'SoNM','','Access-Reject','2019-07-25 09:39:49'),(761339,'kumi','','Access-Reject','2019-08-07 16:04:24'),(675109,'SoNM','','Access-Reject','2019-07-25 09:40:01'),(675110,'capitalhill','','Access-Accept','2019-07-25 09:40:04'),(675111,'SoNM','','Access-Reject','2019-07-25 09:40:12'),(761338,'kumi','','Access-Reject','2019-08-07 16:03:54'),(675113,'SoNM','','Access-Reject','2019-07-25 09:40:24'),(675114,'SoNM','','Access-Reject','2019-07-25 09:40:35'),(675115,'SoNM','','Access-Reject','2019-07-25 09:40:46'),(761337,'kumi','','Access-Reject','2019-08-07 16:03:22'),(675117,'SoNM','','Access-Reject','2019-07-25 09:40:58'),(675118,'SoNM','','Access-Reject','2019-07-25 09:41:09'),(675119,'SoNM','','Access-Reject','2019-07-25 09:41:21'),(761336,'kumi','','Access-Reject','2019-08-07 16:02:51'),(675121,'SoNM','','Access-Reject','2019-07-25 09:41:32'),(675122,'SoNM','','Access-Reject','2019-07-25 09:41:44'),(675123,'SoNM','','Access-Reject','2019-07-25 09:41:55'),(675125,'SoNM','','Access-Reject','2019-07-25 09:42:06'),(675126,'SoNM','','Access-Reject','2019-07-25 09:42:18'),(761335,'britwums','','Access-Accept','2019-08-07 16:02:42'),(675128,'SoNM','','Access-Reject','2019-07-25 09:42:29'),(675129,'SoNM','','Access-Reject','2019-07-25 09:42:41'),(675130,'SoNM','','Access-Reject','2019-07-25 09:42:52'),(761334,'kumi','','Access-Reject','2019-08-07 16:02:20'),(675132,'SoNM','','Access-Reject','2019-07-25 09:43:03'),(675133,'SoNM','','Access-Reject','2019-07-25 09:43:15'),(675134,'SoNM','','Access-Reject','2019-07-25 09:43:26'),(761333,'kumi','','Access-Reject','2019-08-07 16:01:49'),(675136,'SoNM','','Access-Reject','2019-07-25 09:43:38'),(675137,'SoNM','','Access-Reject','2019-07-25 09:43:49'),(761332,'kumi','','Access-Reject','2019-08-07 16:01:18'),(675139,'SoNM','','Access-Reject','2019-07-25 09:44:00'),(675140,'SoNM','','Access-Reject','2019-07-25 09:44:12'),(675141,'SoNM','','Access-Reject','2019-07-25 09:44:23'),(675143,'SoNM','','Access-Reject','2019-07-25 09:44:35'),(675144,'SoNM','','Access-Reject','2019-07-25 09:44:46'),(675145,'SoNM','','Access-Reject','2019-07-25 09:44:58'),(761331,'britwums','','Access-Accept','2019-08-07 16:01:14'),(675147,'SoNM','','Access-Reject','2019-07-25 09:45:09'),(675148,'SoNM','','Access-Reject','2019-07-25 09:45:20'),(675149,'SoNM','','Access-Reject','2019-07-25 09:45:32'),(761330,'kumi','','Access-Reject','2019-08-07 16:00:47'),(675151,'SoNM','','Access-Reject','2019-07-25 09:45:43'),(675152,'SoNM','','Access-Reject','2019-07-25 09:45:55'),(761329,'kumi','','Access-Reject','2019-08-07 16:00:16'),(675154,'SoNM','','Access-Reject','2019-07-25 09:46:06'),(675155,'SoNM','','Access-Reject','2019-07-25 09:46:17'),(675156,'SoNM','','Access-Reject','2019-07-25 09:46:29'),(675158,'SoNM','','Access-Reject','2019-07-25 09:46:40'),(675159,'SoNM','','Access-Reject','2019-07-25 09:46:52'),(675160,'SoNM','','Access-Reject','2019-07-25 09:47:03'),(761328,'amanful','','Access-Accept','2019-08-07 16:00:05'),(675162,'SoNM','','Access-Reject','2019-07-25 09:47:15'),(675163,'SoNM','','Access-Reject','2019-07-25 09:47:26'),(761327,'kumi','','Access-Reject','2019-08-07 15:59:44'),(675165,'SoNM','','Access-Reject','2019-07-25 09:47:37'),(675166,'SoNM','','Access-Reject','2019-07-25 09:47:49'),(675167,'SoNM','','Access-Reject','2019-07-25 09:48:00'),(761326,'kumi','','Access-Reject','2019-08-07 15:59:13'),(675169,'SoNM','','Access-Reject','2019-07-25 09:48:12'),(675170,'SoNM','','Access-Reject','2019-07-25 09:48:23'),(675171,'SoNM','','Access-Reject','2019-07-25 09:48:35'),(761325,'kumi','','Access-Reject','2019-08-07 15:58:42'),(675173,'SoNM','','Access-Reject','2019-07-25 09:48:46'),(675174,'SoNM','','Access-Reject','2019-07-25 09:48:58'),(675175,'SoNM','','Access-Reject','2019-07-25 09:49:09'),(761324,'kumi','','Access-Reject','2019-08-07 15:58:12'),(675177,'SoNM','','Access-Reject','2019-07-25 09:49:20'),(675178,'SoNM','','Access-Reject','2019-07-25 09:49:32'),(761323,'kumi','','Access-Reject','2019-08-07 15:57:40'),(675180,'SoNM','','Access-Reject','2019-07-25 09:49:43'),(675181,'SoNM','','Access-Reject','2019-07-25 09:49:55'),(675182,'mfantsipim','','Access-Accept','2019-07-25 09:50:03'),(675183,'capitalhill','','Access-Accept','2019-07-25 09:50:04'),(675184,'SoNM','','Access-Reject','2019-07-25 09:50:06'),(761322,'kumi','','Access-Reject','2019-08-07 15:57:09'),(675186,'SoNM','','Access-Reject','2019-07-25 09:50:17'),(675187,'SoNM','','Access-Reject','2019-07-25 09:50:29'),(675188,'SoNM','','Access-Reject','2019-07-25 09:50:40'),(761321,'kumi','','Access-Reject','2019-08-07 15:56:38'),(675190,'SoNM','','Access-Reject','2019-07-25 09:50:52'),(675191,'SoNM','','Access-Reject','2019-07-25 09:51:03'),(675192,'SoNM','','Access-Reject','2019-07-25 09:51:15'),(761320,'kumi','','Access-Reject','2019-08-07 15:56:07'),(675194,'SoNM','','Access-Reject','2019-07-25 09:51:26'),(675195,'SoNM','','Access-Reject','2019-07-25 09:51:37'),(761319,'kumi','','Access-Reject','2019-08-07 15:55:36'),(675197,'SoNM','','Access-Reject','2019-07-25 09:51:49'),(675198,'SoNM','','Access-Reject','2019-07-25 09:52:00'),(675199,'SoNM','','Access-Reject','2019-07-25 09:52:12'),(761318,'kumi','','Access-Reject','2019-08-07 15:55:05'),(675201,'SoNM','','Access-Reject','2019-07-25 09:52:23'),(675202,'SoNM','','Access-Reject','2019-07-25 09:52:34'),(675203,'SoNM','','Access-Reject','2019-07-25 09:52:46'),(761317,'kumi','','Access-Reject','2019-08-07 15:54:34'),(675205,'SoNM','','Access-Reject','2019-07-25 09:52:57'),(675206,'SoNM','','Access-Reject','2019-07-25 09:53:10'),(761316,'kumi','','Access-Reject','2019-08-07 15:54:02'),(675208,'SoNM','','Access-Reject','2019-07-25 09:53:21'),(675209,'SoNM','','Access-Reject','2019-07-25 09:53:32'),(675210,'SoNM','','Access-Reject','2019-07-25 09:53:44'),(761315,'kumi','','Access-Reject','2019-08-07 15:53:31'),(675212,'SoNM','','Access-Reject','2019-07-25 09:53:55'),(675213,'SoNM','','Access-Reject','2019-07-25 09:54:07'),(675214,'SoNM','','Access-Reject','2019-07-25 09:54:18'),(761314,'kumi','','Access-Reject','2019-08-07 15:53:00'),(675216,'SoNM','','Access-Reject','2019-07-25 09:54:30'),(675217,'SoNM','','Access-Reject','2019-07-25 09:54:41'),(675218,'SoNM','','Access-Reject','2019-07-25 09:54:52'),(761313,'kumi','','Access-Reject','2019-08-07 15:52:30'),(675220,'SoNM','','Access-Reject','2019-07-25 09:55:04'),(675221,'SoNM','','Access-Reject','2019-07-25 09:55:15'),(761312,'kumi','','Access-Reject','2019-08-07 15:51:58'),(675223,'SoNM','','Access-Reject','2019-07-25 09:55:27'),(675224,'SoNM','','Access-Reject','2019-07-25 09:55:38'),(675225,'SoNM','','Access-Reject','2019-07-25 09:55:49'),(761311,'kumi','','Access-Reject','2019-08-07 15:51:27'),(675227,'SoNM','','Access-Reject','2019-07-25 09:56:01'),(675228,'SoNM','','Access-Reject','2019-07-25 09:56:12'),(675229,'SoNM','','Access-Reject','2019-07-25 09:56:24'),(761310,'kumi','','Access-Reject','2019-08-07 15:50:56'),(675231,'SoNM','','Access-Reject','2019-07-25 09:56:35'),(675232,'SoNM','','Access-Reject','2019-07-25 09:56:47'),(761309,'kumi','','Access-Reject','2019-08-07 15:50:25'),(675234,'SoNM','','Access-Reject','2019-07-25 09:56:58'),(675235,'SoNM','','Access-Reject','2019-07-25 09:57:09'),(675236,'SoNM','','Access-Reject','2019-07-25 09:57:21'),(675238,'SoNM','','Access-Reject','2019-07-25 09:57:32'),(675239,'SoNM','','Access-Reject','2019-07-25 09:57:44'),(675240,'SoNM','','Access-Reject','2019-07-25 09:57:55'),(761308,'mfantsipim','','Access-Accept','2019-08-07 15:50:05'),(675242,'SoNM','','Access-Reject','2019-07-25 09:58:07'),(675243,'SoNM','','Access-Reject','2019-07-25 09:58:18'),(675244,'SoNM','','Access-Reject','2019-07-25 09:58:30'),(761307,'kumi','','Access-Reject','2019-08-07 15:49:54'),(675246,'SoNM','','Access-Reject','2019-07-25 09:58:41'),(675247,'SoNM','','Access-Reject','2019-07-25 09:58:53'),(761306,'kumi','','Access-Reject','2019-08-07 15:49:22'),(675249,'SoNM','','Access-Reject','2019-07-25 09:59:04'),(675250,'SoNM','','Access-Reject','2019-07-25 09:59:15'),(675251,'SoNM','','Access-Reject','2019-07-25 09:59:27'),(761305,'kumi','','Access-Reject','2019-08-07 15:48:51'),(675253,'SoNM','','Access-Reject','2019-07-25 09:59:38'),(675254,'SoNM','','Access-Reject','2019-07-25 09:59:50'),(675255,'SoNM','','Access-Reject','2019-07-25 10:00:01'),(761304,'kumi','','Access-Reject','2019-08-07 15:48:20'),(675257,'capitalhill','','Access-Accept','2019-07-25 10:00:04'),(675258,'SoNM','','Access-Reject','2019-07-25 10:00:12'),(675259,'SoNM','','Access-Reject','2019-07-25 10:00:24'),(761303,'kumi','','Access-Reject','2019-08-07 15:47:49'),(675261,'SoNM','','Access-Reject','2019-07-25 10:00:35'),(675262,'SoNM','','Access-Reject','2019-07-25 10:00:47'),(675263,'SoNM','','Access-Reject','2019-07-25 10:00:58'),(761302,'kumi','','Access-Reject','2019-08-07 15:47:19'),(675265,'SoNM','','Access-Reject','2019-07-25 10:01:10'),(675266,'SoNM','','Access-Reject','2019-07-25 10:01:21'),(675267,'SoNM','','Access-Reject','2019-07-25 10:01:32'),(761301,'kumi','','Access-Reject','2019-08-07 15:46:47'),(675269,'SoNM','','Access-Reject','2019-07-25 10:01:44'),(675270,'SoNM','','Access-Reject','2019-07-25 10:01:55'),(675271,'SoNM','','Access-Reject','2019-07-25 10:02:07'),(761300,'kumi','','Access-Reject','2019-08-07 15:46:16'),(675273,'SoNM','','Access-Reject','2019-07-25 10:02:18'),(675274,'SoNM','','Access-Reject','2019-07-25 10:02:30'),(761299,'kumi','','Access-Reject','2019-08-07 15:45:45'),(675276,'SoNM','','Access-Reject','2019-07-25 10:02:41'),(675277,'SoNM','','Access-Reject','2019-07-25 10:02:53'),(675278,'SoNM','','Access-Reject','2019-07-25 10:03:38'),(761298,'kumi','','Access-Reject','2019-08-07 15:45:14'),(675280,'SoNM','','Access-Reject','2019-07-25 10:03:50'),(675281,'SoNM','','Access-Reject','2019-07-25 10:04:01'),(761297,'kumi','','Access-Reject','2019-08-07 15:44:43'),(675283,'SoNM','','Access-Reject','2019-07-25 10:04:13'),(675284,'SoNM','','Access-Reject','2019-07-25 10:04:24'),(675285,'SoNM','','Access-Reject','2019-07-25 10:04:35'),(761296,'kumi','','Access-Reject','2019-08-07 15:44:12'),(675287,'SoNM','','Access-Reject','2019-07-25 10:04:47'),(675288,'SoNM','','Access-Reject','2019-07-25 10:04:58'),(675289,'SoNM','','Access-Reject','2019-07-25 10:05:10'),(761295,'kumi','','Access-Reject','2019-08-07 15:43:40'),(675291,'SoNM','','Access-Reject','2019-07-25 10:05:21'),(675292,'SoNM','','Access-Reject','2019-07-25 10:05:32'),(675293,'SoNM','','Access-Reject','2019-07-25 10:05:44'),(761294,'kumi','','Access-Reject','2019-08-07 15:43:10'),(675295,'SoNM','','Access-Reject','2019-07-25 10:05:55'),(675296,'SoNM','','Access-Reject','2019-07-25 10:06:07'),(761293,'kumi','','Access-Reject','2019-08-07 15:42:38'),(675298,'SoNM','','Access-Reject','2019-07-25 10:06:18'),(675299,'SoNM','','Access-Reject','2019-07-25 10:06:29'),(675300,'SoNM','','Access-Reject','2019-07-25 10:06:41'),(761292,'kumi','','Access-Reject','2019-08-07 15:42:07'),(675302,'SoNM','','Access-Reject','2019-07-25 10:06:52'),(675303,'SoNM','','Access-Reject','2019-07-25 10:07:04'),(675304,'SoNM','','Access-Reject','2019-07-25 10:07:15'),(761291,'kumi','','Access-Reject','2019-08-07 15:41:36'),(675306,'SoNM','','Access-Reject','2019-07-25 10:07:26'),(675307,'SoNM','','Access-Reject','2019-07-25 10:07:38'),(675308,'SoNM','','Access-Reject','2019-07-25 10:07:49'),(761290,'kumi','','Access-Reject','2019-08-07 15:40:34'),(675310,'SoNM','','Access-Reject','2019-07-25 10:08:01'),(675311,'SoNM','','Access-Reject','2019-07-25 10:08:12'),(761289,'kumi','','Access-Reject','2019-08-07 15:40:03'),(675313,'SoNM','','Access-Reject','2019-07-25 10:08:23'),(675314,'SoNM','','Access-Reject','2019-07-25 10:08:35'),(675315,'SoNM','','Access-Reject','2019-07-25 10:08:46'),(761288,'kumi','','Access-Reject','2019-08-07 15:39:32'),(675317,'SoNM','','Access-Reject','2019-07-25 10:08:58'),(675318,'SoNM','','Access-Reject','2019-07-25 10:09:09'),(675319,'SoNM','','Access-Reject','2019-07-25 10:09:20'),(761287,'kumi','','Access-Reject','2019-08-07 15:39:01'),(675321,'SoNM','','Access-Reject','2019-07-25 10:09:32'),(675322,'SoNM','','Access-Reject','2019-07-25 10:09:43'),(761286,'kumi','','Access-Reject','2019-08-07 15:38:30'),(675324,'SoNM','','Access-Reject','2019-07-25 10:09:55'),(675325,'mfantsipim','','Access-Accept','2019-07-25 10:10:03'),(675326,'cegrad','','Access-Accept','2019-07-25 10:10:03'),(675327,'capitalhill','','Access-Accept','2019-07-25 10:10:04'),(675328,'SoNM','','Access-Reject','2019-07-25 10:10:06'),(675329,'affiliation','','Access-Accept','2019-07-25 10:10:08'),(910466,'src_hostel','','Access-Reject','2019-09-21 12:36:00'),(675331,'SoNM','','Access-Reject','2019-07-25 10:10:17'),(761285,'kumi','','Access-Reject','2019-08-07 15:37:58'),(675333,'SoNM','','Access-Reject','2019-07-25 10:10:29'),(675334,'SoNM','','Access-Reject','2019-07-25 10:10:40'),(675335,'SoNM','','Access-Reject','2019-07-25 10:10:52'),(761284,'kumi','','Access-Reject','2019-08-07 15:37:27'),(675337,'SoNM','','Access-Reject','2019-07-25 10:11:03'),(675338,'SoNM','','Access-Reject','2019-07-25 10:11:14'),(675339,'SoNM','','Access-Reject','2019-07-25 10:11:26'),(761283,'kumi','','Access-Reject','2019-08-07 15:36:56'),(675341,'SoNM','','Access-Reject','2019-07-25 10:11:37'),(675342,'SoNM','','Access-Reject','2019-07-25 10:11:49'),(761282,'kumi','','Access-Reject','2019-08-07 15:36:25'),(675344,'SoNM','','Access-Reject','2019-07-25 10:12:00'),(675345,'SoNM','','Access-Reject','2019-07-25 10:12:12'),(675346,'SoNM','','Access-Reject','2019-07-25 10:12:23'),(761281,'kumi','','Access-Reject','2019-08-07 15:35:54'),(675348,'SoNM','','Access-Reject','2019-07-25 10:12:34'),(675349,'SoNM','','Access-Reject','2019-07-25 10:12:46'),(675350,'SoNM','','Access-Reject','2019-07-25 10:12:57'),(761280,'kumi','','Access-Reject','2019-08-07 15:35:23'),(675352,'SoNM','','Access-Reject','2019-07-25 10:13:09'),(675353,'SoNM','','Access-Reject','2019-07-25 10:13:20'),(675354,'SoNM','','Access-Reject','2019-07-25 10:13:31'),(761279,'kumi','','Access-Reject','2019-08-07 15:34:52'),(675356,'SoNM','','Access-Reject','2019-07-25 10:13:43'),(675357,'SoNM','','Access-Reject','2019-07-25 10:13:54'),(761278,'kumi','','Access-Reject','2019-08-07 15:34:21'),(675359,'SoNM','','Access-Reject','2019-07-25 10:14:06'),(675360,'SoNM','','Access-Reject','2019-07-25 10:14:17'),(675361,'SoNM','','Access-Reject','2019-07-25 10:14:29'),(761277,'kumi','','Access-Reject','2019-08-07 15:33:50'),(675363,'SoNM','','Access-Reject','2019-07-25 10:14:40'),(675364,'SoNM','','Access-Reject','2019-07-25 10:14:51'),(675365,'nerve tech','0xd819e79d7dd2dc8e99ddf8edfb0188e999','Access-Reject','2019-07-25 10:14:53'),(675366,'SoNM','','Access-Reject','2019-07-25 10:15:03'),(761276,'kumi','','Access-Reject','2019-08-07 15:33:18'),(675368,'SoNM','','Access-Reject','2019-07-25 10:15:14'),(675369,'SoNM','','Access-Reject','2019-07-25 10:15:26'),(761275,'kumi','','Access-Reject','2019-08-07 15:32:48'),(675371,'SoNM','','Access-Reject','2019-07-25 10:15:37'),(675372,'SoNM','','Access-Reject','2019-07-25 10:15:48'),(675373,'SoNM','','Access-Reject','2019-07-25 10:16:00'),(761274,'kumi','','Access-Reject','2019-08-07 15:32:17'),(675375,'SoNM','','Access-Reject','2019-07-25 10:16:11'),(675376,'SoNM','','Access-Reject','2019-07-25 10:16:23'),(675377,'SoNM','','Access-Reject','2019-07-25 10:16:34'),(761273,'kumi','','Access-Reject','2019-08-07 15:31:45'),(675379,'SoNM','','Access-Reject','2019-07-25 10:16:46'),(675380,'SoNM','','Access-Reject','2019-07-25 10:16:57'),(675381,'SoNM','','Access-Reject','2019-07-25 10:17:08'),(761272,'kumi','','Access-Reject','2019-08-07 15:31:14'),(675383,'SoNM','','Access-Reject','2019-07-25 10:17:20'),(675384,'SoNM','','Access-Reject','2019-07-25 10:17:31'),(761271,'kumi','','Access-Reject','2019-08-07 15:30:43'),(675386,'SoNM','','Access-Reject','2019-07-25 10:17:43'),(675387,'SoNM','','Access-Reject','2019-07-25 10:17:54'),(675388,'SoNM','','Access-Reject','2019-07-25 10:18:06'),(761270,'kumi','','Access-Reject','2019-08-07 15:30:12'),(675390,'SoNM','','Access-Reject','2019-07-25 10:18:18'),(675391,'SoNM','','Access-Reject','2019-07-25 10:18:29'),(675392,'SoNM','','Access-Reject','2019-07-25 10:18:40'),(675394,'SoNM','','Access-Reject','2019-07-25 10:18:52'),(675395,'SoNM','','Access-Reject','2019-07-25 10:19:03'),(761269,'mfantsipim','','Access-Accept','2019-08-07 15:30:05'),(675397,'SoNM','','Access-Reject','2019-07-25 10:19:15'),(675398,'SoNM','','Access-Reject','2019-07-25 10:19:26'),(675399,'SoNM','','Access-Reject','2019-07-25 10:19:38'),(761268,'kumi','','Access-Reject','2019-08-07 15:29:41'),(675401,'SoNM','','Access-Reject','2019-07-25 10:19:49'),(675402,'SoNM','','Access-Reject','2019-07-25 10:20:00'),(675403,'capitalhill','','Access-Accept','2019-07-25 10:20:04'),(675404,'SoNM','','Access-Reject','2019-07-25 10:20:12'),(761267,'kumi','','Access-Reject','2019-08-07 15:29:10'),(675406,'SoNM','','Access-Reject','2019-07-25 10:20:23'),(675407,'SoNM','','Access-Reject','2019-07-25 10:20:35'),(675408,'SoNM','','Access-Reject','2019-07-25 10:20:46'),(761266,'kumi','','Access-Reject','2019-08-07 15:28:39'),(675410,'SoNM','','Access-Reject','2019-07-25 10:20:57'),(675411,'SoNM','','Access-Reject','2019-07-25 10:21:09'),(761265,'kumi','','Access-Reject','2019-08-07 15:28:08'),(675413,'SoNM','','Access-Reject','2019-07-25 10:21:21'),(675414,'SoNM','','Access-Reject','2019-07-25 10:21:33'),(675415,'SoNM','','Access-Reject','2019-07-25 10:21:44'),(761264,'kumi','','Access-Reject','2019-08-07 15:27:37'),(675417,'SoNM','','Access-Reject','2019-07-25 10:21:56'),(675418,'SoNM','','Access-Reject','2019-07-25 10:22:07'),(675419,'SoNM','','Access-Reject','2019-07-25 10:22:18'),(761263,'kumi','','Access-Reject','2019-08-07 15:27:05'),(675421,'SoNM','','Access-Reject','2019-07-25 10:22:30'),(675422,'SoNM','','Access-Reject','2019-07-25 10:22:41'),(761262,'kumi','','Access-Reject','2019-08-07 15:26:35'),(675424,'SoNM','','Access-Reject','2019-07-25 10:22:53'),(675425,'SoNM','','Access-Reject','2019-07-25 10:23:04'),(675426,'SoNM','','Access-Reject','2019-07-25 10:23:16'),(761261,'kumi','','Access-Reject','2019-08-07 15:26:03'),(675428,'SoNM','','Access-Reject','2019-07-25 10:23:28'),(675429,'SoNM','','Access-Reject','2019-07-25 10:23:39'),(675430,'SoNM','','Access-Reject','2019-07-25 10:23:51'),(761260,'kumi','','Access-Reject','2019-08-07 15:25:33'),(675432,'SoNM','','Access-Reject','2019-07-25 10:24:03'),(675433,'SoNM','','Access-Reject','2019-07-25 10:24:14'),(761259,'kumi','','Access-Reject','2019-08-07 15:25:01'),(675435,'SoNM','','Access-Reject','2019-07-25 10:24:26'),(675436,'SoNM','','Access-Reject','2019-07-25 10:24:37'),(675437,'SoNM','','Access-Reject','2019-07-25 10:24:49'),(761258,'kumi','','Access-Reject','2019-08-07 15:24:30'),(675439,'SoNM','','Access-Reject','2019-07-25 10:25:00'),(675440,'SoNM','','Access-Reject','2019-07-25 10:25:11'),(675441,'SoNM','','Access-Reject','2019-07-25 10:25:23'),(761257,'kumi','','Access-Reject','2019-08-07 15:23:59'),(675443,'SoNM','','Access-Reject','2019-07-25 10:25:34'),(675444,'SoNM','','Access-Reject','2019-07-25 10:25:46'),(675445,'SoNM','','Access-Reject','2019-07-25 10:25:57'),(761256,'kumi','','Access-Reject','2019-08-07 15:23:28'),(675447,'SoNM','','Access-Reject','2019-07-25 10:26:08'),(675448,'SoNM','','Access-Reject','2019-07-25 10:26:20'),(761255,'kumi','','Access-Reject','2019-08-07 15:22:57'),(675450,'SoNM','','Access-Reject','2019-07-25 10:26:31'),(675451,'SoNM','','Access-Reject','2019-07-25 10:26:43'),(675452,'SoNM','','Access-Reject','2019-07-25 10:26:54'),(761254,'kumi','','Access-Reject','2019-08-07 15:22:26'),(675454,'SoNM','','Access-Reject','2019-07-25 10:27:05'),(675455,'SoNM','','Access-Reject','2019-07-25 10:27:17'),(675456,'SoNM','','Access-Reject','2019-07-25 10:27:28'),(761253,'kumi','','Access-Reject','2019-08-07 15:21:54'),(675458,'SoNM','','Access-Reject','2019-07-25 10:27:40'),(675459,'SoNM','','Access-Reject','2019-07-25 10:27:51'),(761252,'kumi','','Access-Reject','2019-08-07 15:21:24'),(675461,'SoNM','','Access-Reject','2019-07-25 10:28:02'),(675462,'SoNM','','Access-Reject','2019-07-25 10:28:14'),(675463,'SoNM','','Access-Reject','2019-07-25 10:28:25'),(761251,'kumi','','Access-Reject','2019-08-07 15:20:53'),(675465,'SoNM','','Access-Reject','2019-07-25 10:28:37'),(675466,'SoNM','','Access-Reject','2019-07-25 10:28:48'),(675467,'SoNM','','Access-Reject','2019-07-25 10:29:00'),(761250,'kumi','','Access-Reject','2019-08-07 15:20:21'),(675469,'SoNM','','Access-Reject','2019-07-25 10:29:11'),(675470,'SoNM','','Access-Reject','2019-07-25 10:29:22'),(675471,'SoNM','','Access-Reject','2019-07-25 10:29:34'),(761249,'kumi','','Access-Reject','2019-08-07 15:19:50'),(675473,'SoNM','','Access-Reject','2019-07-25 10:29:45'),(675474,'SoNM','','Access-Reject','2019-07-25 10:29:57'),(675475,'mfantsipim','','Access-Accept','2019-07-25 10:30:03'),(675476,'capitalhill','','Access-Accept','2019-07-25 10:30:05'),(761248,'kumi','','Access-Reject','2019-08-07 15:19:19'),(675478,'SoNM','','Access-Reject','2019-07-25 10:30:08'),(675479,'SoNM','','Access-Reject','2019-07-25 10:30:19'),(675480,'SoNM','','Access-Reject','2019-07-25 10:30:31'),(761247,'kumi','','Access-Reject','2019-08-07 15:18:48'),(675482,'SoNM','','Access-Reject','2019-07-25 10:30:42'),(675483,'SoNM','','Access-Reject','2019-07-25 10:30:54'),(675484,'SoNM','','Access-Reject','2019-07-25 10:31:05'),(761246,'kumi','','Access-Reject','2019-08-07 15:18:17'),(675486,'SoNM','','Access-Reject','2019-07-25 10:31:17'),(675487,'SoNM','','Access-Reject','2019-07-25 10:31:28'),(675488,'SoNM','','Access-Reject','2019-07-25 10:31:39'),(761245,'kumi','','Access-Reject','2019-08-07 15:17:46'),(675490,'SoNM','','Access-Reject','2019-07-25 10:31:51'),(675491,'SoNM','','Access-Reject','2019-07-25 10:32:02'),(761244,'kumi','','Access-Reject','2019-08-07 15:17:15'),(675493,'SoNM','','Access-Reject','2019-07-25 10:32:14'),(675494,'SoNM','','Access-Reject','2019-07-25 10:32:25'),(675495,'SoNM','','Access-Reject','2019-07-25 10:32:37'),(761243,'kumi','','Access-Reject','2019-08-07 15:16:43'),(675497,'SoNM','','Access-Reject','2019-07-25 10:32:48'),(675498,'SoNM','','Access-Reject','2019-07-25 10:32:59'),(675499,'SoNM','','Access-Reject','2019-07-25 10:33:11'),(761242,'kumi','','Access-Reject','2019-08-07 15:16:12'),(675501,'SoNM','','Access-Reject','2019-07-25 10:33:22'),(675502,'SoNM','','Access-Reject','2019-07-25 10:33:34'),(761241,'kumi','','Access-Reject','2019-08-07 15:15:41'),(675504,'SoNM','','Access-Reject','2019-07-25 10:33:45'),(675505,'SoNM','','Access-Reject','2019-07-25 10:33:56'),(675506,'SoNM','','Access-Reject','2019-07-25 10:34:08'),(761240,'kumi','','Access-Reject','2019-08-07 15:15:11'),(675508,'SoNM','','Access-Reject','2019-07-25 10:34:19'),(675509,'SoNM','','Access-Reject','2019-07-25 10:34:30'),(675510,'SoNM','','Access-Reject','2019-07-25 10:34:42'),(761239,'kumi','','Access-Reject','2019-08-07 15:14:39'),(675512,'SoNM','','Access-Reject','2019-07-25 10:34:53'),(675513,'SoNM','','Access-Reject','2019-07-25 10:35:05'),(675514,'SoNM','','Access-Reject','2019-07-25 10:35:16'),(761238,'kumi','','Access-Reject','2019-08-07 15:14:08'),(675516,'SoNM','','Access-Reject','2019-07-25 10:35:28'),(675517,'SoNM','','Access-Reject','2019-07-25 10:35:39'),(761237,'kumi','','Access-Reject','2019-08-07 15:13:37'),(675519,'SoNM','','Access-Reject','2019-07-25 10:35:50'),(675520,'SoNM','','Access-Reject','2019-07-25 10:36:02'),(675521,'SoNM','','Access-Reject','2019-07-25 10:36:13'),(761236,'kumi','','Access-Reject','2019-08-07 15:13:06'),(675523,'SoNM','','Access-Reject','2019-07-25 10:36:25'),(675524,'SoNM','','Access-Reject','2019-07-25 10:36:36'),(675525,'SoNM','','Access-Reject','2019-07-25 10:36:48'),(761235,'kumi','','Access-Reject','2019-08-07 15:12:35'),(675527,'SoNM','','Access-Reject','2019-07-25 10:36:59'),(675528,'SoNM','','Access-Reject','2019-07-25 10:37:10'),(675529,'SoNM','','Access-Reject','2019-07-25 10:37:22'),(761234,'kumi','','Access-Reject','2019-08-07 15:12:04'),(675531,'SoNM','','Access-Reject','2019-07-25 10:37:33'),(675532,'SoNM','','Access-Reject','2019-07-25 10:37:45'),(761233,'kumi','','Access-Reject','2019-08-07 15:11:33'),(675534,'SoNM','','Access-Reject','2019-07-25 10:37:56'),(675535,'SoNM','','Access-Reject','2019-07-25 10:38:07'),(675536,'SoNM','','Access-Reject','2019-07-25 10:38:19'),(761232,'kumi','','Access-Reject','2019-08-07 15:11:01'),(675538,'SoNM','','Access-Reject','2019-07-25 10:38:30'),(675539,'SoNM','','Access-Reject','2019-07-25 10:38:42'),(675540,'SoNM','','Access-Reject','2019-07-25 10:38:53'),(761231,'kumi','','Access-Reject','2019-08-07 15:10:30'),(675542,'SoNM','','Access-Reject','2019-07-25 10:39:04'),(675543,'SoNM','','Access-Reject','2019-07-25 10:39:16'),(675545,'SoNM','','Access-Reject','2019-07-25 10:39:27'),(675546,'SoNM','','Access-Reject','2019-07-25 10:39:39'),(675547,'SoNM','','Access-Reject','2019-07-25 10:39:50'),(761230,'britwums','','Access-Accept','2019-08-07 15:10:21'),(675549,'SoNM','','Access-Reject','2019-07-25 10:40:01'),(675550,'capitalhill','','Access-Accept','2019-07-25 10:40:04'),(675551,'SoNM','','Access-Reject','2019-07-25 10:40:13'),(675552,'SoNM','','Access-Reject','2019-07-25 10:40:24'),(675554,'SoNM','','Access-Reject','2019-07-25 10:40:36'),(675555,'SoNM','','Access-Reject','2019-07-25 10:40:47'),(675556,'SoNM','','Access-Reject','2019-07-25 10:40:58'),(761229,'mfantsipim','','Access-Accept','2019-08-07 15:10:05'),(675558,'SoNM','','Access-Reject','2019-07-25 10:41:10'),(675559,'SoNM','','Access-Reject','2019-07-25 10:41:22'),(761228,'kumi','','Access-Reject','2019-08-07 15:10:04'),(675561,'SoNM','','Access-Reject','2019-07-25 10:41:34'),(675562,'SoNM','','Access-Reject','2019-07-25 10:41:45'),(675563,'SoNM','','Access-Reject','2019-07-25 10:41:57'),(761227,'kumi','','Access-Reject','2019-08-07 15:09:29'),(675565,'SoNM','','Access-Reject','2019-07-25 10:42:08'),(675566,'SoNM','','Access-Reject','2019-07-25 10:42:19'),(675567,'SoNM','','Access-Reject','2019-07-25 10:42:31'),(761226,'kumi','','Access-Reject','2019-08-07 15:08:57'),(675569,'SoNM','','Access-Reject','2019-07-25 10:42:42'),(675570,'SoNM','','Access-Reject','2019-07-25 10:42:54'),(761225,'kumi','','Access-Reject','2019-08-07 15:08:26'),(675572,'SoNM','','Access-Reject','2019-07-25 10:43:05'),(675573,'SoNM','','Access-Reject','2019-07-25 10:43:17'),(675574,'SoNM','','Access-Reject','2019-07-25 10:43:28'),(761224,'kumi','','Access-Reject','2019-08-07 15:07:57'),(675576,'SoNM','','Access-Reject','2019-07-25 10:43:39'),(675577,'SoNM','','Access-Reject','2019-07-25 10:43:51'),(675578,'SoNM','','Access-Reject','2019-07-25 10:44:02'),(761223,'kumi','','Access-Reject','2019-08-07 15:07:24'),(675580,'SoNM','','Access-Reject','2019-07-25 10:44:13'),(675581,'SoNM','','Access-Reject','2019-07-25 10:44:25'),(675582,'SoNM','','Access-Reject','2019-07-25 10:44:36'),(761222,'kumi','','Access-Reject','2019-08-07 15:06:53'),(675584,'SoNM','','Access-Reject','2019-07-25 10:44:48'),(675585,'SoNM','','Access-Reject','2019-07-25 10:44:59'),(761221,'kumi','','Access-Reject','2019-08-07 15:06:22'),(675587,'SoNM','','Access-Reject','2019-07-25 10:45:11'),(675588,'SoNM','','Access-Reject','2019-07-25 10:45:22'),(675589,'SoNM','','Access-Reject','2019-07-25 10:45:33'),(761220,'kumi','','Access-Reject','2019-08-07 15:05:51'),(675591,'SoNM','','Access-Reject','2019-07-25 10:45:45'),(675592,'SoNM','','Access-Reject','2019-07-25 10:45:56'),(675593,'SoNM','','Access-Reject','2019-07-25 10:46:08'),(761219,'kumi','','Access-Reject','2019-08-07 15:05:20'),(675595,'SoNM','','Access-Reject','2019-07-25 10:46:19'),(675596,'SoNM','','Access-Reject','2019-07-25 10:46:30'),(761218,'kumi','','Access-Reject','2019-08-07 15:04:48'),(675598,'SoNM','','Access-Reject','2019-07-25 10:46:43'),(675599,'SoNM','','Access-Reject','2019-07-25 10:46:54'),(675600,'SoNM','','Access-Reject','2019-07-25 10:47:06'),(761217,'kumi','','Access-Reject','2019-08-07 15:04:17'),(675602,'SoNM','','Access-Reject','2019-07-25 10:47:17'),(675603,'SoNM','','Access-Reject','2019-07-25 10:47:29'),(675604,'SoNM','','Access-Reject','2019-07-25 10:47:40'),(761216,'kumi','','Access-Reject','2019-08-07 15:03:46'),(675606,'SoNM','','Access-Reject','2019-07-25 10:47:52'),(675607,'SoNM','','Access-Reject','2019-07-25 10:48:03'),(675608,'SoNM','','Access-Reject','2019-07-25 10:48:14'),(761215,'kumi','','Access-Reject','2019-08-07 15:03:15'),(675610,'SoNM','','Access-Reject','2019-07-25 10:48:26'),(675611,'SoNM','','Access-Reject','2019-07-25 10:48:37'),(761214,'kumi','','Access-Reject','2019-08-07 15:02:44'),(675613,'SoNM','','Access-Reject','2019-07-25 10:48:49'),(675614,'SoNM','','Access-Reject','2019-07-25 10:49:00'),(675615,'SoNM','','Access-Reject','2019-07-25 10:49:11'),(761213,'kumi','','Access-Reject','2019-08-07 15:02:13'),(675617,'SoNM','','Access-Reject','2019-07-25 10:49:23'),(675618,'SoNM','','Access-Reject','2019-07-25 10:49:34'),(675619,'SoNM','','Access-Reject','2019-07-25 10:49:46'),(761212,'kumi','','Access-Reject','2019-08-07 15:01:42'),(675621,'SoNM','','Access-Reject','2019-07-25 10:49:57'),(675622,'mfantsipim','','Access-Accept','2019-07-25 10:50:03'),(675623,'capitalhill','','Access-Accept','2019-07-25 10:50:05'),(675624,'SoNM','','Access-Reject','2019-07-25 10:50:09'),(761211,'kumi','','Access-Reject','2019-08-07 15:01:11'),(675626,'SoNM','','Access-Reject','2019-07-25 10:50:20'),(675627,'SoNM','','Access-Reject','2019-07-25 10:50:31'),(675628,'SoNM','','Access-Reject','2019-07-25 10:50:43'),(761210,'kumi','','Access-Reject','2019-08-07 15:00:40'),(675630,'SoNM','','Access-Reject','2019-07-25 10:50:54'),(675631,'SoNM','','Access-Reject','2019-07-25 10:51:06'),(675632,'SoNM','','Access-Reject','2019-07-25 10:51:17'),(761209,'kumi','','Access-Reject','2019-08-07 15:00:09'),(675634,'SoNM','','Access-Reject','2019-07-25 10:51:28'),(675635,'SoNM','','Access-Reject','2019-07-25 10:51:40'),(675636,'SoNM','','Access-Reject','2019-07-25 10:51:51'),(761208,'kumi','','Access-Reject','2019-08-07 14:59:38'),(675638,'SoNM','','Access-Reject','2019-07-25 10:52:02'),(675639,'SoNM','','Access-Reject','2019-07-25 10:52:14'),(761207,'kumi','','Access-Reject','2019-08-07 14:59:06'),(675641,'SoNM','','Access-Reject','2019-07-25 10:52:25'),(675642,'SoNM','','Access-Reject','2019-07-25 10:52:37'),(675643,'SoNM','','Access-Reject','2019-07-25 10:52:48'),(761206,'kumi','','Access-Reject','2019-08-07 14:58:35'),(675645,'SoNM','','Access-Reject','2019-07-25 10:53:00'),(675646,'SoNM','','Access-Reject','2019-07-25 10:53:11'),(675647,'SoNM','','Access-Reject','2019-07-25 10:53:22'),(761205,'kumi','','Access-Reject','2019-08-07 14:58:04'),(675649,'SoNM','','Access-Reject','2019-07-25 10:53:34'),(675650,'SoNM','','Access-Reject','2019-07-25 10:53:45'),(761204,'kumi','','Access-Reject','2019-08-07 14:57:33'),(675652,'SoNM','','Access-Reject','2019-07-25 10:53:57'),(675653,'SoNM','','Access-Reject','2019-07-25 10:54:08'),(675654,'SoNM','','Access-Reject','2019-07-25 10:54:19'),(761203,'kumi','','Access-Reject','2019-08-07 14:57:02'),(675656,'SoNM','','Access-Reject','2019-07-25 10:54:31'),(675657,'SoNM','','Access-Reject','2019-07-25 10:54:42'),(675658,'SoNM','','Access-Reject','2019-07-25 10:54:54'),(761202,'kumi','','Access-Reject','2019-08-07 14:56:31'),(675660,'SoNM','','Access-Reject','2019-07-25 10:55:05'),(675661,'SoNM','','Access-Reject','2019-07-25 10:55:17'),(675662,'SoNM','','Access-Reject','2019-07-25 10:55:28'),(761201,'kumi','','Access-Reject','2019-08-07 14:56:00'),(675664,'SoNM','','Access-Reject','2019-07-25 10:55:39'),(675665,'SoNM','','Access-Reject','2019-07-25 10:55:51'),(761200,'kumi','','Access-Reject','2019-08-07 14:55:29'),(675667,'SoNM','','Access-Reject','2019-07-25 10:56:02'),(675668,'SoNM','','Access-Reject','2019-07-25 10:56:14'),(675669,'SoNM','','Access-Reject','2019-07-25 10:56:25'),(761199,'kumi','','Access-Reject','2019-08-07 14:54:58'),(675671,'SoNM','','Access-Reject','2019-07-25 10:56:36'),(675672,'SoNM','','Access-Reject','2019-07-25 10:56:48'),(675673,'SoNM','','Access-Reject','2019-07-25 10:56:59'),(761198,'kumi','','Access-Reject','2019-08-07 14:54:27'),(675675,'SoNM','','Access-Reject','2019-07-25 10:57:11'),(675676,'SoNM','','Access-Reject','2019-07-25 10:57:22'),(675677,'SoNM','','Access-Reject','2019-07-25 10:57:34'),(761197,'kumi','','Access-Reject','2019-08-07 14:53:55'),(675679,'SoNM','','Access-Reject','2019-07-25 10:57:45'),(675680,'SoNM','','Access-Reject','2019-07-25 10:57:56'),(761196,'kumi','','Access-Reject','2019-08-07 14:53:25'),(675682,'SoNM','','Access-Reject','2019-07-25 10:58:08'),(675683,'SoNM','','Access-Reject','2019-07-25 10:58:19'),(675684,'SoNM','','Access-Reject','2019-07-25 10:58:30'),(761195,'kumi','','Access-Reject','2019-08-07 14:52:54'),(675686,'SoNM','','Access-Reject','2019-07-25 10:59:14'),(761194,'kumi','','Access-Reject','2019-08-07 14:52:22'),(675688,'SoNM','','Access-Reject','2019-07-25 10:59:26'),(675689,'SoNM','','Access-Reject','2019-07-25 10:59:37'),(761193,'kumi','','Access-Reject','2019-08-07 14:51:51'),(675691,'SoNM','','Access-Reject','2019-07-25 10:59:49'),(675692,'SoNM','','Access-Reject','2019-07-25 11:00:00'),(675693,'capitalhill','','Access-Accept','2019-07-25 11:00:04'),(761192,'kumi','','Access-Reject','2019-08-07 14:51:20'),(675695,'SoNM','','Access-Reject','2019-07-25 11:00:12'),(675696,'SoNM','','Access-Reject','2019-07-25 11:00:24'),(675697,'SoNM','','Access-Reject','2019-07-25 11:00:35'),(761191,'kumi','','Access-Reject','2019-08-07 14:50:49'),(675699,'SoNM','','Access-Reject','2019-07-25 11:00:47'),(675700,'SoNM','','Access-Reject','2019-07-25 11:00:58'),(675701,'SoNM','','Access-Reject','2019-07-25 11:01:10'),(761190,'kumi','','Access-Reject','2019-08-07 14:50:18'),(675703,'SoNM','','Access-Reject','2019-07-25 11:01:21'),(675704,'SoNM','','Access-Reject','2019-07-25 11:01:33'),(675706,'SoNM','','Access-Reject','2019-07-25 11:01:44'),(675707,'SoNM','','Access-Reject','2019-07-25 11:01:55'),(675708,'SoNM','','Access-Reject','2019-07-25 11:02:07'),(761189,'mfantsipim','','Access-Accept','2019-08-07 14:50:05'),(675710,'SoNM','','Access-Reject','2019-07-25 11:02:18'),(675711,'SoNM','','Access-Reject','2019-07-25 11:02:30'),(675712,'SoNM','','Access-Reject','2019-07-25 11:02:41'),(761188,'kumi','','Access-Reject','2019-08-07 14:49:47'),(675714,'SoNM','','Access-Reject','2019-07-25 11:02:52'),(675715,'SoNM','','Access-Reject','2019-07-25 11:03:04'),(675716,'SoNM','','Access-Reject','2019-07-25 11:03:15'),(761187,'kumi','','Access-Reject','2019-08-07 14:49:16'),(675718,'SoNM','','Access-Reject','2019-07-25 11:03:26'),(675719,'SoNM','','Access-Reject','2019-07-25 11:03:38'),(761186,'kumi','','Access-Reject','2019-08-07 14:48:44'),(675721,'SoNM','','Access-Reject','2019-07-25 11:03:49'),(675722,'SoNM','','Access-Reject','2019-07-25 11:04:01'),(675723,'SoNM','','Access-Reject','2019-07-25 11:04:12'),(761185,'kumi','','Access-Reject','2019-08-07 14:48:13'),(675725,'SoNM','','Access-Reject','2019-07-25 11:04:23'),(675726,'SoNM','','Access-Reject','2019-07-25 11:04:35'),(675727,'SoNM','','Access-Reject','2019-07-25 11:04:46'),(761184,'kumi','','Access-Reject','2019-08-07 14:47:42'),(675729,'SoNM','','Access-Reject','2019-07-25 11:04:58'),(675730,'SoNM','','Access-Reject','2019-07-25 11:05:10'),(761183,'kumi','','Access-Reject','2019-08-07 14:47:11'),(675732,'SoNM','','Access-Reject','2019-07-25 11:05:21'),(675733,'SoNM','','Access-Reject','2019-07-25 11:05:33'),(675734,'SoNM','','Access-Reject','2019-07-25 11:05:44'),(761182,'kumi','','Access-Reject','2019-08-07 14:46:40'),(675736,'SoNM','','Access-Reject','2019-07-25 11:05:56'),(675737,'SoNM','','Access-Reject','2019-07-25 11:06:07'),(675738,'SoNM','','Access-Reject','2019-07-25 11:06:19'),(761181,'kumi','','Access-Reject','2019-08-07 14:46:09'),(675740,'SoNM','','Access-Reject','2019-07-25 11:06:30'),(675741,'SoNM','','Access-Reject','2019-07-25 11:06:41'),(675742,'SoNM','','Access-Reject','2019-07-25 11:06:53'),(761180,'kumi','','Access-Reject','2019-08-07 14:45:38'),(675744,'SoNM','','Access-Reject','2019-07-25 11:07:04'),(675745,'SoNM','','Access-Reject','2019-07-25 11:07:17'),(761179,'kumi','','Access-Reject','2019-08-07 14:45:07'),(675747,'SoNM','','Access-Reject','2019-07-25 11:07:28'),(675748,'SoNM','','Access-Reject','2019-07-25 11:07:39'),(675749,'SoNM','','Access-Reject','2019-07-25 11:07:51'),(761178,'kumi','','Access-Reject','2019-08-07 14:44:36'),(675751,'SoNM','','Access-Reject','2019-07-25 11:08:02'),(675752,'SoNM','','Access-Reject','2019-07-25 11:08:14'),(675753,'SoNM','','Access-Reject','2019-07-25 11:08:25'),(761177,'kumi','','Access-Reject','2019-08-07 14:44:05'),(675755,'SoNM','','Access-Reject','2019-07-25 11:08:36'),(675756,'SoNM','','Access-Reject','2019-07-25 11:08:48'),(761176,'kumi','','Access-Reject','2019-08-07 14:43:34'),(675758,'SoNM','','Access-Reject','2019-07-25 11:08:59'),(675759,'SoNM','','Access-Reject','2019-07-25 11:09:11'),(675760,'SoNM','','Access-Reject','2019-07-25 11:09:22'),(761175,'kumi','','Access-Reject','2019-08-07 14:43:02'),(675762,'SoNM','','Access-Reject','2019-07-25 11:09:33'),(675763,'SoNM','','Access-Reject','2019-07-25 11:09:45'),(675764,'SoNM','','Access-Reject','2019-07-25 11:09:56'),(761174,'kumi','','Access-Reject','2019-08-07 14:42:31'),(675766,'mfantsipim','','Access-Accept','2019-07-25 11:10:03'),(675767,'capitalhill','','Access-Accept','2019-07-25 11:10:04'),(675768,'SoNM','','Access-Reject','2019-07-25 11:10:08'),(675769,'SoNM','','Access-Reject','2019-07-25 11:10:19'),(675770,'SoNM','','Access-Reject','2019-07-25 11:10:30'),(761173,'kumi','','Access-Reject','2019-08-07 14:42:01'),(675772,'SoNM','','Access-Reject','2019-07-25 11:10:42'),(675773,'SoNM','','Access-Reject','2019-07-25 11:10:53'),(761172,'kumi','','Access-Reject','2019-08-07 14:41:30'),(675775,'SoNM','','Access-Reject','2019-07-25 11:11:05'),(675776,'SoNM','','Access-Reject','2019-07-25 11:11:16'),(675777,'SoNM','','Access-Reject','2019-07-25 11:11:27'),(761171,'kumi','','Access-Reject','2019-08-07 14:40:58'),(675779,'SoNM','','Access-Reject','2019-07-25 11:11:39'),(675780,'SoNM','','Access-Reject','2019-07-25 11:11:50'),(675781,'SoNM','','Access-Reject','2019-07-25 11:12:02'),(761170,'kumi','','Access-Reject','2019-08-07 14:40:27'),(675783,'SoNM','','Access-Reject','2019-07-25 11:12:13'),(675784,'SoNM','','Access-Reject','2019-07-25 11:12:24'),(675785,'SoNM','','Access-Reject','2019-07-25 11:12:36'),(761169,'kumi','','Access-Reject','2019-08-07 14:39:56'),(675787,'SoNM','','Access-Reject','2019-07-25 11:12:47'),(675788,'SoNM','','Access-Reject','2019-07-25 11:12:59'),(761168,'kumi','','Access-Reject','2019-08-07 14:39:25'),(675790,'SoNM','','Access-Reject','2019-07-25 11:13:10'),(675791,'SoNM','','Access-Reject','2019-07-25 11:13:21'),(675792,'SoNM','','Access-Reject','2019-07-25 11:13:33'),(761167,'kumi','','Access-Reject','2019-08-07 14:38:54'),(675794,'SoNM','','Access-Reject','2019-07-25 11:13:44'),(675795,'SoNM','','Access-Reject','2019-07-25 11:13:56'),(675796,'SoNM','','Access-Reject','2019-07-25 11:14:07'),(761166,'kumi','','Access-Reject','2019-08-07 14:38:27'),(675798,'SoNM','','Access-Reject','2019-07-25 11:14:18'),(675799,'SoNM','','Access-Reject','2019-07-25 11:14:30'),(761165,'kumi','','Access-Reject','2019-08-07 14:37:20'),(675801,'SoNM','','Access-Reject','2019-07-25 11:14:41'),(675802,'SoNM','','Access-Reject','2019-07-25 11:14:53'),(675803,'SoNM','','Access-Reject','2019-07-25 11:15:04'),(761164,'kumi','','Access-Reject','2019-08-07 14:36:49'),(675805,'SoNM','','Access-Reject','2019-07-25 11:15:16'),(675806,'SoNM','','Access-Reject','2019-07-25 11:15:27'),(675807,'SoNM','','Access-Reject','2019-07-25 11:15:38'),(761163,'kumi','','Access-Reject','2019-08-07 14:36:19'),(675809,'SoNM','','Access-Reject','2019-07-25 11:15:50'),(675810,'SoNM','','Access-Reject','2019-07-25 11:16:01'),(675811,'SoNM','','Access-Reject','2019-07-25 11:16:12'),(761162,'kumi','','Access-Reject','2019-08-07 14:35:47'),(675813,'SoNM','','Access-Reject','2019-07-25 11:16:24'),(675814,'SoNM','','Access-Reject','2019-07-25 11:16:35'),(761161,'kumi','','Access-Reject','2019-08-07 14:35:16'),(675816,'SoNM','','Access-Reject','2019-07-25 11:16:47'),(675817,'SoNM','','Access-Reject','2019-07-25 11:16:58'),(675818,'SoNM','','Access-Reject','2019-07-25 11:17:09'),(761160,'kumi','','Access-Reject','2019-08-07 14:34:45'),(675820,'SoNM','','Access-Reject','2019-07-25 11:17:21'),(675821,'SoNM','','Access-Reject','2019-07-25 11:17:32'),(675822,'SoNM','','Access-Reject','2019-07-25 11:17:44'),(761159,'kumi','','Access-Reject','2019-08-07 14:34:14'),(675824,'SoNM','','Access-Reject','2019-07-25 11:17:55'),(675825,'SoNM','','Access-Reject','2019-07-25 11:18:07'),(761158,'kumi','','Access-Reject','2019-08-07 14:33:43'),(675827,'SoNM','','Access-Reject','2019-07-25 11:18:18'),(675828,'SoNM','','Access-Reject','2019-07-25 11:18:29'),(675829,'SoNM','','Access-Reject','2019-07-25 11:18:41'),(761157,'kumi','','Access-Reject','2019-08-07 14:33:12'),(675831,'SoNM','','Access-Reject','2019-07-25 11:18:52'),(675832,'SoNM','','Access-Reject','2019-07-25 11:19:04'),(675833,'SoNM','','Access-Reject','2019-07-25 11:19:16'),(761156,'kumi','','Access-Reject','2019-08-07 14:32:41'),(675835,'SoNM','','Access-Reject','2019-07-25 11:19:28'),(675836,'SoNM','','Access-Reject','2019-07-25 11:19:39'),(675837,'SoNM','','Access-Reject','2019-07-25 11:19:51'),(761155,'kumi','','Access-Reject','2019-08-07 14:32:09'),(675839,'SoNM','','Access-Reject','2019-07-25 11:20:02'),(675840,'capitalhill','','Access-Accept','2019-07-25 11:20:04'),(675841,'SoNM','','Access-Reject','2019-07-25 11:20:13'),(761154,'kumi','','Access-Reject','2019-08-07 14:31:38'),(675843,'SoNM','','Access-Reject','2019-07-25 11:20:25'),(675844,'SoNM','','Access-Reject','2019-07-25 11:20:36'),(675845,'SoNM','','Access-Reject','2019-07-25 11:20:49'),(761153,'kumi','','Access-Reject','2019-08-07 14:31:08'),(675847,'SoNM','','Access-Reject','2019-07-25 11:21:00'),(675848,'SoNM','','Access-Reject','2019-07-25 11:21:12'),(675849,'SoNM','','Access-Reject','2019-07-25 11:21:23'),(761152,'kumi','','Access-Reject','2019-08-07 14:30:37'),(675851,'SoNM','','Access-Reject','2019-07-25 11:21:34'),(675852,'SoNM','','Access-Reject','2019-07-25 11:21:46'),(761151,'kumi','','Access-Reject','2019-08-07 14:30:06'),(675854,'SoNM','','Access-Reject','2019-07-25 11:21:57'),(675855,'SoNM','','Access-Reject','2019-07-25 11:22:09'),(675856,'SoNM','','Access-Reject','2019-07-25 11:22:20'),(675858,'SoNM','','Access-Reject','2019-07-25 11:22:31'),(675859,'SoNM','','Access-Reject','2019-07-25 11:22:43'),(675860,'SoNM','','Access-Reject','2019-07-25 11:22:54'),(761150,'mfantsipim','','Access-Accept','2019-08-07 14:30:05'),(675862,'SoNM','','Access-Reject','2019-07-25 11:23:06'),(675863,'SoNM','','Access-Reject','2019-07-25 11:23:17'),(675864,'SoNM','','Access-Reject','2019-07-25 11:23:29'),(761149,'kumi','','Access-Reject','2019-08-07 14:29:34'),(675866,'SoNM','','Access-Reject','2019-07-25 11:23:40'),(675867,'SoNM','','Access-Reject','2019-07-25 11:23:51'),(761148,'kumi','','Access-Reject','2019-08-07 14:29:03'),(675869,'SoNM','','Access-Reject','2019-07-25 11:24:03'),(675870,'SoNM','','Access-Reject','2019-07-25 11:24:14'),(675871,'SoNM','','Access-Reject','2019-07-25 11:24:26'),(761147,'kumi','','Access-Reject','2019-08-07 14:28:32'),(675873,'SoNM','','Access-Reject','2019-07-25 11:24:37'),(675874,'SoNM','','Access-Reject','2019-07-25 11:24:48'),(675875,'SoNM','','Access-Reject','2019-07-25 11:25:00'),(761146,'kumi','','Access-Reject','2019-08-07 14:28:01'),(675877,'SoNM','','Access-Reject','2019-07-25 11:25:11'),(675878,'SoNM','','Access-Reject','2019-07-25 11:25:23'),(761145,'kumi','','Access-Reject','2019-08-07 14:27:30'),(675880,'SoNM','','Access-Reject','2019-07-25 11:25:34'),(675881,'SoNM','','Access-Reject','2019-07-25 11:25:46'),(675882,'SoNM','','Access-Reject','2019-07-25 11:25:57'),(761144,'kumi','','Access-Reject','2019-08-07 14:26:59'),(675884,'SoNM','','Access-Reject','2019-07-25 11:26:08'),(675885,'SoNM','','Access-Reject','2019-07-25 11:26:20'),(675886,'SoNM','','Access-Reject','2019-07-25 11:26:31'),(761143,'kumi','','Access-Reject','2019-08-07 14:26:27'),(675888,'SoNM','','Access-Reject','2019-07-25 11:26:43'),(675889,'SoNM','','Access-Reject','2019-07-25 11:26:54'),(675890,'SoNM','','Access-Reject','2019-07-25 11:27:06'),(761142,'kumi','','Access-Reject','2019-08-07 14:25:56'),(675892,'SoNM','','Access-Reject','2019-07-25 11:27:17'),(675893,'SoNM','','Access-Reject','2019-07-25 11:27:28'),(761141,'kumi','','Access-Reject','2019-08-07 14:25:25'),(675895,'SoNM','','Access-Reject','2019-07-25 11:27:40'),(675896,'SoNM','','Access-Reject','2019-07-25 11:27:51'),(675897,'SoNM','','Access-Reject','2019-07-25 11:28:03'),(761140,'kumi','','Access-Reject','2019-08-07 14:24:54'),(675899,'SoNM','','Access-Reject','2019-07-25 11:28:14'),(675900,'SoNM','','Access-Reject','2019-07-25 11:28:25'),(675901,'SoNM','','Access-Reject','2019-07-25 11:28:37'),(761139,'kumi','','Access-Reject','2019-08-07 14:24:23'),(675903,'SoNM','','Access-Reject','2019-07-25 11:28:48'),(675904,'SoNM','','Access-Reject','2019-07-25 11:29:00'),(761138,'kumi','','Access-Reject','2019-08-07 14:23:57'),(675906,'SoNM','','Access-Reject','2019-07-25 11:29:11'),(675907,'SoNM','','Access-Reject','2019-07-25 11:29:23'),(675908,'SoNM','','Access-Reject','2019-07-25 11:29:34'),(761137,'kumi','','Access-Reject','2019-08-07 14:23:21'),(675910,'SoNM','','Access-Reject','2019-07-25 11:29:45'),(675911,'SoNM','','Access-Reject','2019-07-25 11:29:57'),(675912,'mfantsipim','','Access-Accept','2019-07-25 11:30:03'),(675913,'capitalhill','','Access-Accept','2019-07-25 11:30:04'),(675914,'SoNM','','Access-Reject','2019-07-25 11:30:08'),(761136,'kumi','','Access-Reject','2019-08-07 14:22:50'),(675916,'SoNM','','Access-Reject','2019-07-25 11:30:20'),(675917,'SoNM','','Access-Reject','2019-07-25 11:30:31'),(675918,'SoNM','','Access-Reject','2019-07-25 11:30:43'),(761135,'kumi','','Access-Reject','2019-08-07 14:22:19'),(675920,'SoNM','','Access-Reject','2019-07-25 11:30:54'),(675921,'SoNM','','Access-Reject','2019-07-25 11:31:05'),(761134,'kumi','','Access-Reject','2019-08-07 14:21:48'),(675923,'SoNM','','Access-Reject','2019-07-25 11:31:17'),(675924,'SoNM','','Access-Reject','2019-07-25 11:31:28'),(675925,'SoNM','','Access-Reject','2019-07-25 11:31:40'),(761133,'kumi','','Access-Reject','2019-08-07 14:21:16'),(675927,'SoNM','','Access-Reject','2019-07-25 11:31:51'),(675928,'SoNM','','Access-Reject','2019-07-25 11:32:03'),(675929,'SoNM','','Access-Reject','2019-07-25 11:32:14'),(761132,'kumi','','Access-Reject','2019-08-07 14:20:45'),(675931,'SoNM','','Access-Reject','2019-07-25 11:32:25'),(675932,'SoNM','','Access-Reject','2019-07-25 11:32:37'),(675933,'SoNM','','Access-Reject','2019-07-25 11:32:48'),(761131,'kumi','','Access-Reject','2019-08-07 14:19:43'),(675935,'SoNM','','Access-Reject','2019-07-25 11:33:00'),(675936,'SoNM','','Access-Reject','2019-07-25 11:33:11'),(761130,'kumi','','Access-Reject','2019-08-07 14:19:12'),(675938,'SoNM','','Access-Reject','2019-07-25 11:33:22'),(675939,'SoNM','','Access-Reject','2019-07-25 11:33:34'),(675940,'SoNM','','Access-Reject','2019-07-25 11:33:45'),(761129,'kumi','','Access-Reject','2019-08-07 14:18:41'),(675942,'SoNM','','Access-Reject','2019-07-25 11:33:57'),(675943,'SoNM','','Access-Reject','2019-07-25 11:34:08'),(675944,'SoNM','','Access-Reject','2019-07-25 11:34:19'),(761128,'kumi','','Access-Reject','2019-08-07 14:18:10'),(675946,'SoNM','','Access-Reject','2019-07-25 11:34:31'),(675947,'SoNM','','Access-Reject','2019-07-25 11:34:42'),(761127,'kumi','','Access-Reject','2019-08-07 14:17:39'),(675949,'SoNM','','Access-Reject','2019-07-25 11:34:54'),(675950,'SoNM','','Access-Reject','2019-07-25 11:35:05'),(675951,'SoNM','','Access-Reject','2019-07-25 11:35:17'),(761126,'kumi','','Access-Reject','2019-08-07 14:17:08'),(675953,'SoNM','','Access-Reject','2019-07-25 11:35:28'),(675954,'SoNM','','Access-Reject','2019-07-25 11:35:39'),(675955,'SoNM','','Access-Reject','2019-07-25 11:35:51'),(761125,'kumi','','Access-Reject','2019-08-07 14:16:37'),(675957,'SoNM','','Access-Reject','2019-07-25 11:36:02'),(675958,'SoNM','','Access-Reject','2019-07-25 11:36:14'),(675959,'SoNM','','Access-Reject','2019-07-25 11:36:25'),(761124,'kumi','','Access-Reject','2019-08-07 14:16:06'),(675961,'SoNM','','Access-Reject','2019-07-25 11:36:36'),(675962,'SoNM','','Access-Reject','2019-07-25 11:36:48'),(761123,'kumi','','Access-Reject','2019-08-07 14:15:34'),(675964,'SoNM','','Access-Reject','2019-07-25 11:36:59'),(675965,'SoNM','','Access-Reject','2019-07-25 11:37:11'),(675966,'SoNM','','Access-Reject','2019-07-25 11:37:22'),(761122,'kumi','','Access-Reject','2019-08-07 14:15:03'),(675968,'SoNM','','Access-Reject','2019-07-25 11:37:34'),(675969,'SoNM','','Access-Reject','2019-07-25 11:37:46'),(675970,'SoNM','','Access-Reject','2019-07-25 11:37:57'),(761121,'kumi','','Access-Reject','2019-08-07 14:14:32'),(675972,'SoNM','','Access-Reject','2019-07-25 11:38:09'),(675973,'SoNM','','Access-Reject','2019-07-25 11:38:20'),(761120,'kumi','','Access-Reject','2019-08-07 14:14:01'),(675975,'SoNM','','Access-Reject','2019-07-25 11:38:32'),(675976,'SoNM','','Access-Reject','2019-07-25 11:38:43'),(675977,'SoNM','','Access-Reject','2019-07-25 11:38:54'),(761119,'kumi','','Access-Reject','2019-08-07 14:13:30'),(675979,'SoNM','','Access-Reject','2019-07-25 11:39:06'),(675980,'SoNM','','Access-Reject','2019-07-25 11:39:17'),(675981,'SoNM','','Access-Reject','2019-07-25 11:39:29'),(761118,'kumi','','Access-Reject','2019-08-07 14:12:59'),(675983,'SoNM','','Access-Reject','2019-07-25 11:39:40'),(675984,'SoNM','','Access-Reject','2019-07-25 11:39:52'),(675985,'SoNM','','Access-Reject','2019-07-25 11:40:03'),(761117,'kumi','','Access-Reject','2019-08-07 14:12:28'),(675987,'capitalhill','','Access-Accept','2019-07-25 11:40:04'),(675988,'SoNM','','Access-Reject','2019-07-25 11:40:14'),(675989,'SoNM','','Access-Reject','2019-07-25 11:40:26'),(761116,'kumi','','Access-Reject','2019-08-07 14:11:57'),(675991,'SoNM','','Access-Reject','2019-07-25 11:40:37'),(675992,'SoNM','','Access-Reject','2019-07-25 11:40:49'),(675993,'SoNM','','Access-Reject','2019-07-25 11:41:00'),(761115,'kumi','','Access-Reject','2019-08-07 14:11:26'),(675995,'SoNM','','Access-Reject','2019-07-25 11:41:12'),(675996,'SoNM','','Access-Reject','2019-07-25 11:41:23'),(675997,'SoNM','','Access-Reject','2019-07-25 11:41:34'),(761114,'kumi','','Access-Reject','2019-08-07 14:10:55'),(675999,'SoNM','','Access-Reject','2019-07-25 11:41:46'),(676000,'SoNM','','Access-Reject','2019-07-25 11:41:57'),(761113,'kumi','','Access-Reject','2019-08-07 14:10:24'),(676002,'SoNM','','Access-Reject','2019-07-25 11:42:09'),(676003,'SoNM','','Access-Reject','2019-07-25 11:42:20'),(676004,'SoNM','','Access-Reject','2019-07-25 11:42:31'),(676006,'SoNM','','Access-Reject','2019-07-25 11:42:43'),(676007,'SoNM','','Access-Reject','2019-07-25 11:42:54'),(676008,'SoNM','','Access-Reject','2019-07-25 11:43:06'),(761112,'cegrad','','Access-Accept','2019-08-07 14:10:15'),(676010,'SoNM','','Access-Reject','2019-07-25 11:43:17'),(676011,'SoNM','','Access-Reject','2019-07-25 11:43:28'),(676012,'SoNM','','Access-Reject','2019-07-25 11:43:40'),(676014,'SoNM','','Access-Reject','2019-07-25 11:43:51'),(676015,'SoNM','','Access-Reject','2019-07-25 11:44:03'),(910465,'src_hostel','','Access-Reject','2019-09-21 12:35:59'),(676017,'SoNM','','Access-Reject','2019-07-25 11:44:14'),(676018,'SoNM','','Access-Reject','2019-07-25 11:44:26'),(676019,'SoNM','','Access-Reject','2019-07-25 11:44:37'),(676021,'SoNM','','Access-Reject','2019-07-25 11:44:48'),(676022,'SoNM','','Access-Reject','2019-07-25 11:45:00'),(676023,'SoNM','','Access-Reject','2019-07-25 11:45:11'),(761110,'mfantsipim','','Access-Accept','2019-08-07 14:10:05'),(676025,'SoNM','','Access-Reject','2019-07-25 11:45:23'),(676026,'SoNM','','Access-Reject','2019-07-25 11:45:34'),(676027,'SoNM','','Access-Reject','2019-07-25 11:45:45'),(676029,'SoNM','','Access-Reject','2019-07-25 11:45:57'),(676030,'SoNM','','Access-Reject','2019-07-25 11:46:08'),(761109,'affiliation','','Access-Accept','2019-08-07 14:10:05'),(676032,'SoNM','','Access-Reject','2019-07-25 11:46:20'),(676033,'SoNM','','Access-Reject','2019-07-25 11:46:34'),(676034,'SoNM','','Access-Reject','2019-07-25 11:46:45'),(761108,'kumi','','Access-Reject','2019-08-07 14:09:52'),(676036,'SoNM','','Access-Reject','2019-07-25 11:46:57'),(676037,'SoNM','','Access-Reject','2019-07-25 11:47:08'),(761107,'kumi','','Access-Reject','2019-08-07 14:09:22'),(676039,'SoNM','','Access-Reject','2019-07-25 11:47:20'),(676040,'SoNM','','Access-Reject','2019-07-25 11:47:31'),(676041,'SoNM','','Access-Reject','2019-07-25 11:47:42'),(761106,'kumi','','Access-Reject','2019-08-07 14:08:50'),(676043,'SoNM','','Access-Reject','2019-07-25 11:47:54'),(676044,'SoNM','','Access-Reject','2019-07-25 11:48:05'),(676045,'SoNM','','Access-Reject','2019-07-25 11:48:17'),(761105,'kumi','','Access-Reject','2019-08-07 14:08:19'),(676047,'SoNM','','Access-Reject','2019-07-25 11:48:28'),(676048,'SoNM','','Access-Reject','2019-07-25 11:48:39'),(676049,'SoNM','','Access-Reject','2019-07-25 11:48:51'),(761104,'kumi','','Access-Reject','2019-08-07 14:07:48'),(676051,'SoNM','','Access-Reject','2019-07-25 11:49:02'),(676052,'SoNM','','Access-Reject','2019-07-25 11:49:14'),(761103,'kumi','','Access-Reject','2019-08-07 14:07:17'),(676054,'SoNM','','Access-Reject','2019-07-25 11:49:25'),(676055,'SoNM','','Access-Reject','2019-07-25 11:49:36'),(676056,'SoNM','','Access-Reject','2019-07-25 11:49:48'),(761102,'kumi','','Access-Reject','2019-08-07 14:06:46'),(676058,'SoNM','','Access-Reject','2019-07-25 11:49:59'),(676059,'mfantsipim','','Access-Accept','2019-07-25 11:50:04'),(676060,'capitalhill','','Access-Accept','2019-07-25 11:50:04'),(676061,'SoNM','','Access-Reject','2019-07-25 11:50:11'),(676062,'SoNM','','Access-Reject','2019-07-25 11:50:22'),(761101,'kumi','','Access-Reject','2019-08-07 14:06:15'),(676064,'SoNM','','Access-Reject','2019-07-25 11:50:33'),(676065,'SoNM','','Access-Reject','2019-07-25 11:50:45'),(676066,'SoNM','','Access-Reject','2019-07-25 11:50:56'),(761100,'kumi','','Access-Reject','2019-08-07 14:05:44'),(676068,'SoNM','','Access-Reject','2019-07-25 11:51:08'),(676069,'SoNM','','Access-Reject','2019-07-25 11:51:19'),(761099,'kumi','','Access-Reject','2019-08-07 14:05:13'),(676071,'SoNM','','Access-Reject','2019-07-25 11:51:30'),(676072,'SoNM','','Access-Reject','2019-07-25 11:51:42'),(676073,'SoNM','','Access-Reject','2019-07-25 11:51:53'),(761098,'kumi','','Access-Reject','2019-08-07 14:04:41'),(676075,'SoNM','','Access-Reject','2019-07-25 11:52:05'),(676076,'SoNM','','Access-Reject','2019-07-25 11:52:16'),(676077,'SoNM','','Access-Reject','2019-07-25 11:52:27'),(761097,'kumi','','Access-Reject','2019-08-07 14:04:10'),(676079,'SoNM','','Access-Reject','2019-07-25 11:52:39'),(676080,'SoNM','','Access-Reject','2019-07-25 11:52:50'),(761096,'kumi','','Access-Reject','2019-08-07 14:03:39'),(676082,'SoNM','','Access-Reject','2019-07-25 11:53:02'),(676083,'SoNM','','Access-Reject','2019-07-25 11:53:13'),(676084,'SoNM','','Access-Reject','2019-07-25 11:53:24'),(761095,'kumi','','Access-Reject','2019-08-07 14:03:08'),(676086,'SoNM','','Access-Reject','2019-07-25 11:53:36'),(676087,'SoNM','','Access-Reject','2019-07-25 11:53:47'),(676088,'SoNM','','Access-Reject','2019-07-25 11:53:59'),(761094,'kumi','','Access-Reject','2019-08-07 14:02:37'),(676090,'SoNM','','Access-Reject','2019-07-25 11:54:10'),(676091,'SoNM','','Access-Reject','2019-07-25 11:54:54'),(676092,'SoNM','','Access-Reject','2019-07-25 11:55:05'),(761093,'kumi','','Access-Reject','2019-08-07 14:02:06'),(676094,'SoNM','','Access-Reject','2019-07-25 11:55:18'),(676095,'SoNM','','Access-Reject','2019-07-25 11:55:29'),(761092,'kumi','','Access-Reject','2019-08-07 14:01:35'),(676097,'SoNM','','Access-Reject','2019-07-25 11:55:42'),(676098,'SoNM','','Access-Reject','2019-07-25 11:55:53'),(676099,'SoNM','','Access-Reject','2019-07-25 11:56:04'),(761091,'kumi','','Access-Reject','2019-08-07 14:01:04'),(676101,'SoNM','','Access-Reject','2019-07-25 11:56:16'),(676102,'SoNM','','Access-Reject','2019-07-25 11:56:27'),(761090,'kumi','','Access-Reject','2019-08-07 14:00:33'),(676104,'SoNM','','Access-Reject','2019-07-25 11:56:39'),(676105,'SoNM','','Access-Reject','2019-07-25 11:56:50'),(676106,'SoNM','','Access-Reject','2019-07-25 11:57:01'),(761089,'kumi','','Access-Reject','2019-08-07 14:00:02'),(676108,'SoNM','','Access-Reject','2019-07-25 11:57:13'),(676109,'SoNM','','Access-Reject','2019-07-25 11:57:24'),(676110,'SoNM','','Access-Reject','2019-07-25 11:57:36'),(761088,'kumi','','Access-Reject','2019-08-07 13:59:30'),(676112,'SoNM','','Access-Reject','2019-07-25 11:57:47'),(676113,'SoNM','','Access-Reject','2019-07-25 11:57:58'),(676114,'SoNM','','Access-Reject','2019-07-25 11:58:10'),(761087,'kumi','','Access-Reject','2019-08-07 13:58:59'),(676116,'SoNM','','Access-Reject','2019-07-25 11:58:21'),(676117,'SoNM','','Access-Reject','2019-07-25 11:58:33'),(761086,'kumi','','Access-Reject','2019-08-07 13:58:28'),(676119,'SoNM','','Access-Reject','2019-07-25 11:58:44'),(676120,'SoNM','','Access-Reject','2019-07-25 11:58:55'),(676121,'SoNM','','Access-Reject','2019-07-25 11:59:07'),(761085,'kumi','','Access-Reject','2019-08-07 13:57:57'),(676123,'SoNM','','Access-Reject','2019-07-25 11:59:18'),(676124,'SoNM','','Access-Reject','2019-07-25 11:59:30'),(676125,'SoNM','','Access-Reject','2019-07-25 11:59:41'),(761084,'kumi','','Access-Reject','2019-08-07 13:57:26'),(676127,'SoNM','','Access-Reject','2019-07-25 11:59:52'),(676128,'SoNM','','Access-Reject','2019-07-25 12:00:04'),(676129,'capitalhill','','Access-Accept','2019-07-25 12:00:04'),(676130,'SoNM','','Access-Reject','2019-07-25 12:00:15'),(761083,'kumi','','Access-Reject','2019-08-07 13:56:55'),(676132,'SoNM','','Access-Reject','2019-07-25 12:00:27'),(676133,'SoNM','','Access-Reject','2019-07-25 12:00:38'),(761082,'kumi','','Access-Reject','2019-08-07 13:56:24'),(676135,'SoNM','','Access-Reject','2019-07-25 12:00:49'),(676136,'SoNM','','Access-Reject','2019-07-25 12:01:01'),(676137,'SoNM','','Access-Reject','2019-07-25 12:01:12'),(761081,'kumi','','Access-Reject','2019-08-07 13:55:53'),(676139,'SoNM','','Access-Reject','2019-07-25 12:01:23'),(676140,'SoNM','','Access-Reject','2019-07-25 12:01:35'),(676141,'SoNM','','Access-Reject','2019-07-25 12:01:46'),(761080,'kumi','','Access-Reject','2019-08-07 13:55:22'),(676143,'SoNM','','Access-Reject','2019-07-25 12:01:58'),(676144,'SoNM','','Access-Reject','2019-07-25 12:02:09'),(676145,'SoNM','','Access-Reject','2019-07-25 12:02:20'),(761079,'kumi','','Access-Reject','2019-08-07 13:54:51'),(676147,'SoNM','','Access-Reject','2019-07-25 12:02:32'),(676148,'SoNM','','Access-Reject','2019-07-25 12:02:43'),(761078,'kumi','','Access-Reject','2019-08-07 13:54:20'),(676150,'SoNM','','Access-Reject','2019-07-25 12:02:55'),(676151,'SoNM','','Access-Reject','2019-07-25 12:03:06'),(676152,'SoNM','','Access-Reject','2019-07-25 12:03:17'),(761077,'kumi','','Access-Reject','2019-08-07 13:53:48'),(676154,'SoNM','','Access-Reject','2019-07-25 12:03:29'),(676155,'SoNM','','Access-Reject','2019-07-25 12:03:40'),(676156,'SoNM','','Access-Reject','2019-07-25 12:03:51'),(761076,'kumi','','Access-Reject','2019-08-07 13:53:17'),(676158,'SoNM','','Access-Reject','2019-07-25 12:04:03'),(676159,'SoNM','','Access-Reject','2019-07-25 12:04:14'),(761075,'kumi','','Access-Reject','2019-08-07 13:52:46'),(676161,'SoNM','','Access-Reject','2019-07-25 12:04:26'),(676162,'SoNM','','Access-Reject','2019-07-25 12:04:37'),(676163,'SoNM','','Access-Reject','2019-07-25 12:04:48'),(761074,'kumi','','Access-Reject','2019-08-07 13:52:15'),(676165,'SoNM','','Access-Reject','2019-07-25 12:05:00'),(676166,'SoNM','','Access-Reject','2019-07-25 12:05:11'),(676167,'SoNM','','Access-Reject','2019-07-25 12:05:23'),(761073,'kumi','','Access-Reject','2019-08-07 13:51:44'),(676169,'SoNM','','Access-Reject','2019-07-25 12:05:34'),(676170,'SoNM','','Access-Reject','2019-07-25 12:05:45'),(676171,'SoNM','','Access-Reject','2019-07-25 12:05:57'),(761072,'kumi','','Access-Reject','2019-08-07 13:51:13'),(676173,'SoNM','','Access-Reject','2019-07-25 12:06:08'),(676174,'SoNM','','Access-Reject','2019-07-25 12:06:20'),(761071,'kumi','','Access-Reject','2019-08-07 13:50:42'),(676176,'SoNM','','Access-Reject','2019-07-25 12:06:31'),(676177,'SoNM','','Access-Reject','2019-07-25 12:06:42'),(676178,'SoNM','','Access-Reject','2019-07-25 12:06:54'),(761070,'kumi','','Access-Reject','2019-08-07 13:50:11'),(676180,'SoNM','','Access-Reject','2019-07-25 12:07:05'),(676181,'SoNM','','Access-Reject','2019-07-25 12:07:17'),(676182,'SoNM','','Access-Reject','2019-07-25 12:07:28'),(676184,'SoNM','','Access-Reject','2019-07-25 12:07:39'),(676185,'SoNM','','Access-Reject','2019-07-25 12:07:51'),(676186,'SoNM','','Access-Reject','2019-07-25 12:08:02'),(761069,'mfantsipim','','Access-Accept','2019-08-07 13:50:05'),(676188,'SoNM','','Access-Reject','2019-07-25 12:08:14'),(676189,'SoNM','','Access-Reject','2019-07-25 12:08:25'),(761068,'kumi','','Access-Reject','2019-08-07 13:49:40'),(676191,'SoNM','','Access-Reject','2019-07-25 12:08:36'),(676192,'SoNM','','Access-Reject','2019-07-25 12:08:48'),(676193,'SoNM','','Access-Reject','2019-07-25 12:08:59'),(761067,'kumi','','Access-Reject','2019-08-07 13:49:09'),(676195,'SoNM','','Access-Reject','2019-07-25 12:09:11'),(676196,'SoNM','','Access-Reject','2019-07-25 12:09:22'),(676197,'SoNM','','Access-Reject','2019-07-25 12:09:33'),(761066,'kumi','','Access-Reject','2019-08-07 13:48:38'),(676199,'SoNM','','Access-Reject','2019-07-25 12:09:45'),(676200,'SoNM','','Access-Reject','2019-07-25 12:09:56'),(676201,'mfantsipim','','Access-Accept','2019-07-25 12:10:03'),(676202,'cegrad','','Access-Accept','2019-07-25 12:10:03'),(676203,'capitalhill','','Access-Accept','2019-07-25 12:10:05'),(761065,'kumi','','Access-Reject','2019-08-07 13:48:06'),(676205,'affiliation','','Access-Accept','2019-07-25 12:10:07'),(676206,'SoNM','','Access-Reject','2019-07-25 12:10:08'),(910464,'src_hostel','','Access-Reject','2019-09-21 12:35:57'),(676208,'britwums','','Access-Accept','2019-07-25 12:10:12'),(676209,'SoNM','','Access-Reject','2019-07-25 12:10:19'),(676210,'SoNM','','Access-Reject','2019-07-25 12:10:30'),(761064,'kumi','','Access-Reject','2019-08-07 13:47:35'),(676212,'SoNM','','Access-Reject','2019-07-25 12:10:42'),(676213,'SoNM','','Access-Reject','2019-07-25 12:10:53'),(676214,'SoNM','','Access-Reject','2019-07-25 12:11:04'),(761063,'kumi','','Access-Reject','2019-08-07 13:47:04'),(676216,'SoNM','','Access-Reject','2019-07-25 12:11:16'),(676217,'SoNM','','Access-Reject','2019-07-25 12:11:27'),(676218,'SoNM','','Access-Reject','2019-07-25 12:11:39'),(761062,'kumi','','Access-Reject','2019-08-07 13:46:34'),(676220,'SoNM','','Access-Reject','2019-07-25 12:11:50'),(676221,'SoNM','','Access-Reject','2019-07-25 12:12:01'),(761061,'kumi','','Access-Reject','2019-08-07 13:46:02'),(676223,'SoNM','','Access-Reject','2019-07-25 12:12:13'),(676224,'SoNM','','Access-Reject','2019-07-25 12:12:24'),(676225,'SoNM','','Access-Reject','2019-07-25 12:12:36'),(761060,'kumi','','Access-Reject','2019-08-07 13:45:31'),(676227,'SoNM','','Access-Reject','2019-07-25 12:12:47'),(676228,'SoNM','','Access-Reject','2019-07-25 12:12:58'),(676229,'SoNM','','Access-Reject','2019-07-25 12:13:10'),(761059,'kumi','','Access-Reject','2019-08-07 13:45:00'),(676231,'SoNM','','Access-Reject','2019-07-25 12:13:21'),(676232,'SoNM','','Access-Reject','2019-07-25 12:13:33'),(676233,'SoNM','','Access-Reject','2019-07-25 12:13:44'),(761058,'kumi','','Access-Reject','2019-08-07 13:44:29'),(676235,'SoNM','','Access-Reject','2019-07-25 12:13:55'),(676236,'SoNM','','Access-Reject','2019-07-25 12:14:07'),(761057,'kumi','','Access-Reject','2019-08-07 13:43:58'),(676238,'SoNM','','Access-Reject','2019-07-25 12:14:18'),(676239,'SoNM','','Access-Reject','2019-07-25 12:14:29'),(676240,'SoNM','','Access-Reject','2019-07-25 12:14:41'),(761056,'kumi','','Access-Reject','2019-08-07 13:43:26'),(676242,'SoNM','','Access-Reject','2019-07-25 12:14:52'),(676243,'SoNM','','Access-Reject','2019-07-25 12:15:04'),(676244,'SoNM','','Access-Reject','2019-07-25 12:15:15'),(761055,'kumi','','Access-Reject','2019-08-07 13:42:55'),(676246,'SoNM','','Access-Reject','2019-07-25 12:15:27'),(676247,'SoNM','','Access-Reject','2019-07-25 12:15:38'),(761054,'kumi','','Access-Reject','2019-08-07 13:42:24'),(676249,'SoNM','','Access-Reject','2019-07-25 12:15:49'),(676250,'SoNM','','Access-Reject','2019-07-25 12:16:01'),(676251,'SoNM','','Access-Reject','2019-07-25 12:16:12'),(761053,'kumi','','Access-Reject','2019-08-07 13:41:53'),(676253,'SoNM','','Access-Reject','2019-07-25 12:16:24'),(676254,'SoNM','','Access-Reject','2019-07-25 12:16:35'),(676255,'SoNM','','Access-Reject','2019-07-25 12:16:46'),(761052,'kumi','','Access-Reject','2019-08-07 13:41:22'),(676257,'SoNM','','Access-Reject','2019-07-25 12:16:58'),(676258,'SoNM','','Access-Reject','2019-07-25 12:17:09'),(676259,'SoNM','','Access-Reject','2019-07-25 12:17:20'),(761051,'kumi','','Access-Reject','2019-08-07 13:40:51'),(676261,'SoNM','','Access-Reject','2019-07-25 12:17:32'),(676262,'SoNM','','Access-Reject','2019-07-25 12:17:43'),(761050,'kumi','','Access-Reject','2019-08-07 13:40:20'),(676264,'SoNM','','Access-Reject','2019-07-25 12:17:55'),(676265,'SoNM','','Access-Reject','2019-07-25 12:18:06'),(676266,'SoNM','','Access-Reject','2019-07-25 12:18:17'),(761049,'kumi','','Access-Reject','2019-08-07 13:39:49'),(676268,'SoNM','','Access-Reject','2019-07-25 12:18:29'),(676269,'SoNM','','Access-Reject','2019-07-25 12:18:40'),(676270,'SoNM','','Access-Reject','2019-07-25 12:18:52'),(761048,'kumi','','Access-Reject','2019-08-07 13:39:18'),(676272,'SoNM','','Access-Reject','2019-07-25 12:19:03'),(676273,'SoNM','','Access-Reject','2019-07-25 12:19:14'),(676274,'SoNM','','Access-Reject','2019-07-25 12:19:26'),(761047,'kumi','','Access-Reject','2019-08-07 13:38:47'),(676276,'SoNM','','Access-Reject','2019-07-25 12:19:37'),(676277,'SoNM','','Access-Reject','2019-07-25 12:19:49'),(761046,'kumi','','Access-Reject','2019-08-07 13:38:16'),(676279,'SoNM','','Access-Reject','2019-07-25 12:20:00'),(676280,'capitalhill','','Access-Accept','2019-07-25 12:20:04'),(676281,'SoNM','','Access-Reject','2019-07-25 12:20:11'),(676282,'SoNM','','Access-Reject','2019-07-25 12:20:23'),(761045,'kumi','','Access-Reject','2019-08-07 13:37:44'),(676284,'SoNM','','Access-Reject','2019-07-25 12:20:34'),(676285,'SoNM','','Access-Reject','2019-07-25 12:20:46'),(676286,'SoNM','','Access-Reject','2019-07-25 12:20:57'),(761044,'kumi','','Access-Reject','2019-08-07 13:37:13'),(676288,'SoNM','','Access-Reject','2019-07-25 12:21:09'),(676289,'SoNM','','Access-Reject','2019-07-25 12:21:20'),(761043,'kumi','','Access-Reject','2019-08-07 13:36:43'),(676291,'SoNM','','Access-Reject','2019-07-25 12:21:31'),(676292,'SoNM','','Access-Reject','2019-07-25 12:21:43'),(676293,'SoNM','','Access-Reject','2019-07-25 12:21:54'),(761042,'kumi','','Access-Reject','2019-08-07 13:36:12'),(676295,'SoNM','','Access-Reject','2019-07-25 12:22:06'),(676296,'SoNM','','Access-Reject','2019-07-25 12:22:17'),(676297,'SoNM','','Access-Reject','2019-07-25 12:22:28'),(761041,'kumi','','Access-Reject','2019-08-07 13:35:40'),(676299,'SoNM','','Access-Reject','2019-07-25 12:22:40'),(676300,'SoNM','','Access-Reject','2019-07-25 12:22:51'),(676301,'SoNM','','Access-Reject','2019-07-25 12:23:03'),(761040,'kumi','','Access-Reject','2019-08-07 13:35:09'),(676303,'SoNM','','Access-Reject','2019-07-25 12:23:14'),(676304,'SoNM','','Access-Reject','2019-07-25 12:23:25'),(761039,'kumi','','Access-Reject','2019-08-07 13:34:38'),(676306,'SoNM','','Access-Reject','2019-07-25 12:23:37'),(676307,'SoNM','','Access-Reject','2019-07-25 12:23:48'),(676308,'SoNM','','Access-Reject','2019-07-25 12:23:59'),(761038,'kumi','','Access-Reject','2019-08-07 13:34:07'),(676310,'SoNM','','Access-Reject','2019-07-25 12:24:11'),(676311,'SoNM','','Access-Reject','2019-07-25 12:24:22'),(931408,'dodoos','','Access-Reject','2019-11-09 18:38:11'),(676313,'SoNM','','Access-Reject','2019-07-25 12:24:34'),(761037,'kumi','','Access-Reject','2019-08-07 13:33:36'),(676315,'SoNM','','Access-Reject','2019-07-25 12:24:45'),(676316,'SoNM','','Access-Reject','2019-07-25 12:24:56'),(676317,'SoNM','','Access-Reject','2019-07-25 12:25:08'),(761036,'kumi','','Access-Reject','2019-08-07 13:33:05'),(676319,'SoNM','','Access-Reject','2019-07-25 12:25:19'),(676320,'SoNM','','Access-Reject','2019-07-25 12:25:31'),(761035,'kumi','','Access-Reject','2019-08-07 13:32:33'),(676322,'SoNM','','Access-Reject','2019-07-25 12:25:42'),(676323,'SoNM','','Access-Reject','2019-07-25 12:25:53'),(676324,'SoNM','','Access-Reject','2019-07-25 12:26:05'),(761034,'kumi','','Access-Reject','2019-08-07 13:32:03'),(676326,'SoNM','','Access-Reject','2019-07-25 12:26:16'),(676327,'SoNM','','Access-Reject','2019-07-25 12:26:28'),(676328,'SoNM','','Access-Reject','2019-07-25 12:26:39'),(761033,'kumi','','Access-Reject','2019-08-07 13:31:31'),(676330,'SoNM','','Access-Reject','2019-07-25 12:26:50'),(676331,'SoNM','','Access-Reject','2019-07-25 12:27:02'),(761032,'kumi','','Access-Reject','2019-08-07 13:31:05'),(676333,'SoNM','','Access-Reject','2019-07-25 12:27:13'),(676334,'SoNM','','Access-Reject','2019-07-25 12:27:25'),(676335,'SoNM','','Access-Reject','2019-07-25 12:27:36'),(761031,'kumi','','Access-Reject','2019-08-07 13:30:29'),(676337,'SoNM','','Access-Reject','2019-07-25 12:27:47'),(676338,'SoNM','','Access-Reject','2019-07-25 12:27:59'),(676339,'SoNM','','Access-Reject','2019-07-25 12:28:10'),(676341,'SoNM','','Access-Reject','2019-07-25 12:28:22'),(676342,'SoNM','','Access-Reject','2019-07-25 12:28:33'),(676343,'SoNM','','Access-Reject','2019-07-25 12:28:44'),(761030,'mfantsipim','','Access-Accept','2019-08-07 13:30:05'),(676345,'affiliation','','Access-Accept','2019-07-25 12:28:52'),(676346,'SoNM','','Access-Reject','2019-07-25 12:28:56'),(676347,'SoNM','','Access-Reject','2019-07-25 12:29:07'),(761029,'kumi','','Access-Reject','2019-08-07 13:29:58'),(676349,'SoNM','','Access-Reject','2019-07-25 12:29:18'),(676350,'SoNM','','Access-Reject','2019-07-25 12:29:30'),(676351,'SoNM','','Access-Reject','2019-07-25 12:29:41'),(761028,'kumi','','Access-Reject','2019-08-07 13:29:27'),(676353,'SoNM','','Access-Reject','2019-07-25 12:29:53'),(676354,'mfantsipim','','Access-Accept','2019-07-25 12:30:03'),(676355,'capitalhill','','Access-Accept','2019-07-25 12:30:04'),(676356,'SoNM','','Access-Reject','2019-07-25 12:30:05'),(676357,'SoNM','','Access-Reject','2019-07-25 12:30:16'),(761027,'kumi','','Access-Reject','2019-08-07 13:28:56'),(676359,'SoNM','','Access-Reject','2019-07-25 12:30:28'),(676360,'SoNM','','Access-Reject','2019-07-25 12:30:39'),(676361,'SoNM','','Access-Reject','2019-07-25 12:30:51'),(761026,'kumi','','Access-Reject','2019-08-07 13:28:25'),(676363,'SoNM','','Access-Reject','2019-07-25 12:31:02'),(676364,'SoNM','','Access-Reject','2019-07-25 12:31:13'),(761025,'kumi','','Access-Reject','2019-08-07 13:27:54'),(676366,'SoNM','','Access-Reject','2019-07-25 12:31:25'),(676367,'SoNM','','Access-Reject','2019-07-25 12:31:36'),(676368,'SoNM','','Access-Reject','2019-07-25 12:31:48'),(761024,'kumi','','Access-Reject','2019-08-07 13:27:23'),(676370,'SoNM','','Access-Reject','2019-07-25 12:31:59'),(676371,'SoNM','','Access-Reject','2019-07-25 12:32:11'),(676372,'SoNM','','Access-Reject','2019-07-25 12:32:22'),(761023,'kumi','','Access-Reject','2019-08-07 13:26:51'),(676374,'SoNM','','Access-Reject','2019-07-25 12:32:33'),(676375,'SoNM','','Access-Reject','2019-07-25 12:32:45'),(761022,'kumi','','Access-Reject','2019-08-07 13:26:20'),(676377,'SoNM','','Access-Reject','2019-07-25 12:32:56'),(676378,'SoNM','','Access-Reject','2019-07-25 12:33:08'),(676379,'SoNM','','Access-Reject','2019-07-25 12:33:19'),(761021,'kumi','','Access-Reject','2019-08-07 13:25:49'),(676381,'SoNM','','Access-Reject','2019-07-25 12:33:30'),(676382,'SoNM','','Access-Reject','2019-07-25 12:33:42'),(676383,'SoNM','','Access-Reject','2019-07-25 12:33:53'),(761020,'kumi','','Access-Reject','2019-08-07 13:25:18'),(676385,'SoNM','','Access-Reject','2019-07-25 12:34:05'),(676386,'SoNM','','Access-Reject','2019-07-25 12:34:16'),(676387,'SoNM','','Access-Reject','2019-07-25 12:34:27'),(761019,'kumi','','Access-Reject','2019-08-07 13:24:47');
INSERT INTO `radpostauth` VALUES (676389,'SoNM','','Access-Reject','2019-07-25 12:34:39'),(676390,'SoNM','','Access-Reject','2019-07-25 12:34:50'),(761018,'kumi','','Access-Reject','2019-08-07 13:24:16'),(676392,'SoNM','','Access-Reject','2019-07-25 12:35:02'),(676393,'SoNM','','Access-Reject','2019-07-25 12:35:13'),(676394,'SoNM','','Access-Reject','2019-07-25 12:35:25'),(761017,'kumi','','Access-Reject','2019-08-07 13:23:45'),(676396,'SoNM','','Access-Reject','2019-07-25 12:35:36'),(676397,'SoNM','','Access-Reject','2019-07-25 12:35:47'),(676398,'SoNM','','Access-Reject','2019-07-25 12:35:59'),(761016,'kumi','','Access-Reject','2019-08-07 13:23:14'),(676400,'SoNM','','Access-Reject','2019-07-25 12:36:10'),(676401,'SoNM','','Access-Reject','2019-07-25 12:36:22'),(931407,'dodoos','','Access-Reject','2019-11-09 18:37:55'),(761015,'kumi','','Access-Reject','2019-08-07 13:22:43'),(676404,'SoNM','','Access-Reject','2019-07-25 12:36:33'),(676405,'SoNM','','Access-Reject','2019-07-25 12:36:44'),(676406,'SoNM','','Access-Reject','2019-07-25 12:36:56'),(761014,'kumi','','Access-Reject','2019-08-07 13:22:12'),(931406,'dodoos','','Access-Reject','2019-11-09 18:36:56'),(676409,'SoNM','','Access-Reject','2019-07-25 12:37:07'),(676410,'SoNM','','Access-Reject','2019-07-25 12:37:19'),(676411,'SoNM','','Access-Reject','2019-07-25 12:37:30'),(930947,'dodoos','','Access-Reject','2019-11-09 16:59:08'),(761013,'kumi','','Access-Reject','2019-08-07 13:21:40'),(676414,'SoNM','','Access-Reject','2019-07-25 12:37:41'),(676415,'SoNM','','Access-Reject','2019-07-25 12:37:53'),(676416,'SoNM','','Access-Reject','2019-07-25 12:38:04'),(761012,'kumi','','Access-Reject','2019-08-07 13:21:10'),(676418,'SoNM','','Access-Reject','2019-07-25 12:38:15'),(676419,'SoNM','','Access-Reject','2019-07-25 12:38:27'),(761011,'kumi','','Access-Reject','2019-08-07 13:20:38'),(676421,'SoNM','','Access-Reject','2019-07-25 12:38:38'),(676422,'SoNM','','Access-Reject','2019-07-25 12:38:50'),(676423,'SoNM','','Access-Reject','2019-07-25 12:39:01'),(761010,'kumi','','Access-Reject','2019-08-07 13:20:07'),(676425,'SoNM','','Access-Reject','2019-07-25 12:39:12'),(676426,'SoNM','','Access-Reject','2019-07-25 12:39:24'),(676427,'SoNM','','Access-Reject','2019-07-25 12:39:35'),(761009,'kumi','','Access-Reject','2019-08-07 13:19:36'),(676429,'SoNM','','Access-Reject','2019-07-25 12:39:47'),(676430,'SoNM','','Access-Reject','2019-07-25 12:39:58'),(676431,'capitalhill','','Access-Accept','2019-07-25 12:40:04'),(676432,'SoNM','','Access-Reject','2019-07-25 12:40:09'),(761008,'kumi','','Access-Reject','2019-08-07 13:19:05'),(676434,'SoNM','','Access-Reject','2019-07-25 12:40:21'),(676435,'SoNM','','Access-Reject','2019-07-25 12:40:32'),(761007,'kumi','','Access-Reject','2019-08-07 13:18:34'),(676437,'SoNM','','Access-Reject','2019-07-25 12:40:44'),(676438,'SoNM','','Access-Reject','2019-07-25 12:40:55'),(676439,'SoNM','','Access-Reject','2019-07-25 12:41:06'),(761006,'kumi','','Access-Reject','2019-08-07 13:18:03'),(676441,'SoNM','','Access-Reject','2019-07-25 12:41:18'),(676442,'SoNM','','Access-Reject','2019-07-25 12:41:29'),(676443,'SoNM','','Access-Reject','2019-07-25 12:41:41'),(761005,'kumi','','Access-Reject','2019-08-07 13:17:32'),(676445,'SoNM','','Access-Reject','2019-07-25 12:41:52'),(676446,'SoNM','','Access-Reject','2019-07-25 12:42:03'),(761004,'kumi','','Access-Reject','2019-08-07 13:17:01'),(676448,'SoNM','','Access-Reject','2019-07-25 12:42:15'),(676449,'SoNM','','Access-Reject','2019-07-25 12:42:26'),(676450,'SoNM','','Access-Reject','2019-07-25 12:42:37'),(761003,'kumi','','Access-Reject','2019-08-07 13:16:30'),(676452,'SoNM','','Access-Reject','2019-07-25 12:42:49'),(676453,'SoNM','','Access-Reject','2019-07-25 12:43:00'),(676454,'SoNM','','Access-Reject','2019-07-25 12:43:12'),(761002,'kumi','','Access-Reject','2019-08-07 13:15:58'),(676456,'SoNM','','Access-Reject','2019-07-25 12:43:23'),(676457,'SoNM','','Access-Reject','2019-07-25 12:43:34'),(676458,'SoNM','','Access-Reject','2019-07-25 12:43:46'),(761001,'kumi','','Access-Reject','2019-08-07 13:15:27'),(676460,'SoNM','','Access-Reject','2019-07-25 12:43:57'),(676461,'SoNM','','Access-Reject','2019-07-25 12:44:09'),(761000,'kumi','','Access-Reject','2019-08-07 13:14:56'),(676463,'SoNM','','Access-Reject','2019-07-25 12:44:20'),(676464,'SoNM','','Access-Reject','2019-07-25 12:44:31'),(676465,'SoNM','','Access-Reject','2019-07-25 12:44:43'),(760999,'kumi','','Access-Reject','2019-08-07 13:14:25'),(676467,'SoNM','','Access-Reject','2019-07-25 12:44:54'),(676468,'SoNM','','Access-Reject','2019-07-25 12:45:05'),(676469,'SoNM','','Access-Reject','2019-07-25 12:45:17'),(760998,'kumi','','Access-Reject','2019-08-07 13:13:54'),(676471,'SoNM','','Access-Reject','2019-07-25 12:45:28'),(676472,'SoNM','','Access-Reject','2019-07-25 12:45:40'),(676473,'SoNM','','Access-Reject','2019-07-25 12:45:51'),(760997,'kumi','','Access-Reject','2019-08-07 13:13:23'),(676475,'SoNM','','Access-Reject','2019-07-25 12:46:02'),(676476,'SoNM','','Access-Reject','2019-07-25 12:46:14'),(760996,'kumi','','Access-Reject','2019-08-07 13:12:52'),(676478,'SoNM','','Access-Reject','2019-07-25 12:46:25'),(676479,'SoNM','','Access-Reject','2019-07-25 12:46:37'),(676480,'SoNM','','Access-Reject','2019-07-25 12:46:48'),(760995,'kumi','','Access-Reject','2019-08-07 13:12:21'),(676482,'SoNM','','Access-Reject','2019-07-25 12:46:59'),(676483,'SoNM','','Access-Reject','2019-07-25 12:47:11'),(676484,'SoNM','','Access-Reject','2019-07-25 12:47:22'),(760994,'kumi','','Access-Reject','2019-08-07 13:11:50'),(676486,'SoNM','','Access-Reject','2019-07-25 12:47:34'),(676487,'SoNM','','Access-Reject','2019-07-25 12:47:45'),(676488,'SoNM','','Access-Reject','2019-07-25 12:47:56'),(760993,'kumi','','Access-Reject','2019-08-07 13:11:19'),(676490,'SoNM','','Access-Reject','2019-07-25 12:48:08'),(676491,'SoNM','','Access-Reject','2019-07-25 12:48:19'),(760992,'kumi','','Access-Reject','2019-08-07 13:10:53'),(676493,'SoNM','','Access-Reject','2019-07-25 12:48:31'),(676494,'SoNM','','Access-Reject','2019-07-25 12:48:42'),(676495,'SoNM','','Access-Reject','2019-07-25 12:48:53'),(760991,'kumi','','Access-Reject','2019-08-07 13:10:16'),(676497,'SoNM','','Access-Reject','2019-07-25 12:49:05'),(676498,'SoNM','','Access-Reject','2019-07-25 12:49:16'),(676499,'SoNM','','Access-Reject','2019-07-25 12:49:28'),(676501,'SoNM','','Access-Reject','2019-07-25 12:49:39'),(676502,'SoNM','','Access-Reject','2019-07-25 12:49:51'),(760990,'mfantsipim','','Access-Accept','2019-08-07 13:10:05'),(676504,'SoNM','','Access-Reject','2019-07-25 12:50:02'),(676505,'mfantsipim','','Access-Accept','2019-07-25 12:50:03'),(676506,'capitalhill','','Access-Accept','2019-07-25 12:50:05'),(676507,'SoNM','','Access-Reject','2019-07-25 12:50:13'),(676508,'SoNM','','Access-Reject','2019-07-25 12:50:25'),(760989,'kumi','','Access-Reject','2019-08-07 13:09:45'),(676510,'SoNM','','Access-Reject','2019-07-25 12:50:36'),(676511,'SoNM','','Access-Reject','2019-07-25 12:50:47'),(676512,'SoNM','','Access-Reject','2019-07-25 12:50:59'),(760988,'kumi','','Access-Reject','2019-08-07 13:09:14'),(676514,'SoNM','','Access-Reject','2019-07-25 12:51:10'),(676515,'SoNM','','Access-Reject','2019-07-25 12:51:22'),(676516,'SoNM','','Access-Reject','2019-07-25 12:51:33'),(760987,'kumi','','Access-Reject','2019-08-07 13:08:43'),(676518,'SoNM','','Access-Reject','2019-07-25 12:51:44'),(676519,'SoNM','','Access-Reject','2019-07-25 12:51:56'),(760986,'kumi','','Access-Reject','2019-08-07 13:08:12'),(676521,'SoNM','','Access-Reject','2019-07-25 12:52:07'),(676522,'SoNM','','Access-Reject','2019-07-25 12:52:19'),(676523,'SoNM','','Access-Reject','2019-07-25 12:52:30'),(760985,'kumi','','Access-Reject','2019-08-07 13:07:41'),(676525,'SoNM','','Access-Reject','2019-07-25 12:52:41'),(676526,'SoNM','','Access-Reject','2019-07-25 12:52:53'),(676527,'SoNM','','Access-Reject','2019-07-25 12:53:04'),(760984,'kumi','','Access-Reject','2019-08-07 13:07:10'),(676529,'SoNM','','Access-Reject','2019-07-25 12:53:16'),(676530,'SoNM','','Access-Reject','2019-07-25 12:53:27'),(676531,'SoNM','','Access-Reject','2019-07-25 12:53:38'),(760983,'kumi','','Access-Reject','2019-08-07 13:06:39'),(676533,'SoNM','','Access-Reject','2019-07-25 12:53:50'),(676534,'SoNM','','Access-Reject','2019-07-25 12:54:01'),(760982,'kumi','','Access-Reject','2019-08-07 13:06:13'),(676536,'SoNM','','Access-Reject','2019-07-25 12:54:13'),(676537,'SoNM','','Access-Reject','2019-07-25 12:54:24'),(676538,'SoNM','','Access-Reject','2019-07-25 12:54:35'),(760981,'kumi','','Access-Reject','2019-08-07 13:05:36'),(676540,'SoNM','','Access-Reject','2019-07-25 12:54:47'),(676541,'SoNM','','Access-Reject','2019-07-25 12:55:31'),(676542,'SoNM','','Access-Reject','2019-07-25 12:55:42'),(760980,'kumi','','Access-Reject','2019-08-07 13:05:05'),(676544,'SoNM','','Access-Reject','2019-07-25 12:55:54'),(676545,'SoNM','','Access-Reject','2019-07-25 12:56:05'),(760979,'kumi','','Access-Reject','2019-08-07 13:04:34'),(676547,'SoNM','','Access-Reject','2019-07-25 12:56:17'),(676548,'SoNM','','Access-Reject','2019-07-25 12:56:28'),(676549,'SoNM','','Access-Reject','2019-07-25 12:56:40'),(760978,'kumi','','Access-Reject','2019-08-07 13:04:03'),(676551,'SoNM','','Access-Reject','2019-07-25 12:56:51'),(676552,'SoNM','','Access-Reject','2019-07-25 12:57:03'),(676553,'SoNM','','Access-Reject','2019-07-25 12:57:14'),(760977,'kumi','','Access-Reject','2019-08-07 13:03:32'),(676555,'SoNM','','Access-Reject','2019-07-25 12:57:25'),(676556,'SoNM','','Access-Reject','2019-07-25 12:57:37'),(760976,'kumi','','Access-Reject','2019-08-07 13:03:01'),(676558,'SoNM','','Access-Reject','2019-07-25 12:57:48'),(676559,'SoNM','','Access-Reject','2019-07-25 12:57:59'),(676560,'SoNM','','Access-Reject','2019-07-25 12:58:11'),(760975,'kumi','','Access-Reject','2019-08-07 13:02:30'),(676562,'SoNM','','Access-Reject','2019-07-25 12:58:22'),(676563,'SoNM','','Access-Reject','2019-07-25 12:58:34'),(676564,'SoNM','','Access-Reject','2019-07-25 12:58:45'),(760974,'kumi','','Access-Reject','2019-08-07 13:01:59'),(676566,'SoNM','','Access-Reject','2019-07-25 12:58:57'),(676567,'SoNM','','Access-Reject','2019-07-25 12:59:08'),(676568,'SoNM','','Access-Reject','2019-07-25 12:59:19'),(760973,'kumi','','Access-Reject','2019-08-07 13:01:28'),(676570,'SoNM','','Access-Reject','2019-07-25 12:59:31'),(676571,'SoNM','','Access-Reject','2019-07-25 12:59:42'),(760972,'kumi','','Access-Reject','2019-08-07 13:00:57'),(676573,'SoNM','','Access-Reject','2019-07-25 12:59:54'),(676574,'SoNM','','Access-Reject','2019-07-25 13:00:05'),(676575,'capitalhill','','Access-Accept','2019-07-25 13:00:06'),(676576,'SoNM','','Access-Reject','2019-07-25 13:00:16'),(760971,'kumi','','Access-Reject','2019-08-07 13:00:25'),(676578,'SoNM','','Access-Reject','2019-07-25 13:00:28'),(676579,'SoNM','','Access-Reject','2019-07-25 13:00:39'),(676580,'SoNM','','Access-Reject','2019-07-25 13:00:51'),(760970,'kumi','','Access-Reject','2019-08-07 12:59:54'),(676582,'SoNM','','Access-Reject','2019-07-25 13:01:02'),(676583,'SoNM','','Access-Reject','2019-07-25 13:01:13'),(676584,'SoNM','','Access-Reject','2019-07-25 13:01:25'),(760969,'kumi','','Access-Reject','2019-08-07 12:59:24'),(676586,'SoNM','','Access-Reject','2019-07-25 13:01:36'),(676587,'SoNM','','Access-Reject','2019-07-25 13:01:48'),(760968,'kumi','','Access-Reject','2019-08-07 12:58:52'),(676589,'SoNM','','Access-Reject','2019-07-25 13:01:59'),(676590,'SoNM','','Access-Reject','2019-07-25 13:02:10'),(676591,'SoNM','','Access-Reject','2019-07-25 13:02:22'),(760967,'kumi','','Access-Reject','2019-08-07 12:58:21'),(676593,'SoNM','','Access-Reject','2019-07-25 13:02:33'),(676594,'SoNM','','Access-Reject','2019-07-25 13:02:45'),(676595,'SoNM','','Access-Reject','2019-07-25 13:02:57'),(760966,'kumi','','Access-Reject','2019-08-07 12:57:50'),(676597,'SoNM','','Access-Reject','2019-07-25 13:03:08'),(676598,'SoNM','','Access-Reject','2019-07-25 13:03:20'),(760965,'kumi','','Access-Reject','2019-08-07 12:57:19'),(676600,'SoNM','','Access-Reject','2019-07-25 13:03:31'),(676601,'SoNM','','Access-Reject','2019-07-25 13:03:43'),(676602,'SoNM','','Access-Reject','2019-07-25 13:03:54'),(760964,'kumi','','Access-Reject','2019-08-07 12:56:48'),(676604,'SoNM','','Access-Reject','2019-07-25 13:04:06'),(676605,'SoNM','','Access-Reject','2019-07-25 13:04:17'),(676606,'SoNM','','Access-Reject','2019-07-25 13:04:29'),(760963,'kumi','','Access-Reject','2019-08-07 12:56:17'),(676608,'SoNM','','Access-Reject','2019-07-25 13:04:40'),(676609,'SoNM','','Access-Reject','2019-07-25 13:04:51'),(676610,'SoNM','','Access-Reject','2019-07-25 13:05:03'),(760962,'kumi','','Access-Reject','2019-08-07 12:55:46'),(676612,'SoNM','','Access-Reject','2019-07-25 13:05:14'),(676613,'SoNM','','Access-Reject','2019-07-25 13:05:25'),(760961,'kumi','','Access-Reject','2019-08-07 12:55:15'),(676615,'SoNM','','Access-Reject','2019-07-25 13:05:37'),(676616,'pempamsie','','Access-Accept','2019-07-25 13:05:48'),(676617,'SoNM','','Access-Reject','2019-07-25 13:05:48'),(676618,'SoNM','','Access-Reject','2019-07-25 13:06:00'),(760960,'kumi','','Access-Reject','2019-08-07 12:54:43'),(676620,'SoNM','','Access-Reject','2019-07-25 13:06:11'),(676621,'SoNM','','Access-Reject','2019-07-25 13:06:23'),(676622,'SoNM','','Access-Reject','2019-07-25 13:06:34'),(760959,'kumi','','Access-Reject','2019-08-07 12:54:12'),(676624,'SoNM','','Access-Reject','2019-07-25 13:06:46'),(676625,'SoNM','','Access-Reject','2019-07-25 13:06:57'),(760958,'kumi','','Access-Reject','2019-08-07 12:53:41'),(676627,'SoNM','','Access-Reject','2019-07-25 13:07:08'),(676628,'SoNM','','Access-Reject','2019-07-25 13:07:20'),(676629,'SoNM','','Access-Reject','2019-07-25 13:07:31'),(760957,'kumi','','Access-Reject','2019-08-07 12:53:11'),(676631,'SoNM','','Access-Reject','2019-07-25 13:07:43'),(676632,'SoNM','','Access-Reject','2019-07-25 13:07:54'),(676633,'SoNM','','Access-Reject','2019-07-25 13:08:06'),(760956,'kumi','','Access-Reject','2019-08-07 12:52:39'),(676635,'SoNM','','Access-Reject','2019-07-25 13:08:17'),(676636,'SoNM','','Access-Reject','2019-07-25 13:08:28'),(676637,'SoNM','','Access-Reject','2019-07-25 13:08:40'),(760955,'kumi','','Access-Reject','2019-08-07 12:52:08'),(676639,'SoNM','','Access-Reject','2019-07-25 13:08:51'),(676640,'SoNM','','Access-Reject','2019-07-25 13:09:02'),(760954,'kumi','','Access-Reject','2019-08-07 12:51:37'),(676642,'SoNM','','Access-Reject','2019-07-25 13:09:14'),(676643,'SoNM','','Access-Reject','2019-07-25 13:09:25'),(676644,'SoNM','','Access-Reject','2019-07-25 13:09:37'),(760953,'kumi','','Access-Reject','2019-08-07 12:51:06'),(676646,'SoNM','','Access-Reject','2019-07-25 13:09:48'),(676647,'SoNM','','Access-Reject','2019-07-25 13:09:59'),(676648,'mfantsipim','','Access-Accept','2019-07-25 13:10:03'),(676649,'capitalhill','','Access-Accept','2019-07-25 13:10:04'),(676650,'SoNM','','Access-Reject','2019-07-25 13:10:11'),(760952,'kumi','','Access-Reject','2019-08-07 12:50:35'),(676652,'SoNM','','Access-Reject','2019-07-25 13:10:22'),(676653,'SoNM','','Access-Reject','2019-07-25 13:10:33'),(676655,'SoNM','','Access-Reject','2019-07-25 13:10:45'),(676656,'SoNM','','Access-Reject','2019-07-25 13:10:56'),(676657,'SoNM','','Access-Reject','2019-07-25 13:11:08'),(760951,'mfantsipim','','Access-Accept','2019-08-07 12:50:05'),(676659,'SoNM','','Access-Reject','2019-07-25 13:11:19'),(676660,'SoNM','','Access-Reject','2019-07-25 13:11:31'),(676661,'SoNM','','Access-Reject','2019-07-25 13:11:42'),(760950,'kumi','','Access-Reject','2019-08-07 12:50:04'),(676663,'SoNM','','Access-Reject','2019-07-25 13:11:53'),(676664,'SoNM','','Access-Reject','2019-07-25 13:12:05'),(676665,'SoNM','','Access-Reject','2019-07-25 13:12:16'),(760949,'kumi','','Access-Reject','2019-08-07 12:49:32'),(676667,'SoNM','','Access-Reject','2019-07-25 13:12:28'),(676668,'SoNM','','Access-Reject','2019-07-25 13:12:39'),(760948,'kumi','','Access-Reject','2019-08-07 12:49:01'),(676670,'SoNM','','Access-Reject','2019-07-25 13:12:51'),(676671,'SoNM','','Access-Reject','2019-07-25 13:13:02'),(676672,'SoNM','','Access-Reject','2019-07-25 13:13:13'),(760947,'kumi','','Access-Reject','2019-08-07 12:48:30'),(676674,'SoNM','','Access-Reject','2019-07-25 13:13:25'),(676675,'SoNM','','Access-Reject','2019-07-25 13:13:36'),(676676,'SoNM','','Access-Reject','2019-07-25 13:13:48'),(760946,'kumi','','Access-Reject','2019-08-07 12:47:59'),(676678,'SoNM','','Access-Reject','2019-07-25 13:13:59'),(676679,'SoNM','','Access-Reject','2019-07-25 13:14:11'),(676680,'SoNM','','Access-Reject','2019-07-25 13:14:22'),(760945,'kumi','','Access-Reject','2019-08-07 12:47:28'),(676682,'SoNM','','Access-Reject','2019-07-25 13:14:33'),(676683,'SoNM','','Access-Reject','2019-07-25 13:14:45'),(760944,'kumi','','Access-Reject','2019-08-07 12:46:57'),(676685,'SoNM','','Access-Reject','2019-07-25 13:14:56'),(676686,'SoNM','','Access-Reject','2019-07-25 13:15:08'),(676687,'SoNM','','Access-Reject','2019-07-25 13:15:19'),(760943,'kumi','','Access-Reject','2019-08-07 12:46:26'),(676689,'SoNM','','Access-Reject','2019-07-25 13:15:30'),(676690,'SoNM','','Access-Reject','2019-07-25 13:15:42'),(676691,'SoNM','','Access-Reject','2019-07-25 13:15:53'),(760942,'kumi','','Access-Reject','2019-08-07 12:45:55'),(676693,'SoNM','','Access-Reject','2019-07-25 13:16:04'),(676694,'SoNM','','Access-Reject','2019-07-25 13:16:16'),(760941,'kumi','','Access-Reject','2019-08-07 12:45:24'),(676696,'SoNM','','Access-Reject','2019-07-25 13:16:27'),(676697,'SoNM','','Access-Reject','2019-07-25 13:16:39'),(676698,'SoNM','','Access-Reject','2019-07-25 13:16:50'),(760940,'kumi','','Access-Reject','2019-08-07 12:44:21'),(676700,'SoNM','','Access-Reject','2019-07-25 13:17:01'),(676701,'SoNM','','Access-Reject','2019-07-25 13:17:13'),(676702,'SoNM','','Access-Reject','2019-07-25 13:17:24'),(760939,'kumi','','Access-Reject','2019-08-07 12:43:50'),(676704,'SoNM','','Access-Reject','2019-07-25 13:17:36'),(676705,'SoNM','','Access-Reject','2019-07-25 13:17:47'),(676706,'SoNM','','Access-Reject','2019-07-25 13:17:59'),(760938,'kumi','','Access-Reject','2019-08-07 12:43:20'),(676708,'SoNM','','Access-Reject','2019-07-25 13:18:10'),(676709,'SoNM','','Access-Reject','2019-07-25 13:18:21'),(760937,'kumi','','Access-Reject','2019-08-07 12:42:48'),(676711,'SoNM','','Access-Reject','2019-07-25 13:18:33'),(676712,'SoNM','','Access-Reject','2019-07-25 13:18:45'),(676713,'SoNM','','Access-Reject','2019-07-25 13:18:56'),(760936,'kumi','','Access-Reject','2019-08-07 12:42:17'),(676715,'SoNM','','Access-Reject','2019-07-25 13:19:09'),(676716,'SoNM','','Access-Reject','2019-07-25 13:19:20'),(676717,'SoNM','','Access-Reject','2019-07-25 13:19:31'),(760935,'kumi','','Access-Reject','2019-08-07 12:41:46'),(676719,'SoNM','','Access-Reject','2019-07-25 13:19:43'),(676720,'SoNM','','Access-Reject','2019-07-25 13:19:54'),(676721,'capitalhill','','Access-Accept','2019-07-25 13:20:04'),(760934,'kumi','','Access-Reject','2019-08-07 12:41:15'),(676723,'SoNM','','Access-Reject','2019-07-25 13:20:05'),(676724,'SoNM','','Access-Reject','2019-07-25 13:20:17'),(676725,'SoNM','','Access-Reject','2019-07-25 13:20:28'),(760933,'kumi','','Access-Reject','2019-08-07 12:40:44'),(676727,'SoNM','','Access-Reject','2019-07-25 13:20:40'),(676728,'SoNM','','Access-Reject','2019-07-25 13:20:51'),(676729,'SoNM','','Access-Reject','2019-07-25 13:21:02'),(760932,'kumi','','Access-Reject','2019-08-07 12:40:13'),(676731,'SoNM','','Access-Reject','2019-07-25 13:21:14'),(676732,'SoNM','','Access-Reject','2019-07-25 13:21:25'),(676733,'SoNM','','Access-Reject','2019-07-25 13:21:37'),(760931,'kumi','','Access-Reject','2019-08-07 12:39:42'),(676735,'SoNM','','Access-Reject','2019-07-25 13:21:48'),(676736,'SoNM','','Access-Reject','2019-07-25 13:21:59'),(760930,'kumi','','Access-Reject','2019-08-07 12:39:10'),(676738,'SoNM','','Access-Reject','2019-07-25 13:22:11'),(676739,'SoNM','','Access-Reject','2019-07-25 13:22:22'),(676740,'SoNM','','Access-Reject','2019-07-25 13:22:34'),(760929,'kumi','','Access-Reject','2019-08-07 12:38:39'),(676742,'SoNM','','Access-Reject','2019-07-25 13:22:45'),(676743,'SoNM','','Access-Reject','2019-07-25 13:22:57'),(676744,'SoNM','','Access-Reject','2019-07-25 13:23:08'),(760928,'kumi','','Access-Reject','2019-08-07 12:38:08'),(676746,'SoNM','','Access-Reject','2019-07-25 13:23:20'),(676747,'SoNM','','Access-Reject','2019-07-25 13:23:31'),(760927,'kumi','','Access-Reject','2019-08-07 12:37:37'),(676749,'SoNM','','Access-Reject','2019-07-25 13:23:43'),(676750,'SoNM','','Access-Reject','2019-07-25 13:23:54'),(676751,'SoNM','','Access-Reject','2019-07-25 13:24:05'),(760926,'kumi','','Access-Reject','2019-08-07 12:37:06'),(676753,'SoNM','','Access-Reject','2019-07-25 13:24:17'),(676754,'SoNM','','Access-Reject','2019-07-25 13:24:28'),(676755,'SoNM','','Access-Reject','2019-07-25 13:24:40'),(760925,'kumi','','Access-Reject','2019-08-07 12:36:35'),(676757,'SoNM','','Access-Reject','2019-07-25 13:24:51'),(676758,'SoNM','','Access-Reject','2019-07-25 13:25:03'),(676759,'SoNM','','Access-Reject','2019-07-25 13:25:14'),(760924,'kumi','','Access-Reject','2019-08-07 12:36:04'),(676761,'SoNM','','Access-Reject','2019-07-25 13:25:26'),(676762,'SoNM','','Access-Reject','2019-07-25 13:25:37'),(760923,'kumi','','Access-Reject','2019-08-07 12:35:33'),(676764,'SoNM','','Access-Reject','2019-07-25 13:25:48'),(676765,'SoNM','','Access-Reject','2019-07-25 13:26:00'),(676766,'SoNM','','Access-Reject','2019-07-25 13:26:11'),(760922,'kumi','','Access-Reject','2019-08-07 12:35:02'),(676768,'SoNM','','Access-Reject','2019-07-25 13:26:23'),(676769,'SoNM','','Access-Reject','2019-07-25 13:26:34'),(676770,'SoNM','','Access-Reject','2019-07-25 13:26:46'),(760921,'kumi','','Access-Reject','2019-08-07 12:34:31'),(676772,'SoNM','','Access-Reject','2019-07-25 13:26:57'),(676773,'SoNM','','Access-Reject','2019-07-25 13:27:09'),(760920,'kumi','','Access-Reject','2019-08-07 12:33:59'),(676775,'SoNM','','Access-Reject','2019-07-25 13:27:20'),(676776,'SoNM','','Access-Reject','2019-07-25 13:27:32'),(676777,'SoNM','','Access-Reject','2019-07-25 13:27:43'),(760919,'kumi','','Access-Reject','2019-08-07 12:33:28'),(676779,'SoNM','','Access-Reject','2019-07-25 13:27:54'),(676780,'SoNM','','Access-Reject','2019-07-25 13:28:06'),(676781,'SoNM','','Access-Reject','2019-07-25 13:28:17'),(760918,'kumi','','Access-Reject','2019-08-07 12:32:58'),(676783,'SoNM','','Access-Reject','2019-07-25 13:28:29'),(676784,'SoNM','','Access-Reject','2019-07-25 13:28:40'),(676785,'SoNM','','Access-Reject','2019-07-25 13:28:52'),(760917,'kumi','','Access-Reject','2019-08-07 12:32:26'),(676787,'SoNM','','Access-Reject','2019-07-25 13:29:03'),(676788,'SoNM','','Access-Reject','2019-07-25 13:29:14'),(760916,'kumi','','Access-Reject','2019-08-07 12:31:55'),(676790,'SoNM','','Access-Reject','2019-07-25 13:29:26'),(676791,'SoNM','','Access-Reject','2019-07-25 13:29:37'),(676792,'SoNM','','Access-Reject','2019-07-25 13:29:48'),(760915,'kumi','','Access-Reject','2019-08-07 12:31:24'),(676794,'SoNM','','Access-Reject','2019-07-25 13:30:00'),(676795,'mfantsipim','','Access-Accept','2019-07-25 13:30:03'),(676796,'capitalhill','','Access-Accept','2019-07-25 13:30:04'),(676797,'SoNM','','Access-Reject','2019-07-25 13:30:11'),(676798,'SoNM','','Access-Reject','2019-07-25 13:30:23'),(760914,'kumi','','Access-Reject','2019-08-07 12:30:53'),(676800,'SoNM','','Access-Reject','2019-07-25 13:30:34'),(676801,'SoNM','','Access-Reject','2019-07-25 13:30:46'),(676802,'SoNM','','Access-Reject','2019-07-25 13:30:57'),(760913,'kumi','','Access-Reject','2019-08-07 12:30:22'),(676804,'SoNM','','Access-Reject','2019-07-25 13:31:08'),(676805,'SoNM','','Access-Reject','2019-07-25 13:31:20'),(676807,'SoNM','','Access-Reject','2019-07-25 13:31:31'),(676808,'SoNM','','Access-Reject','2019-07-25 13:31:43'),(676809,'SoNM','','Access-Reject','2019-07-25 13:31:54'),(760912,'mfantsipim','','Access-Accept','2019-08-07 12:30:05'),(676811,'SoNM','','Access-Reject','2019-07-25 13:32:05'),(676812,'SoNM','','Access-Reject','2019-07-25 13:32:17'),(676813,'SoNM','','Access-Reject','2019-07-25 13:32:28'),(760911,'kumi','','Access-Reject','2019-08-07 12:29:51'),(676815,'SoNM','','Access-Reject','2019-07-25 13:32:40'),(676816,'SoNM','','Access-Reject','2019-07-25 13:32:51'),(760910,'kumi','','Access-Reject','2019-08-07 12:29:20'),(676818,'SoNM','','Access-Reject','2019-07-25 13:33:03'),(676819,'SoNM','','Access-Reject','2019-07-25 13:33:14'),(676820,'SoNM','','Access-Reject','2019-07-25 13:33:26'),(760909,'kumi','','Access-Reject','2019-08-07 12:28:49'),(676822,'SoNM','','Access-Reject','2019-07-25 13:33:37'),(676823,'SoNM','','Access-Reject','2019-07-25 13:33:48'),(676824,'SoNM','','Access-Reject','2019-07-25 13:34:00'),(760908,'kumi','','Access-Reject','2019-08-07 12:28:17'),(676826,'SoNM','','Access-Reject','2019-07-25 13:34:11'),(676827,'SoNM','','Access-Reject','2019-07-25 13:34:23'),(676828,'SoNM','','Access-Reject','2019-07-25 13:34:34'),(760907,'kumi','','Access-Reject','2019-08-07 12:27:46'),(676830,'SoNM','','Access-Reject','2019-07-25 13:34:45'),(676831,'SoNM','','Access-Reject','2019-07-25 13:34:57'),(760906,'kumi','','Access-Reject','2019-08-07 12:27:15'),(676833,'SoNM','','Access-Reject','2019-07-25 13:35:08'),(676834,'SoNM','','Access-Reject','2019-07-25 13:35:20'),(676835,'SoNM','','Access-Reject','2019-07-25 13:35:31'),(760905,'kumi','','Access-Reject','2019-08-07 12:26:45'),(676837,'SoNM','','Access-Reject','2019-07-25 13:35:44'),(676838,'SoNM','','Access-Reject','2019-07-25 13:35:55'),(676839,'SoNM','','Access-Reject','2019-07-25 13:36:06'),(760904,'kumi','','Access-Reject','2019-08-07 12:26:13'),(676841,'SoNM','','Access-Reject','2019-07-25 13:36:18'),(676842,'SoNM','','Access-Reject','2019-07-25 13:36:29'),(760903,'kumi','','Access-Reject','2019-08-07 12:25:42'),(676844,'SoNM','','Access-Reject','2019-07-25 13:36:40'),(676845,'SoNM','','Access-Reject','2019-07-25 13:36:52'),(676846,'SoNM','','Access-Reject','2019-07-25 13:37:03'),(760902,'kumi','','Access-Reject','2019-08-07 12:25:11'),(676848,'SoNM','','Access-Reject','2019-07-25 13:37:15'),(676849,'SoNM','','Access-Reject','2019-07-25 13:37:26'),(676850,'SoNM','','Access-Reject','2019-07-25 13:37:37'),(760901,'kumi','','Access-Reject','2019-08-07 12:24:40'),(676852,'SoNM','','Access-Reject','2019-07-25 13:37:49'),(676853,'SoNM','','Access-Reject','2019-07-25 13:38:00'),(676854,'SoNM','','Access-Reject','2019-07-25 13:38:12'),(760900,'kumi','','Access-Reject','2019-08-07 12:24:09'),(676856,'SoNM','','Access-Reject','2019-07-25 13:38:23'),(676857,'SoNM','','Access-Reject','2019-07-25 13:38:34'),(760899,'kumi','','Access-Reject','2019-08-07 12:23:38'),(676859,'SoNM','','Access-Reject','2019-07-25 13:38:46'),(676860,'SoNM','','Access-Reject','2019-07-25 13:38:58'),(676861,'SoNM','','Access-Reject','2019-07-25 13:39:09'),(760898,'kumi','','Access-Reject','2019-08-07 12:23:07'),(676863,'SoNM','','Access-Reject','2019-07-25 13:39:20'),(676864,'SoNM','','Access-Reject','2019-07-25 13:39:32'),(676865,'SoNM','','Access-Reject','2019-07-25 13:39:43'),(760897,'kumi','','Access-Reject','2019-08-07 12:22:35'),(676867,'SoNM','','Access-Reject','2019-07-25 13:39:55'),(676868,'capitalhill','','Access-Accept','2019-07-25 13:40:04'),(676869,'SoNM','','Access-Reject','2019-07-25 13:40:06'),(760896,'kumi','','Access-Reject','2019-08-07 12:22:04'),(676871,'SoNM','','Access-Reject','2019-07-25 13:40:17'),(676872,'SoNM','','Access-Reject','2019-07-25 13:40:29'),(676873,'SoNM','','Access-Reject','2019-07-25 13:40:40'),(760895,'kumi','','Access-Reject','2019-08-07 12:21:34'),(676875,'SoNM','','Access-Reject','2019-07-25 13:40:52'),(676876,'SoNM','','Access-Reject','2019-07-25 13:41:03'),(676877,'SoNM','','Access-Reject','2019-07-25 13:41:14'),(760894,'kumi','','Access-Reject','2019-08-07 12:21:02'),(676879,'SoNM','','Access-Reject','2019-07-25 13:41:26'),(676880,'SoNM','','Access-Reject','2019-07-25 13:41:37'),(676881,'SoNM','','Access-Reject','2019-07-25 13:41:48'),(760893,'kumi','','Access-Reject','2019-08-07 12:20:31'),(676883,'SoNM','','Access-Reject','2019-07-25 13:42:00'),(676884,'SoNM','','Access-Reject','2019-07-25 13:42:11'),(760892,'kumi','','Access-Reject','2019-08-07 12:20:00'),(676886,'SoNM','','Access-Reject','2019-07-25 13:42:23'),(676887,'SoNM','','Access-Reject','2019-07-25 13:42:34'),(676888,'SoNM','','Access-Reject','2019-07-25 13:42:46'),(760891,'kumi','','Access-Reject','2019-08-07 12:19:29'),(676890,'SoNM','','Access-Reject','2019-07-25 13:42:57'),(676891,'SoNM','','Access-Reject','2019-07-25 13:43:08'),(676892,'SoNM','','Access-Reject','2019-07-25 13:43:20'),(760890,'kumi','','Access-Reject','2019-08-07 12:18:58'),(676894,'SoNM','','Access-Reject','2019-07-25 13:43:31'),(676895,'SoNM','','Access-Reject','2019-07-25 13:43:43'),(676896,'SoNM','','Access-Reject','2019-07-25 13:43:54'),(760889,'kumi','','Access-Reject','2019-08-07 12:18:27'),(676898,'SoNM','','Access-Reject','2019-07-25 13:44:06'),(676899,'SoNM','','Access-Reject','2019-07-25 13:44:17'),(760888,'kumi','','Access-Reject','2019-08-07 12:17:56'),(676901,'SoNM','','Access-Reject','2019-07-25 13:44:28'),(676902,'SoNM','','Access-Reject','2019-07-25 13:44:40'),(676903,'SoNM','','Access-Reject','2019-07-25 13:44:51'),(760887,'kumi','','Access-Reject','2019-08-07 12:17:24'),(676905,'SoNM','','Access-Reject','2019-07-25 13:45:02'),(676906,'SoNM','','Access-Reject','2019-07-25 13:45:14'),(676907,'SoNM','','Access-Reject','2019-07-25 13:45:25'),(760886,'kumi','','Access-Reject','2019-08-07 12:16:53'),(676909,'SoNM','','Access-Reject','2019-07-25 13:45:37'),(676910,'SoNM','','Access-Reject','2019-07-25 13:45:48'),(760885,'kumi','','Access-Reject','2019-08-07 12:16:22'),(676912,'SoNM','','Access-Reject','2019-07-25 13:45:59'),(676913,'SoNM','','Access-Reject','2019-07-25 13:46:11'),(676914,'SoNM','','Access-Reject','2019-07-25 13:46:22'),(760884,'kumi','','Access-Reject','2019-08-07 12:15:52'),(676916,'SoNM','','Access-Reject','2019-07-25 13:46:35'),(676917,'SoNM','','Access-Reject','2019-07-25 13:46:46'),(676918,'SoNM','','Access-Reject','2019-07-25 13:46:57'),(760883,'kumi','','Access-Reject','2019-08-07 12:15:20'),(676920,'SoNM','','Access-Reject','2019-07-25 13:47:09'),(676921,'SoNM','','Access-Reject','2019-07-25 13:47:20'),(676922,'SoNM','','Access-Reject','2019-07-25 13:47:32'),(760882,'kumi','','Access-Reject','2019-08-07 12:14:49'),(676924,'SoNM','','Access-Reject','2019-07-25 13:47:43'),(676925,'SoNM','','Access-Reject','2019-07-25 13:47:54'),(760881,'kumi','','Access-Reject','2019-08-07 12:14:18'),(676927,'SoNM','','Access-Reject','2019-07-25 13:48:06'),(676928,'SoNM','','Access-Reject','2019-07-25 13:48:17'),(676929,'SoNM','','Access-Reject','2019-07-25 13:48:29'),(760880,'kumi','','Access-Reject','2019-08-07 12:13:47'),(676931,'SoNM','','Access-Reject','2019-07-25 13:48:40'),(676932,'SoNM','','Access-Reject','2019-07-25 13:48:51'),(676933,'SoNM','','Access-Reject','2019-07-25 13:49:03'),(760879,'kumi','','Access-Reject','2019-08-07 12:13:16'),(676935,'SoNM','','Access-Reject','2019-07-25 13:49:14'),(676936,'SoNM','','Access-Reject','2019-07-25 13:49:25'),(676937,'SoNM','','Access-Reject','2019-07-25 13:49:37'),(760878,'kumi','','Access-Reject','2019-08-07 12:12:45'),(676939,'SoNM','','Access-Reject','2019-07-25 13:49:48'),(676940,'SoNM','','Access-Reject','2019-07-25 13:50:00'),(676941,'mfantsipim','','Access-Accept','2019-07-25 13:50:03'),(676942,'capitalhill','','Access-Accept','2019-07-25 13:50:05'),(760877,'kumi','','Access-Reject','2019-08-07 12:12:13'),(676944,'SoNM','','Access-Reject','2019-07-25 13:50:11'),(676945,'SoNM','','Access-Reject','2019-07-25 13:50:22'),(676946,'SoNM','','Access-Reject','2019-07-25 13:51:08'),(760876,'kumi','','Access-Reject','2019-08-07 12:11:42'),(676948,'SoNM','','Access-Reject','2019-07-25 13:51:20'),(676949,'SoNM','','Access-Reject','2019-07-25 13:51:31'),(760875,'kumi','','Access-Reject','2019-08-07 12:11:11'),(676951,'SoNM','','Access-Reject','2019-07-25 13:51:42'),(676952,'SoNM','','Access-Reject','2019-07-25 13:51:54'),(676953,'SoNM','','Access-Reject','2019-07-25 13:52:05'),(760874,'kumi','','Access-Reject','2019-08-07 12:10:41'),(676955,'SoNM','','Access-Reject','2019-07-25 13:52:16'),(676956,'SoNM','','Access-Reject','2019-07-25 13:52:28'),(676957,'SoNM','','Access-Reject','2019-07-25 13:52:39'),(676959,'SoNM','','Access-Reject','2019-07-25 13:52:51'),(676960,'SoNM','','Access-Reject','2019-07-25 13:53:02'),(676961,'SoNM','','Access-Reject','2019-07-25 13:53:14'),(760873,'cegrad','','Access-Accept','2019-08-07 12:10:15'),(676963,'SoNM','','Access-Reject','2019-07-25 13:53:25'),(676964,'SoNM','','Access-Reject','2019-07-25 13:53:36'),(760872,'kumi','','Access-Reject','2019-08-07 12:10:09'),(676966,'SoNM','','Access-Reject','2019-07-25 13:53:48'),(676967,'SoNM','','Access-Reject','2019-07-25 13:53:59'),(676968,'SoNM','','Access-Reject','2019-07-25 13:54:11'),(676970,'SoNM','','Access-Reject','2019-07-25 13:54:22'),(676971,'SoNM','','Access-Reject','2019-07-25 13:54:33'),(676972,'SoNM','','Access-Reject','2019-07-25 13:54:45'),(910463,'src_hostel','','Access-Reject','2019-09-21 12:35:55'),(676974,'SoNM','','Access-Reject','2019-07-25 13:54:56'),(676975,'SoNM','','Access-Reject','2019-07-25 13:55:07'),(676976,'SoNM','','Access-Reject','2019-07-25 13:55:19'),(676978,'SoNM','','Access-Reject','2019-07-25 13:55:30'),(676979,'SoNM','','Access-Reject','2019-07-25 13:55:42'),(760870,'affiliation','','Access-Accept','2019-08-07 12:10:05'),(676981,'SoNM','','Access-Reject','2019-07-25 13:55:53'),(676982,'SoNM','','Access-Reject','2019-07-25 13:56:04'),(676983,'SoNM','','Access-Reject','2019-07-25 13:56:16'),(676985,'SoNM','','Access-Reject','2019-07-25 13:56:27'),(676986,'SoNM','','Access-Reject','2019-07-25 13:56:39'),(676987,'SoNM','','Access-Reject','2019-07-25 13:56:50'),(760869,'mfantsipim','','Access-Accept','2019-08-07 12:10:05'),(676989,'SoNM','','Access-Reject','2019-07-25 13:57:02'),(676990,'SoNM','','Access-Reject','2019-07-25 13:57:13'),(760868,'kumi','','Access-Reject','2019-08-07 12:09:38'),(676992,'SoNM','','Access-Reject','2019-07-25 13:57:24'),(676993,'SoNM','','Access-Reject','2019-07-25 13:57:36'),(676994,'SoNM','','Access-Reject','2019-07-25 13:57:47'),(760867,'kumi','','Access-Reject','2019-08-07 12:09:07'),(676996,'SoNM','','Access-Reject','2019-07-25 13:57:59'),(676997,'SoNM','','Access-Reject','2019-07-25 13:58:10'),(676998,'SoNM','','Access-Reject','2019-07-25 13:58:21'),(760866,'kumi','','Access-Reject','2019-08-07 12:08:36'),(677000,'SoNM','','Access-Reject','2019-07-25 13:58:33'),(677001,'SoNM','','Access-Reject','2019-07-25 13:58:44'),(677002,'SoNM','','Access-Reject','2019-07-25 13:58:56'),(760865,'kumi','','Access-Reject','2019-08-07 12:08:05'),(677004,'SoNM','','Access-Reject','2019-07-25 13:59:07'),(677005,'SoNM','','Access-Reject','2019-07-25 13:59:18'),(760864,'kumi','','Access-Reject','2019-08-07 12:07:34'),(677007,'SoNM','','Access-Reject','2019-07-25 13:59:30'),(677008,'SoNM','','Access-Reject','2019-07-25 13:59:41'),(677009,'SoNM','','Access-Reject','2019-07-25 13:59:53'),(760863,'kumi','','Access-Reject','2019-08-07 12:07:02'),(677011,'capitalhill','','Access-Accept','2019-07-25 14:00:04'),(677012,'SoNM','','Access-Reject','2019-07-25 14:00:05'),(677013,'SoNM','','Access-Reject','2019-07-25 14:00:16'),(677014,'SoNM','','Access-Reject','2019-07-25 14:00:28'),(760862,'kumi','','Access-Reject','2019-08-07 12:06:31'),(677016,'SoNM','','Access-Reject','2019-07-25 14:00:39'),(677017,'SoNM','','Access-Reject','2019-07-25 14:00:50'),(760861,'kumi','','Access-Reject','2019-08-07 12:06:00'),(677019,'SoNM','','Access-Reject','2019-07-25 14:01:02'),(677020,'SoNM','','Access-Reject','2019-07-25 14:01:13'),(677021,'SoNM','','Access-Reject','2019-07-25 14:01:25'),(760860,'kumi','','Access-Reject','2019-08-07 12:05:29'),(677023,'SoNM','','Access-Reject','2019-07-25 14:01:36'),(677024,'SoNM','','Access-Reject','2019-07-25 14:01:47'),(677025,'SoNM','','Access-Reject','2019-07-25 14:01:59'),(760859,'kumi','','Access-Reject','2019-08-07 12:04:58'),(677027,'SoNM','','Access-Reject','2019-07-25 14:02:10'),(677028,'SoNM','','Access-Reject','2019-07-25 14:02:22'),(677029,'SoNM','','Access-Reject','2019-07-25 14:02:33'),(760858,'kumi','','Access-Reject','2019-08-07 12:04:27'),(677031,'SoNM','','Access-Reject','2019-07-25 14:02:44'),(677032,'SoNM','','Access-Reject','2019-07-25 14:02:56'),(760857,'kumi','','Access-Reject','2019-08-07 12:03:56'),(677034,'SoNM','','Access-Reject','2019-07-25 14:03:07'),(677035,'SoNM','','Access-Reject','2019-07-25 14:03:18'),(677036,'SoNM','','Access-Reject','2019-07-25 14:03:30'),(760856,'kumi','','Access-Reject','2019-08-07 12:03:25'),(677038,'SoNM','','Access-Reject','2019-07-25 14:03:41'),(677039,'SoNM','','Access-Reject','2019-07-25 14:03:53'),(677040,'SoNM','','Access-Reject','2019-07-25 14:04:04'),(760855,'kumi','','Access-Reject','2019-08-07 12:02:54'),(677042,'SoNM','','Access-Reject','2019-07-25 14:04:15'),(677043,'SoNM','','Access-Reject','2019-07-25 14:04:27'),(677044,'SoNM','','Access-Reject','2019-07-25 14:04:38'),(760854,'kumi','','Access-Reject','2019-08-07 12:02:23'),(677046,'SoNM','','Access-Reject','2019-07-25 14:04:50'),(677047,'SoNM','','Access-Reject','2019-07-25 14:05:01'),(760853,'kumi','','Access-Reject','2019-08-07 12:01:51'),(677049,'SoNM','','Access-Reject','2019-07-25 14:05:12'),(677050,'SoNM','','Access-Reject','2019-07-25 14:05:24'),(677051,'SoNM','','Access-Reject','2019-07-25 14:05:35'),(760852,'kumi','','Access-Reject','2019-08-07 12:01:20'),(677053,'SoNM','','Access-Reject','2019-07-25 14:05:47'),(677054,'SoNM','','Access-Reject','2019-07-25 14:05:58'),(677055,'SoNM','','Access-Reject','2019-07-25 14:06:10'),(760851,'kumi','','Access-Reject','2019-08-07 12:00:49'),(677057,'SoNM','','Access-Reject','2019-07-25 14:06:21'),(677058,'SoNM','','Access-Reject','2019-07-25 14:06:32'),(760850,'kumi','','Access-Reject','2019-08-07 12:00:18'),(677060,'SoNM','','Access-Reject','2019-07-25 14:06:44'),(677061,'SoNM','','Access-Reject','2019-07-25 14:06:55'),(677062,'SoNM','','Access-Reject','2019-07-25 14:07:06'),(760849,'kumi','','Access-Reject','2019-08-07 11:59:47'),(677064,'SoNM','','Access-Reject','2019-07-25 14:07:18'),(677065,'SoNM','','Access-Reject','2019-07-25 14:07:29'),(677066,'SoNM','','Access-Reject','2019-07-25 14:07:41'),(760848,'kumi','','Access-Reject','2019-08-07 11:59:16'),(677068,'SoNM','','Access-Reject','2019-07-25 14:07:52'),(677069,'SoNM','','Access-Reject','2019-07-25 14:08:04'),(677070,'SoNM','','Access-Reject','2019-07-25 14:08:15'),(760847,'kumi','','Access-Reject','2019-08-07 11:58:50'),(677072,'SoNM','','Access-Reject','2019-07-25 14:08:26'),(677073,'SoNM','','Access-Reject','2019-07-25 14:08:38'),(760846,'kumi','','Access-Reject','2019-08-07 11:58:14'),(677075,'SoNM','','Access-Reject','2019-07-25 14:08:49'),(677076,'SoNM','','Access-Reject','2019-07-25 14:09:01'),(677077,'SoNM','','Access-Reject','2019-07-25 14:09:12'),(760845,'kumi','','Access-Reject','2019-08-07 11:57:43'),(677079,'SoNM','','Access-Reject','2019-07-25 14:09:23'),(677080,'SoNM','','Access-Reject','2019-07-25 14:09:35'),(677081,'SoNM','','Access-Reject','2019-07-25 14:09:46'),(760844,'kumi','','Access-Reject','2019-08-07 11:57:12'),(677083,'SoNM','','Access-Reject','2019-07-25 14:09:58'),(677084,'mfantsipim','','Access-Accept','2019-07-25 14:10:03'),(677085,'cegrad','','Access-Accept','2019-07-25 14:10:03'),(677086,'capitalhill','','Access-Accept','2019-07-25 14:10:04'),(677087,'affiliation','','Access-Accept','2019-07-25 14:10:07'),(910462,'src_hostel','','Access-Reject','2019-09-21 12:35:54'),(677089,'SoNM','','Access-Reject','2019-07-25 14:10:09'),(760843,'kumi','','Access-Reject','2019-08-07 11:56:40'),(677091,'SoNM','','Access-Reject','2019-07-25 14:10:21'),(677092,'SoNM','','Access-Reject','2019-07-25 14:10:32'),(677093,'SoNM','','Access-Reject','2019-07-25 14:10:43'),(760842,'kumi','','Access-Reject','2019-08-07 11:56:09'),(677095,'SoNM','','Access-Reject','2019-07-25 14:10:55'),(677096,'SoNM','','Access-Reject','2019-07-25 14:11:06'),(677097,'SoNM','','Access-Reject','2019-07-25 14:11:18'),(760841,'kumi','','Access-Reject','2019-08-07 11:55:38'),(677099,'SoNM','','Access-Reject','2019-07-25 14:11:29'),(677100,'SoNM','','Access-Reject','2019-07-25 14:11:40'),(677101,'SoNM','','Access-Reject','2019-07-25 14:11:52'),(760840,'kumi','','Access-Reject','2019-08-07 11:55:07'),(677103,'SoNM','','Access-Reject','2019-07-25 14:12:03'),(677104,'SoNM','','Access-Reject','2019-07-25 14:12:15'),(760839,'kumi','','Access-Reject','2019-08-07 11:54:36'),(677106,'SoNM','','Access-Reject','2019-07-25 14:12:26'),(677107,'SoNM','','Access-Reject','2019-07-25 14:12:37'),(677108,'SoNM','','Access-Reject','2019-07-25 14:12:49'),(760838,'kumi','','Access-Reject','2019-08-07 11:54:05'),(677110,'SoNM','','Access-Reject','2019-07-25 14:13:00'),(677111,'SoNM','','Access-Reject','2019-07-25 14:13:12'),(677112,'SoNM','','Access-Reject','2019-07-25 14:13:23'),(760837,'kumi','','Access-Reject','2019-08-07 11:53:34'),(677114,'SoNM','','Access-Reject','2019-07-25 14:13:35'),(677115,'SoNM','','Access-Reject','2019-07-25 14:13:46'),(677116,'SoNM','','Access-Reject','2019-07-25 14:13:57'),(760836,'kumi','','Access-Reject','2019-08-07 11:53:03'),(677118,'SoNM','','Access-Reject','2019-07-25 14:14:09'),(677119,'SoNM','','Access-Reject','2019-07-25 14:14:20'),(760835,'kumi','','Access-Reject','2019-08-07 11:52:32'),(677121,'SoNM','','Access-Reject','2019-07-25 14:14:32'),(677122,'SoNM','','Access-Reject','2019-07-25 14:14:43'),(677123,'SoNM','','Access-Reject','2019-07-25 14:14:54'),(760834,'kumi','','Access-Reject','2019-08-07 11:52:01'),(677125,'SoNM','','Access-Reject','2019-07-25 14:15:07'),(677126,'SoNM','','Access-Reject','2019-07-25 14:15:18'),(677127,'SoNM','','Access-Reject','2019-07-25 14:15:30'),(760833,'kumi','','Access-Reject','2019-08-07 11:51:29'),(677129,'SoNM','','Access-Reject','2019-07-25 14:15:41'),(677130,'SoNM','','Access-Reject','2019-07-25 14:15:52'),(760832,'kumi','','Access-Reject','2019-08-07 11:50:58'),(677132,'SoNM','','Access-Reject','2019-07-25 14:16:04'),(677133,'SoNM','','Access-Reject','2019-07-25 14:16:15'),(677134,'SoNM','','Access-Reject','2019-07-25 14:16:27'),(760831,'kumi','','Access-Reject','2019-08-07 11:50:27'),(677136,'SoNM','','Access-Reject','2019-07-25 14:16:38'),(677137,'SoNM','','Access-Reject','2019-07-25 14:16:50'),(677138,'SoNM','','Access-Reject','2019-07-25 14:17:01'),(677140,'SoNM','','Access-Reject','2019-07-25 14:17:12'),(677141,'SoNM','','Access-Reject','2019-07-25 14:17:24'),(677142,'SoNM','','Access-Reject','2019-07-25 14:17:35'),(760830,'mfantsipim','','Access-Accept','2019-08-07 11:50:05'),(677144,'SoNM','','Access-Reject','2019-07-25 14:17:47'),(677145,'SoNM','','Access-Reject','2019-07-25 14:17:58'),(760829,'kumi','','Access-Reject','2019-08-07 11:49:56'),(677147,'SoNM','','Access-Reject','2019-07-25 14:18:09'),(677148,'SoNM','','Access-Reject','2019-07-25 14:18:21'),(677149,'SoNM','','Access-Reject','2019-07-25 14:18:32'),(760828,'kumi','','Access-Reject','2019-08-07 11:49:25'),(677151,'SoNM','','Access-Reject','2019-07-25 14:18:44'),(677152,'SoNM','','Access-Reject','2019-07-25 14:18:55'),(677153,'SoNM','','Access-Reject','2019-07-25 14:19:07'),(760827,'kumi','','Access-Reject','2019-08-07 11:48:54'),(677155,'SoNM','','Access-Reject','2019-07-25 14:19:18'),(677156,'SoNM','','Access-Reject','2019-07-25 14:19:30'),(760826,'kumi','','Access-Reject','2019-08-07 11:48:23'),(677158,'SoNM','','Access-Reject','2019-07-25 14:19:41'),(677159,'SoNM','','Access-Reject','2019-07-25 14:19:52'),(677160,'SoNM','','Access-Reject','2019-07-25 14:20:04'),(677161,'capitalhill','','Access-Accept','2019-07-25 14:20:05'),(760825,'kumi','','Access-Reject','2019-08-07 11:47:52'),(677163,'SoNM','','Access-Reject','2019-07-25 14:20:15'),(677164,'SoNM','','Access-Reject','2019-07-25 14:20:27'),(677165,'SoNM','','Access-Reject','2019-07-25 14:20:38'),(760824,'kumi','','Access-Reject','2019-08-07 11:47:21'),(677167,'SoNM','','Access-Reject','2019-07-25 14:20:49'),(677168,'SoNM','','Access-Reject','2019-07-25 14:21:01'),(677169,'SoNM','','Access-Reject','2019-07-25 14:21:12'),(760823,'kumi','','Access-Reject','2019-08-07 11:46:50'),(677171,'SoNM','','Access-Reject','2019-07-25 14:21:24'),(677172,'SoNM','','Access-Reject','2019-07-25 14:21:35'),(760822,'kumi','','Access-Reject','2019-08-07 11:46:18'),(677174,'SoNM','','Access-Reject','2019-07-25 14:21:46'),(677175,'SoNM','','Access-Reject','2019-07-25 14:21:58'),(677176,'SoNM','','Access-Reject','2019-07-25 14:22:09'),(760821,'kumi','','Access-Reject','2019-08-07 11:45:47'),(677178,'SoNM','','Access-Reject','2019-07-25 14:22:21'),(677179,'SoNM','','Access-Reject','2019-07-25 14:22:32'),(677180,'SoNM','','Access-Reject','2019-07-25 14:22:43'),(760820,'kumi','','Access-Reject','2019-08-07 11:45:16'),(677182,'SoNM','','Access-Reject','2019-07-25 14:22:55'),(677183,'SoNM','','Access-Reject','2019-07-25 14:23:06'),(677184,'SoNM','','Access-Reject','2019-07-25 14:23:17'),(760819,'kumi','','Access-Reject','2019-08-07 11:44:45'),(677186,'SoNM','','Access-Reject','2019-07-25 14:23:29'),(677187,'SoNM','','Access-Reject','2019-07-25 14:23:40'),(760818,'kumi','','Access-Reject','2019-08-07 11:44:14'),(677189,'SoNM','','Access-Reject','2019-07-25 14:23:52'),(677190,'SoNM','','Access-Reject','2019-07-25 14:24:03'),(677191,'SoNM','','Access-Reject','2019-07-25 14:24:14'),(760817,'kumi','','Access-Reject','2019-08-07 11:43:43'),(677193,'SoNM','','Access-Reject','2019-07-25 14:24:26'),(677194,'SoNM','','Access-Reject','2019-07-25 14:24:37'),(677195,'SoNM','','Access-Reject','2019-07-25 14:24:49'),(760816,'kumi','','Access-Reject','2019-08-07 11:43:12'),(677197,'SoNM','','Access-Reject','2019-07-25 14:25:00'),(677198,'SoNM','','Access-Reject','2019-07-25 14:25:12'),(760815,'kumi','','Access-Reject','2019-08-07 11:42:41'),(677200,'SoNM','','Access-Reject','2019-07-25 14:25:23'),(677201,'SoNM','','Access-Reject','2019-07-25 14:25:34'),(677202,'SoNM','','Access-Reject','2019-07-25 14:25:46'),(760814,'kumi','','Access-Reject','2019-08-07 11:42:10'),(677204,'SoNM','','Access-Reject','2019-07-25 14:25:57'),(677205,'SoNM','','Access-Reject','2019-07-25 14:26:09'),(677206,'SoNM','','Access-Reject','2019-07-25 14:26:21'),(760813,'kumi','','Access-Reject','2019-08-07 11:41:39'),(677208,'SoNM','','Access-Reject','2019-07-25 14:26:32'),(677209,'SoNM','','Access-Reject','2019-07-25 14:26:44'),(677210,'SoNM','','Access-Reject','2019-07-25 14:26:55'),(760812,'kumi','','Access-Reject','2019-08-07 11:41:07'),(677212,'SoNM','','Access-Reject','2019-07-25 14:27:07'),(677213,'SoNM','','Access-Reject','2019-07-25 14:27:18'),(760811,'kumi','','Access-Reject','2019-08-07 11:40:36'),(677215,'SoNM','','Access-Reject','2019-07-25 14:27:29'),(677216,'SoNM','','Access-Reject','2019-07-25 14:27:41'),(677217,'SoNM','','Access-Reject','2019-07-25 14:27:52'),(760810,'kumi','','Access-Reject','2019-08-07 11:40:05'),(677219,'SoNM','','Access-Reject','2019-07-25 14:28:04'),(677220,'SoNM','','Access-Reject','2019-07-25 14:28:15'),(677221,'SoNM','','Access-Reject','2019-07-25 14:28:26'),(760809,'kumi','','Access-Reject','2019-08-07 11:39:34'),(677223,'SoNM','','Access-Reject','2019-07-25 14:28:38'),(677224,'SoNM','','Access-Reject','2019-07-25 14:28:49'),(760808,'kumi','','Access-Reject','2019-08-07 11:39:03'),(677226,'SoNM','','Access-Reject','2019-07-25 14:29:01'),(677227,'SoNM','','Access-Reject','2019-07-25 14:29:12'),(677228,'SoNM','','Access-Reject','2019-07-25 14:29:23'),(760807,'kumi','','Access-Reject','2019-08-07 11:38:32'),(677230,'SoNM','','Access-Reject','2019-07-25 14:29:35'),(677231,'SoNM','','Access-Reject','2019-07-25 14:29:46'),(677232,'SoNM','','Access-Reject','2019-07-25 14:29:58'),(760806,'kumi','','Access-Reject','2019-08-07 11:38:01'),(677234,'mfantsipim','','Access-Accept','2019-07-25 14:30:03'),(677235,'capitalhill','','Access-Accept','2019-07-25 14:30:04'),(677236,'SoNM','','Access-Reject','2019-07-25 14:30:09'),(677237,'SoNM','','Access-Reject','2019-07-25 14:30:20'),(677238,'SoNM','','Access-Reject','2019-07-25 14:30:32'),(760805,'kumi','','Access-Reject','2019-08-07 11:37:30'),(677240,'SoNM','','Access-Reject','2019-07-25 14:30:43'),(677241,'SoNM','','Access-Reject','2019-07-25 14:30:54'),(760804,'kumi','','Access-Reject','2019-08-07 11:36:59'),(677243,'SoNM','','Access-Reject','2019-07-25 14:31:06'),(677244,'SoNM','','Access-Reject','2019-07-25 14:31:17'),(677245,'SoNM','','Access-Reject','2019-07-25 14:31:29'),(760803,'kumi','','Access-Reject','2019-08-07 11:36:28'),(677247,'SoNM','','Access-Reject','2019-07-25 14:31:40'),(677248,'SoNM','','Access-Reject','2019-07-25 14:31:51'),(677249,'SoNM','','Access-Reject','2019-07-25 14:32:03'),(760802,'kumi','','Access-Reject','2019-08-07 11:35:57'),(677251,'SoNM','','Access-Reject','2019-07-25 14:32:14'),(677252,'SoNM','','Access-Reject','2019-07-25 14:32:25'),(677253,'SoNM','','Access-Reject','2019-07-25 14:32:37'),(760801,'kumi','','Access-Reject','2019-08-07 11:35:25'),(677255,'SoNM','','Access-Reject','2019-07-25 14:32:48'),(677256,'SoNM','','Access-Reject','2019-07-25 14:33:00'),(760800,'kumi','','Access-Reject','2019-08-07 11:34:54'),(677258,'SoNM','','Access-Reject','2019-07-25 14:33:11'),(677259,'SoNM','','Access-Reject','2019-07-25 14:33:23'),(677260,'SoNM','','Access-Reject','2019-07-25 14:33:34'),(760799,'kumi','','Access-Reject','2019-08-07 11:34:23'),(677262,'SoNM','','Access-Reject','2019-07-25 14:33:45'),(677263,'SoNM','','Access-Reject','2019-07-25 14:33:57'),(677264,'SoNM','','Access-Reject','2019-07-25 14:34:08'),(760798,'kumi','','Access-Reject','2019-08-07 11:33:52'),(677266,'SoNM','','Access-Reject','2019-07-25 14:34:19'),(677267,'SoNM','','Access-Reject','2019-07-25 14:34:31'),(760797,'kumi','','Access-Reject','2019-08-07 11:33:22'),(677269,'SoNM','','Access-Reject','2019-07-25 14:34:42'),(677270,'SoNM','','Access-Reject','2019-07-25 14:34:54'),(677271,'SoNM','','Access-Reject','2019-07-25 14:35:05'),(760796,'kumi','','Access-Reject','2019-08-07 11:32:50'),(677273,'SoNM','','Access-Reject','2019-07-25 14:35:16'),(677274,'SoNM','','Access-Reject','2019-07-25 14:35:28'),(677275,'SoNM','','Access-Reject','2019-07-25 14:35:39'),(760795,'kumi','','Access-Reject','2019-08-07 11:32:19'),(677277,'SoNM','','Access-Reject','2019-07-25 14:35:51'),(677278,'SoNM','','Access-Reject','2019-07-25 14:36:02'),(677279,'SoNM','','Access-Reject','2019-07-25 14:36:13'),(760794,'kumi','','Access-Reject','2019-08-07 11:31:48'),(677281,'SoNM','','Access-Reject','2019-07-25 14:36:25'),(677282,'SoNM','','Access-Reject','2019-07-25 14:36:36'),(760793,'kumi','','Access-Reject','2019-08-07 11:31:17'),(677284,'SoNM','','Access-Reject','2019-07-25 14:36:48'),(677285,'SoNM','','Access-Reject','2019-07-25 14:36:59'),(677286,'SoNM','','Access-Reject','2019-07-25 14:37:10'),(760792,'kumi','','Access-Reject','2019-08-07 11:30:46'),(677288,'SoNM','','Access-Reject','2019-07-25 14:37:22'),(677289,'SoNM','','Access-Reject','2019-07-25 14:37:33'),(677290,'SoNM','','Access-Reject','2019-07-25 14:37:45'),(760791,'kumi','','Access-Reject','2019-08-07 11:30:14'),(677292,'SoNM','','Access-Reject','2019-07-25 14:37:56'),(677293,'SoNM','','Access-Reject','2019-07-25 14:38:07'),(677294,'SoNM','','Access-Reject','2019-07-25 14:38:19'),(677296,'SoNM','','Access-Reject','2019-07-25 14:38:30'),(677297,'SoNM','','Access-Reject','2019-07-25 14:38:42'),(760790,'mfantsipim','','Access-Accept','2019-08-07 11:30:05'),(677299,'SoNM','','Access-Reject','2019-07-25 14:38:53'),(677300,'SoNM','','Access-Reject','2019-07-25 14:39:04'),(677301,'SoNM','','Access-Reject','2019-07-25 14:39:16'),(760789,'kumi','','Access-Reject','2019-08-07 11:29:43'),(677303,'SoNM','','Access-Reject','2019-07-25 14:39:27'),(677304,'SoNM','','Access-Reject','2019-07-25 14:39:38'),(677305,'SoNM','','Access-Reject','2019-07-25 14:39:50'),(760788,'kumi','','Access-Reject','2019-08-07 11:29:12'),(677307,'SoNM','','Access-Reject','2019-07-25 14:40:01'),(677308,'capitalhill','','Access-Accept','2019-07-25 14:40:04'),(677309,'SoNM','','Access-Reject','2019-07-25 14:40:13'),(760787,'kumi','','Access-Reject','2019-08-07 11:28:41'),(677311,'SoNM','','Access-Reject','2019-07-25 14:40:24'),(677312,'SoNM','','Access-Reject','2019-07-25 14:40:35'),(677313,'SoNM','','Access-Reject','2019-07-25 14:40:47'),(760786,'kumi','','Access-Reject','2019-08-07 11:28:10'),(677315,'SoNM','','Access-Reject','2019-07-25 14:40:58'),(677316,'SoNM','','Access-Reject','2019-07-25 14:41:10'),(677317,'SoNM','','Access-Reject','2019-07-25 14:41:21'),(760785,'kumi','','Access-Reject','2019-08-07 11:27:39'),(677319,'SoNM','','Access-Reject','2019-07-25 14:41:32'),(677320,'SoNM','','Access-Reject','2019-07-25 14:41:44'),(677321,'SoNM','','Access-Reject','2019-07-25 14:41:55'),(760784,'kumi','','Access-Reject','2019-08-07 11:27:08'),(677323,'SoNM','','Access-Reject','2019-07-25 14:42:07'),(677324,'SoNM','','Access-Reject','2019-07-25 14:42:18'),(760783,'kumi','','Access-Reject','2019-08-07 11:26:37'),(677326,'SoNM','','Access-Reject','2019-07-25 14:42:29'),(677327,'SoNM','','Access-Reject','2019-07-25 14:42:41'),(677328,'SoNM','','Access-Reject','2019-07-25 14:42:52'),(760782,'kumi','','Access-Reject','2019-08-07 11:26:06'),(677330,'SoNM','','Access-Reject','2019-07-25 14:43:04'),(677331,'SoNM','','Access-Reject','2019-07-25 14:43:15'),(677332,'SoNM','','Access-Reject','2019-07-25 14:43:26'),(677334,'SoNM','','Access-Reject','2019-07-25 14:43:38'),(677335,'SoNM','','Access-Reject','2019-07-25 14:43:49'),(677336,'SoNM','','Access-Reject','2019-07-25 14:44:01'),(677338,'SoNM','','Access-Reject','2019-07-25 14:44:12'),(677339,'SoNM','','Access-Reject','2019-07-25 14:44:23'),(677341,'SoNM','','Access-Reject','2019-07-25 14:44:35'),(677342,'SoNM','','Access-Reject','2019-07-25 14:44:46'),(677343,'SoNM','','Access-Reject','2019-07-25 14:44:58'),(760781,'0264248783','0x69c20faa93d9dbc47776607e4501f86aec','Access-Reject','2019-08-07 11:25:51'),(677345,'SoNM','','Access-Reject','2019-07-25 14:45:09'),(677346,'SoNM','','Access-Reject','2019-07-25 14:45:20'),(677347,'SoNM','','Access-Reject','2019-07-25 14:45:32'),(760780,'kumi','','Access-Reject','2019-08-07 11:25:35'),(677349,'SoNM','','Access-Reject','2019-07-25 14:45:43'),(677350,'SoNM','','Access-Reject','2019-07-25 14:45:55'),(760779,'kumi','','Access-Reject','2019-08-07 11:25:04'),(677352,'SoNM','','Access-Reject','2019-07-25 14:46:06'),(677353,'SoNM','','Access-Reject','2019-07-25 14:46:17'),(677354,'SoNM','','Access-Reject','2019-07-25 14:46:29'),(760778,'kumi','','Access-Reject','2019-08-07 11:24:32'),(677356,'SoNM','','Access-Reject','2019-07-25 14:46:40'),(677357,'SoNM','','Access-Reject','2019-07-25 14:46:52'),(677358,'SoNM','','Access-Reject','2019-07-25 14:47:03'),(760777,'kumi','','Access-Reject','2019-08-07 11:24:01'),(677360,'SoNM','','Access-Reject','2019-07-25 14:47:15'),(677361,'SoNM','','Access-Reject','2019-07-25 14:47:27'),(677362,'SoNM','','Access-Reject','2019-07-25 14:47:38'),(760776,'kumi','','Access-Reject','2019-08-07 11:23:30'),(677364,'SoNM','','Access-Reject','2019-07-25 14:47:50'),(677365,'SoNM','','Access-Reject','2019-07-25 14:48:01'),(760775,'kumi','','Access-Reject','2019-08-07 11:22:59'),(677367,'SoNM','','Access-Reject','2019-07-25 14:48:12'),(677368,'SoNM','','Access-Reject','2019-07-25 14:48:24'),(677369,'SoNM','','Access-Reject','2019-07-25 14:48:35'),(760774,'kumi','','Access-Reject','2019-08-07 11:22:28'),(677371,'SoNM','','Access-Reject','2019-07-25 14:48:46'),(677372,'SoNM','','Access-Reject','2019-07-25 14:48:58'),(677373,'SoNM','','Access-Reject','2019-07-25 14:49:10'),(760773,'kumi','','Access-Reject','2019-08-07 11:21:57'),(677375,'SoNM','','Access-Reject','2019-07-25 14:49:22'),(677376,'SoNM','','Access-Reject','2019-07-25 14:49:33'),(760772,'kumi','','Access-Reject','2019-08-07 11:21:26'),(677378,'SoNM','','Access-Reject','2019-07-25 14:49:45'),(677379,'SoNM','','Access-Reject','2019-07-25 14:49:56'),(677380,'mfantsipim','','Access-Accept','2019-07-25 14:50:03'),(677381,'capitalhill','','Access-Accept','2019-07-25 14:50:04'),(677382,'SoNM','','Access-Reject','2019-07-25 14:50:07'),(760771,'kumi','','Access-Reject','2019-08-07 11:20:55'),(677384,'SoNM','','Access-Reject','2019-07-25 14:50:19'),(677385,'SoNM','','Access-Reject','2019-07-25 14:50:30'),(677386,'SoNM','','Access-Reject','2019-07-25 14:50:41'),(760770,'kumi','','Access-Reject','2019-08-07 11:20:24'),(677388,'SoNM','','Access-Reject','2019-07-25 14:50:53'),(677389,'SoNM','','Access-Reject','2019-07-25 14:51:04'),(677390,'SoNM','','Access-Reject','2019-07-25 14:51:48'),(760769,'kumi','','Access-Reject','2019-08-07 11:19:53'),(677392,'SoNM','','Access-Reject','2019-07-25 14:51:59'),(677393,'SoNM','','Access-Reject','2019-07-25 14:52:11'),(760768,'kumi','','Access-Reject','2019-08-07 11:19:21'),(677395,'SoNM','','Access-Reject','2019-07-25 14:52:22'),(677396,'SoNM','','Access-Reject','2019-07-25 14:52:33'),(677397,'SoNM','','Access-Reject','2019-07-25 14:52:45'),(760767,'kumi','','Access-Reject','2019-08-07 11:18:50'),(677399,'SoNM','','Access-Reject','2019-07-25 14:52:56'),(677400,'SoNM','','Access-Reject','2019-07-25 14:53:08'),(677401,'SoNM','','Access-Reject','2019-07-25 14:53:19'),(760766,'kumi','','Access-Reject','2019-08-07 11:18:19'),(677403,'SoNM','','Access-Reject','2019-07-25 14:53:31'),(677404,'SoNM','','Access-Reject','2019-07-25 14:53:42'),(760765,'kumi','','Access-Reject','2019-08-07 11:17:48'),(677406,'SoNM','','Access-Reject','2019-07-25 14:53:53'),(677407,'SoNM','','Access-Reject','2019-07-25 14:54:05'),(677408,'SoNM','','Access-Reject','2019-07-25 14:54:16'),(760764,'kumi','','Access-Reject','2019-08-07 11:17:17'),(677410,'SoNM','','Access-Reject','2019-07-25 14:54:27'),(677411,'SoNM','','Access-Reject','2019-07-25 14:54:39'),(677412,'SoNM','','Access-Reject','2019-07-25 14:54:50'),(760763,'kumi','','Access-Reject','2019-08-07 11:16:46'),(677414,'SoNM','','Access-Reject','2019-07-25 14:55:02'),(677415,'SoNM','','Access-Reject','2019-07-25 14:55:13'),(677416,'SoNM','','Access-Reject','2019-07-25 14:55:24'),(760762,'kumi','','Access-Reject','2019-08-07 11:16:15'),(677418,'SoNM','','Access-Reject','2019-07-25 14:55:36'),(677419,'SoNM','','Access-Reject','2019-07-25 14:55:47'),(760761,'kumi','','Access-Reject','2019-08-07 11:15:44'),(677421,'SoNM','','Access-Reject','2019-07-25 14:55:59'),(677422,'SoNM','','Access-Reject','2019-07-25 14:56:10'),(677423,'SoNM','','Access-Reject','2019-07-25 14:56:21'),(760760,'kumi','','Access-Reject','2019-08-07 11:15:13'),(677425,'SoNM','','Access-Reject','2019-07-25 14:56:33'),(677426,'SoNM','','Access-Reject','2019-07-25 14:56:44'),(677427,'SoNM','','Access-Reject','2019-07-25 14:56:56'),(760759,'kumi','','Access-Reject','2019-08-07 11:14:42'),(677429,'SoNM','','Access-Reject','2019-07-25 14:57:07'),(677430,'SoNM','','Access-Reject','2019-07-25 14:57:18'),(677431,'SoNM','','Access-Reject','2019-07-25 14:57:30'),(760758,'kumi','','Access-Reject','2019-08-07 11:13:40'),(677433,'SoNM','','Access-Reject','2019-07-25 14:57:41'),(677434,'SoNM','','Access-Reject','2019-07-25 14:57:53'),(760757,'kumi','','Access-Reject','2019-08-07 11:13:08'),(677436,'SoNM','','Access-Reject','2019-07-25 14:58:04'),(677437,'SoNM','','Access-Reject','2019-07-25 14:58:15'),(677438,'SoNM','','Access-Reject','2019-07-25 14:58:27'),(760756,'kumi','','Access-Reject','2019-08-07 11:12:37'),(677440,'SoNM','','Access-Reject','2019-07-25 14:58:38'),(677441,'SoNM','','Access-Reject','2019-07-25 14:58:50'),(677442,'SoNM','','Access-Reject','2019-07-25 14:59:01'),(760755,'kumi','','Access-Reject','2019-08-07 11:12:06'),(677444,'SoNM','','Access-Reject','2019-07-25 14:59:13'),(677445,'SoNM','','Access-Reject','2019-07-25 14:59:24'),(760754,'kumi','','Access-Reject','2019-08-07 11:11:35'),(677447,'SoNM','','Access-Reject','2019-07-25 14:59:35'),(677448,'SoNM','','Access-Reject','2019-07-25 14:59:47'),(677449,'SoNM','','Access-Reject','2019-07-25 14:59:58'),(677450,'capitalhill','','Access-Accept','2019-07-25 15:00:04'),(760753,'kumi','','Access-Reject','2019-08-07 11:11:04'),(677452,'SoNM','','Access-Reject','2019-07-25 15:00:10'),(677453,'SoNM','','Access-Reject','2019-07-25 15:00:21'),(677454,'SoNM','','Access-Reject','2019-07-25 15:00:32'),(760752,'kumi','','Access-Reject','2019-08-07 11:10:33'),(677456,'SoNM','','Access-Reject','2019-07-25 15:00:44'),(677457,'SoNM','','Access-Reject','2019-07-25 15:00:55'),(677458,'SoNM','','Access-Reject','2019-07-25 15:01:06'),(677460,'SoNM','','Access-Reject','2019-07-25 15:01:18'),(677461,'SoNM','','Access-Reject','2019-07-25 15:01:29'),(760751,'mfantsipim','','Access-Accept','2019-08-07 11:10:06'),(677463,'SoNM','','Access-Reject','2019-07-25 15:01:41'),(677464,'SoNM','','Access-Reject','2019-07-25 15:01:52'),(677465,'SoNM','','Access-Reject','2019-07-25 15:02:03'),(760750,'kumi','','Access-Reject','2019-08-07 11:10:02'),(677467,'SoNM','','Access-Reject','2019-07-25 15:02:15'),(677468,'SoNM','','Access-Reject','2019-07-25 15:02:26'),(677469,'SoNM','','Access-Reject','2019-07-25 15:02:38'),(760749,'kumi','','Access-Reject','2019-08-07 11:09:31'),(677471,'SoNM','','Access-Reject','2019-07-25 15:02:49'),(677472,'SoNM','','Access-Reject','2019-07-25 15:03:01'),(677473,'SoNM','','Access-Reject','2019-07-25 15:03:12'),(760748,'kumi','','Access-Reject','2019-08-07 11:09:00'),(677475,'SoNM','','Access-Reject','2019-07-25 15:03:23'),(677476,'SoNM','','Access-Reject','2019-07-25 15:03:35'),(760747,'kumi','','Access-Reject','2019-08-07 11:08:28'),(677478,'SoNM','','Access-Reject','2019-07-25 15:03:46'),(677479,'SoNM','','Access-Reject','2019-07-25 15:03:57'),(677480,'SoNM','','Access-Reject','2019-07-25 15:04:09'),(760746,'kumi','','Access-Reject','2019-08-07 11:07:57'),(677482,'SoNM','','Access-Reject','2019-07-25 15:04:20'),(677483,'SoNM','','Access-Reject','2019-07-25 15:04:32'),(677484,'SoNM','','Access-Reject','2019-07-25 15:04:43'),(760745,'kumi','','Access-Reject','2019-08-07 11:07:26'),(677486,'SoNM','','Access-Reject','2019-07-25 15:04:55'),(677487,'SoNM','','Access-Reject','2019-07-25 15:05:06'),(760744,'kumi','','Access-Reject','2019-08-07 11:06:55'),(677489,'SoNM','','Access-Reject','2019-07-25 15:05:17'),(677490,'SoNM','','Access-Reject','2019-07-25 15:05:29'),(677491,'SoNM','','Access-Reject','2019-07-25 15:05:40'),(760743,'kumi','','Access-Reject','2019-08-07 11:06:24'),(677493,'SoNM','','Access-Reject','2019-07-25 15:05:52'),(677494,'SoNM','','Access-Reject','2019-07-25 15:06:03'),(677495,'SoNM','','Access-Reject','2019-07-25 15:06:14'),(760742,'kumi','','Access-Reject','2019-08-07 11:05:53'),(677497,'SoNM','','Access-Reject','2019-07-25 15:06:26'),(677498,'SoNM','','Access-Reject','2019-07-25 15:06:37'),(677499,'SoNM','','Access-Reject','2019-07-25 15:06:48'),(760741,'kumi','','Access-Reject','2019-08-07 11:05:22'),(677501,'SoNM','','Access-Reject','2019-07-25 15:07:00'),(677502,'SoNM','','Access-Reject','2019-07-25 15:07:11'),(760740,'kumi','','Access-Reject','2019-08-07 11:04:51'),(677504,'SoNM','','Access-Reject','2019-07-25 15:07:23'),(677505,'SoNM','','Access-Reject','2019-07-25 15:07:34'),(677506,'SoNM','','Access-Reject','2019-07-25 15:07:45'),(760739,'kumi','','Access-Reject','2019-08-07 11:04:20'),(677508,'SoNM','','Access-Reject','2019-07-25 15:07:57'),(677509,'SoNM','','Access-Reject','2019-07-25 15:08:08'),(677510,'SoNM','','Access-Reject','2019-07-25 15:08:20'),(760738,'kumi','','Access-Reject','2019-08-07 11:03:49'),(677512,'SoNM','','Access-Reject','2019-07-25 15:08:31'),(677513,'SoNM','','Access-Reject','2019-07-25 15:08:43'),(760737,'kumi','','Access-Reject','2019-08-07 11:03:18'),(677515,'SoNM','','Access-Reject','2019-07-25 15:08:54'),(677516,'SoNM','','Access-Reject','2019-07-25 15:09:05'),(677517,'SoNM','','Access-Reject','2019-07-25 15:09:17'),(760736,'kumi','','Access-Reject','2019-08-07 11:02:47'),(677519,'SoNM','','Access-Reject','2019-07-25 15:09:28'),(677520,'SoNM','','Access-Reject','2019-07-25 15:09:40'),(677521,'SoNM','','Access-Reject','2019-07-25 15:09:51'),(760735,'kumi','','Access-Reject','2019-08-07 11:02:16'),(677523,'SoNM','','Access-Reject','2019-07-25 15:10:02'),(677524,'mfantsipim','','Access-Accept','2019-07-25 15:10:03'),(677525,'capitalhill','','Access-Accept','2019-07-25 15:10:04'),(677526,'SoNM','','Access-Reject','2019-07-25 15:10:14'),(677527,'SoNM','','Access-Reject','2019-07-25 15:10:25'),(760734,'kumi','','Access-Reject','2019-08-07 11:01:45'),(677529,'SoNM','','Access-Reject','2019-07-25 15:10:37'),(677530,'SoNM','','Access-Reject','2019-07-25 15:10:48'),(760733,'kumi','','Access-Reject','2019-08-07 11:01:13'),(677532,'SoNM','','Access-Reject','2019-07-25 15:10:59'),(677533,'SoNM','','Access-Reject','2019-07-25 15:11:11'),(677534,'SoNM','','Access-Reject','2019-07-25 15:11:22'),(760732,'kumi','','Access-Reject','2019-08-07 11:00:42'),(677536,'SoNM','','Access-Reject','2019-07-25 15:11:34'),(677537,'SoNM','','Access-Reject','2019-07-25 15:11:45'),(677538,'SoNM','','Access-Reject','2019-07-25 15:11:56'),(760731,'kumi','','Access-Reject','2019-08-07 11:00:11'),(677540,'SoNM','','Access-Reject','2019-07-25 15:12:08'),(677541,'SoNM','','Access-Reject','2019-07-25 15:12:19'),(677542,'SoNM','','Access-Reject','2019-07-25 15:12:31'),(760730,'kumi','','Access-Reject','2019-08-07 10:59:40'),(677544,'SoNM','','Access-Reject','2019-07-25 15:12:42'),(677545,'SoNM','','Access-Reject','2019-07-25 15:12:53'),(760729,'kumi','','Access-Reject','2019-08-07 10:59:09'),(677547,'SoNM','','Access-Reject','2019-07-25 15:13:05'),(677548,'SoNM','','Access-Reject','2019-07-25 15:13:16'),(677549,'SoNM','','Access-Reject','2019-07-25 15:13:28'),(760728,'kumi','','Access-Reject','2019-08-07 10:58:38'),(677551,'SoNM','','Access-Reject','2019-07-25 15:13:39'),(677552,'SoNM','','Access-Reject','2019-07-25 15:13:50'),(677553,'SoNM','','Access-Reject','2019-07-25 15:14:02'),(760727,'kumi','','Access-Reject','2019-08-07 10:58:07'),(677555,'SoNM','','Access-Reject','2019-07-25 15:14:13'),(677556,'SoNM','','Access-Reject','2019-07-25 15:14:25'),(677557,'SoNM','','Access-Reject','2019-07-25 15:14:36'),(760726,'kumi','','Access-Reject','2019-08-07 10:57:35'),(677559,'SoNM','','Access-Reject','2019-07-25 15:14:47'),(677560,'SoNM','','Access-Reject','2019-07-25 15:14:59'),(760725,'kumi','','Access-Reject','2019-08-07 10:57:04'),(677562,'SoNM','','Access-Reject','2019-07-25 15:15:10'),(677563,'SoNM','','Access-Reject','2019-07-25 15:15:22'),(677564,'SoNM','','Access-Reject','2019-07-25 15:15:33'),(760724,'kumi','','Access-Reject','2019-08-07 10:56:33'),(677566,'SoNM','','Access-Reject','2019-07-25 15:15:44'),(677567,'SoNM','','Access-Reject','2019-07-25 15:15:56'),(677568,'SoNM','','Access-Reject','2019-07-25 15:16:07'),(760723,'kumi','','Access-Reject','2019-08-07 10:56:02'),(677570,'SoNM','','Access-Reject','2019-07-25 15:16:19'),(677571,'SoNM','','Access-Reject','2019-07-25 15:16:30'),(760722,'kumi','','Access-Reject','2019-08-07 10:55:31'),(677573,'SoNM','','Access-Reject','2019-07-25 15:16:41'),(677574,'SoNM','','Access-Reject','2019-07-25 15:16:53'),(677575,'SoNM','','Access-Reject','2019-07-25 15:17:04'),(760721,'kumi','','Access-Reject','2019-08-07 10:55:00'),(677577,'SoNM','','Access-Reject','2019-07-25 15:17:15'),(677578,'SoNM','','Access-Reject','2019-07-25 15:17:27'),(677579,'SoNM','','Access-Reject','2019-07-25 15:17:38'),(760720,'kumi','','Access-Reject','2019-08-07 10:54:29'),(677581,'SoNM','','Access-Reject','2019-07-25 15:17:50'),(677582,'SoNM','','Access-Reject','2019-07-25 15:18:01'),(677583,'SoNM','','Access-Reject','2019-07-25 15:18:13'),(760719,'kumi','','Access-Reject','2019-08-07 10:53:58'),(677585,'SoNM','','Access-Reject','2019-07-25 15:18:24'),(677586,'SoNM','','Access-Reject','2019-07-25 15:18:35'),(760718,'kumi','','Access-Reject','2019-08-07 10:53:27'),(677588,'SoNM','','Access-Reject','2019-07-25 15:18:47'),(677589,'SoNM','','Access-Reject','2019-07-25 15:18:58'),(677590,'SoNM','','Access-Reject','2019-07-25 15:19:11'),(760717,'kumi','','Access-Reject','2019-08-07 10:52:56'),(677592,'SoNM','','Access-Reject','2019-07-25 15:19:22'),(677593,'SoNM','','Access-Reject','2019-07-25 15:19:33'),(677594,'SoNM','','Access-Reject','2019-07-25 15:19:45'),(760716,'kumi','','Access-Reject','2019-08-07 10:52:24'),(677596,'SoNM','','Access-Reject','2019-07-25 15:19:56'),(677597,'capitalhill','','Access-Accept','2019-07-25 15:20:04'),(677598,'SoNM','','Access-Reject','2019-07-25 15:20:08'),(760715,'kumi','','Access-Reject','2019-08-07 10:51:53'),(677600,'SoNM','','Access-Reject','2019-07-25 15:20:19'),(677601,'SoNM','','Access-Reject','2019-07-25 15:20:30'),(677602,'SoNM','','Access-Reject','2019-07-25 15:20:42'),(760714,'kumi','','Access-Reject','2019-08-07 10:51:22'),(677604,'SoNM','','Access-Reject','2019-07-25 15:20:53'),(677605,'SoNM','','Access-Reject','2019-07-25 15:21:05'),(677606,'SoNM','','Access-Reject','2019-07-25 15:21:16'),(760713,'kumi','','Access-Reject','2019-08-07 10:50:51'),(677608,'SoNM','','Access-Reject','2019-07-25 15:21:27'),(677609,'SoNM','','Access-Reject','2019-07-25 15:21:39'),(677610,'SoNM','','Access-Reject','2019-07-25 15:21:50'),(760712,'kumi','','Access-Reject','2019-08-07 10:50:20'),(677612,'SoNM','','Access-Reject','2019-07-25 15:22:02'),(677613,'SoNM','','Access-Reject','2019-07-25 15:22:13'),(677615,'SoNM','','Access-Reject','2019-07-25 15:22:25'),(677616,'SoNM','','Access-Reject','2019-07-25 15:22:36'),(677617,'SoNM','','Access-Reject','2019-07-25 15:22:48'),(760711,'mfantsipim','','Access-Accept','2019-08-07 10:50:05'),(677619,'SoNM','','Access-Reject','2019-07-25 15:22:59'),(677620,'SoNM','','Access-Reject','2019-07-25 15:23:10'),(677621,'SoNM','','Access-Reject','2019-07-25 15:23:22'),(760710,'kumi','','Access-Reject','2019-08-07 10:49:49'),(677623,'SoNM','','Access-Reject','2019-07-25 15:23:33'),(677624,'SoNM','','Access-Reject','2019-07-25 15:23:45'),(760709,'kumi','','Access-Reject','2019-08-07 10:49:18'),(677626,'SoNM','','Access-Reject','2019-07-25 15:23:56'),(677627,'SoNM','','Access-Reject','2019-07-25 15:24:07'),(677628,'SoNM','','Access-Reject','2019-07-25 15:24:19'),(760708,'kumi','','Access-Reject','2019-08-07 10:48:47'),(677630,'SoNM','','Access-Reject','2019-07-25 15:24:30'),(677631,'SoNM','','Access-Reject','2019-07-25 15:24:42'),(677632,'SoNM','','Access-Reject','2019-07-25 15:24:53'),(760707,'kumi','','Access-Reject','2019-08-07 10:48:16'),(677634,'SoNM','','Access-Reject','2019-07-25 15:25:04'),(677635,'SoNM','','Access-Reject','2019-07-25 15:25:16'),(677636,'SoNM','','Access-Reject','2019-07-25 15:25:27'),(760706,'kumi','','Access-Reject','2019-08-07 10:47:45'),(677638,'SoNM','','Access-Reject','2019-07-25 15:25:39'),(677639,'SoNM','','Access-Reject','2019-07-25 15:25:50'),(760705,'kumi','','Access-Reject','2019-08-07 10:47:13'),(677641,'SoNM','','Access-Reject','2019-07-25 15:26:01'),(677642,'SoNM','','Access-Reject','2019-07-25 15:26:13'),(677643,'SoNM','','Access-Reject','2019-07-25 15:26:24'),(760704,'kumi','','Access-Reject','2019-08-07 10:46:42'),(677645,'SoNM','','Access-Reject','2019-07-25 15:26:36'),(677646,'SoNM','','Access-Reject','2019-07-25 15:26:47'),(677647,'SoNM','','Access-Reject','2019-07-25 15:26:59'),(760703,'kumi','','Access-Reject','2019-08-07 10:46:11'),(677649,'SoNM','','Access-Reject','2019-07-25 15:27:10'),(677650,'SoNM','','Access-Reject','2019-07-25 15:27:21'),(677651,'SoNM','','Access-Reject','2019-07-25 15:27:33'),(760702,'kumi','','Access-Reject','2019-08-07 10:45:40'),(677653,'SoNM','','Access-Reject','2019-07-25 15:27:44'),(677654,'SoNM','','Access-Reject','2019-07-25 15:27:56'),(760701,'kumi','','Access-Reject','2019-08-07 10:45:09'),(677656,'SoNM','','Access-Reject','2019-07-25 15:28:07'),(677657,'SoNM','','Access-Reject','2019-07-25 15:28:19'),(677658,'SoNM','','Access-Reject','2019-07-25 15:28:30'),(760700,'kumi','','Access-Reject','2019-08-07 10:44:38'),(677660,'SoNM','','Access-Reject','2019-07-25 15:28:41'),(677661,'SoNM','','Access-Reject','2019-07-25 15:28:53'),(677662,'SoNM','','Access-Reject','2019-07-25 15:29:04'),(760699,'kumi','','Access-Reject','2019-08-07 10:44:07'),(677664,'SoNM','','Access-Reject','2019-07-25 15:29:16'),(677665,'SoNM','','Access-Reject','2019-07-25 15:29:27'),(760698,'kumi','','Access-Reject','2019-08-07 10:43:36'),(677667,'SoNM','','Access-Reject','2019-07-25 15:29:38'),(677668,'SoNM','','Access-Reject','2019-07-25 15:29:50'),(677669,'SoNM','','Access-Reject','2019-07-25 15:30:01'),(677670,'mfantsipim','','Access-Accept','2019-07-25 15:30:03'),(677671,'capitalhill','','Access-Accept','2019-07-25 15:30:04'),(760697,'kumi','','Access-Reject','2019-08-07 10:43:05'),(677673,'SoNM','','Access-Reject','2019-07-25 15:30:12'),(677674,'SoNM','','Access-Reject','2019-07-25 15:30:24'),(677675,'SoNM','','Access-Reject','2019-07-25 15:30:35'),(760696,'kumi','','Access-Reject','2019-08-07 10:42:34'),(677677,'SoNM','','Access-Reject','2019-07-25 15:30:47'),(677678,'SoNM','','Access-Reject','2019-07-25 15:30:58'),(677679,'SoNM','','Access-Reject','2019-07-25 15:31:09'),(760695,'kumi','','Access-Reject','2019-08-07 10:42:03'),(677681,'SoNM','','Access-Reject','2019-07-25 15:31:21'),(677682,'SoNM','','Access-Reject','2019-07-25 15:31:32'),(760694,'kumi','','Access-Reject','2019-08-07 10:41:31'),(677684,'SoNM','','Access-Reject','2019-07-25 15:31:44'),(677685,'SoNM','','Access-Reject','2019-07-25 15:31:55'),(677686,'SoNM','','Access-Reject','2019-07-25 15:32:07'),(760693,'kumi','','Access-Reject','2019-08-07 10:41:00'),(677688,'SoNM','','Access-Reject','2019-07-25 15:32:18'),(677689,'SoNM','','Access-Reject','2019-07-25 15:32:29'),(677690,'SoNM','','Access-Reject','2019-07-25 15:32:41'),(760692,'kumi','','Access-Reject','2019-08-07 10:40:29'),(677692,'SoNM','','Access-Reject','2019-07-25 15:32:52'),(677693,'SoNM','','Access-Reject','2019-07-25 15:33:03'),(677694,'SoNM','','Access-Reject','2019-07-25 15:33:15'),(760691,'kumi','','Access-Reject','2019-08-07 10:39:59'),(677696,'SoNM','','Access-Reject','2019-07-25 15:33:27'),(677697,'SoNM','','Access-Reject','2019-07-25 15:33:39'),(760690,'kumi','','Access-Reject','2019-08-07 10:39:28'),(677699,'SoNM','','Access-Reject','2019-07-25 15:33:50'),(677700,'SoNM','','Access-Reject','2019-07-25 15:34:02'),(677701,'SoNM','','Access-Reject','2019-07-25 15:34:13'),(760689,'kumi','','Access-Reject','2019-08-07 10:38:56'),(677703,'SoNM','','Access-Reject','2019-07-25 15:34:24'),(677704,'SoNM','','Access-Reject','2019-07-25 15:34:36'),(677705,'SoNM','','Access-Reject','2019-07-25 15:34:47'),(760688,'kumi','','Access-Reject','2019-08-07 10:38:25'),(677707,'SoNM','','Access-Reject','2019-07-25 15:34:59'),(677708,'SoNM','','Access-Reject','2019-07-25 15:35:10'),(760687,'kumi','','Access-Reject','2019-08-07 10:37:54'),(677710,'SoNM','','Access-Reject','2019-07-25 15:35:21'),(677711,'SoNM','','Access-Reject','2019-07-25 15:35:33'),(677712,'SoNM','','Access-Reject','2019-07-25 15:35:44'),(760686,'kumi','','Access-Reject','2019-08-07 10:37:23'),(677714,'SoNM','','Access-Reject','2019-07-25 15:35:56'),(677715,'SoNM','','Access-Reject','2019-07-25 15:36:07'),(677716,'SoNM','','Access-Reject','2019-07-25 15:36:18'),(760685,'kumi','','Access-Reject','2019-08-07 10:36:52'),(677718,'SoNM','','Access-Reject','2019-07-25 15:36:30'),(677719,'SoNM','','Access-Reject','2019-07-25 15:36:41'),(677720,'SoNM','','Access-Reject','2019-07-25 15:36:53'),(760684,'kumi','','Access-Reject','2019-08-07 10:36:20'),(677722,'SoNM','','Access-Reject','2019-07-25 15:37:04'),(677723,'SoNM','','Access-Reject','2019-07-25 15:37:15'),(760683,'kumi','','Access-Reject','2019-08-07 10:35:49'),(677725,'SoNM','','Access-Reject','2019-07-25 15:37:27'),(677726,'SoNM','','Access-Reject','2019-07-25 15:37:38'),(677727,'SoNM','','Access-Reject','2019-07-25 15:37:50'),(760682,'kumi','','Access-Reject','2019-08-07 10:35:18'),(677729,'SoNM','','Access-Reject','2019-07-25 15:38:01'),(677730,'SoNM','','Access-Reject','2019-07-25 15:38:12'),(677731,'SoNM','','Access-Reject','2019-07-25 15:38:24'),(760681,'kumi','','Access-Reject','2019-08-07 10:34:47'),(677733,'SoNM','','Access-Reject','2019-07-25 15:38:35'),(677734,'SoNM','','Access-Reject','2019-07-25 15:38:47'),(760680,'kumi','','Access-Reject','2019-08-07 10:34:16'),(677736,'SoNM','','Access-Reject','2019-07-25 15:38:58'),(677737,'SoNM','','Access-Reject','2019-07-25 15:39:09'),(677738,'SoNM','','Access-Reject','2019-07-25 15:39:21'),(760679,'kumi','','Access-Reject','2019-08-07 10:33:45'),(677740,'SoNM','','Access-Reject','2019-07-25 15:39:32'),(677741,'SoNM','','Access-Reject','2019-07-25 15:39:44'),(677742,'SoNM','','Access-Reject','2019-07-25 15:39:55'),(760678,'kumi','','Access-Reject','2019-08-07 10:33:14'),(677744,'capitalhill','','Access-Accept','2019-07-25 15:40:04'),(677745,'SoNM','','Access-Reject','2019-07-25 15:40:07'),(677746,'SoNM','','Access-Reject','2019-07-25 15:40:18'),(677747,'SoNM','','Access-Reject','2019-07-25 15:40:29'),(760677,'kumi','','Access-Reject','2019-08-07 10:32:43'),(677749,'SoNM','','Access-Reject','2019-07-25 15:40:42'),(677750,'SoNM','','Access-Reject','2019-07-25 15:40:53'),(760676,'kumi','','Access-Reject','2019-08-07 10:32:12'),(677752,'SoNM','','Access-Reject','2019-07-25 15:41:05'),(677753,'SoNM','','Access-Reject','2019-07-25 15:41:16'),(677754,'SoNM','','Access-Reject','2019-07-25 15:41:27'),(760675,'kumi','','Access-Reject','2019-08-07 10:31:41'),(677756,'SoNM','','Access-Reject','2019-07-25 15:41:39'),(677757,'SoNM','','Access-Reject','2019-07-25 15:41:50'),(677758,'SoNM','','Access-Reject','2019-07-25 15:42:02'),(760674,'kumi','','Access-Reject','2019-08-07 10:31:10'),(677760,'SoNM','','Access-Reject','2019-07-25 15:42:13'),(677761,'SoNM','','Access-Reject','2019-07-25 15:42:25'),(760673,'kumi','','Access-Reject','2019-08-07 10:30:38'),(677763,'SoNM','','Access-Reject','2019-07-25 15:42:37'),(677764,'SoNM','','Access-Reject','2019-07-25 15:42:48'),(677765,'SoNM','','Access-Reject','2019-07-25 15:43:00'),(760672,'kumi','','Access-Reject','2019-08-07 10:30:07'),(677767,'SoNM','','Access-Reject','2019-07-25 15:43:11'),(677768,'SoNM','','Access-Reject','2019-07-25 15:43:22'),(677769,'SoNM','','Access-Reject','2019-07-25 15:43:34'),(677771,'SoNM','','Access-Reject','2019-07-25 15:43:45'),(677772,'SoNM','','Access-Reject','2019-07-25 15:43:56'),(677773,'SoNM','','Access-Reject','2019-07-25 15:44:08'),(760671,'mfantsipim','','Access-Accept','2019-08-07 10:30:05'),(677775,'SoNM','','Access-Reject','2019-07-25 15:44:19'),(677776,'SoNM','','Access-Reject','2019-07-25 15:44:31'),(760670,'kumi','','Access-Reject','2019-08-07 10:29:36'),(677778,'SoNM','','Access-Reject','2019-07-25 15:44:42'),(677779,'SoNM','','Access-Reject','2019-07-25 15:44:53'),(677780,'SoNM','','Access-Reject','2019-07-25 15:45:05'),(760669,'kumi','','Access-Reject','2019-08-07 10:29:05'),(677782,'SoNM','','Access-Reject','2019-07-25 15:45:16'),(677783,'SoNM','','Access-Reject','2019-07-25 15:45:28'),(677784,'SoNM','','Access-Reject','2019-07-25 15:45:39'),(760668,'kumi','','Access-Reject','2019-08-07 10:28:34'),(677786,'SoNM','','Access-Reject','2019-07-25 15:45:50'),(677787,'SoNM','','Access-Reject','2019-07-25 15:46:02'),(760667,'kumi','','Access-Reject','2019-08-07 10:28:03'),(677789,'SoNM','','Access-Reject','2019-07-25 15:46:13'),(677790,'SoNM','','Access-Reject','2019-07-25 15:46:25'),(677791,'SoNM','','Access-Reject','2019-07-25 15:46:36'),(760666,'kumi','','Access-Reject','2019-08-07 10:27:32'),(677793,'SoNM','','Access-Reject','2019-07-25 15:46:47'),(677794,'SoNM','','Access-Reject','2019-07-25 15:46:59'),(677795,'SoNM','','Access-Reject','2019-07-25 15:47:10'),(760665,'kumi','','Access-Reject','2019-08-07 10:27:01'),(677797,'SoNM','','Access-Reject','2019-07-25 15:47:21'),(677798,'SoNM','','Access-Reject','2019-07-25 15:47:33'),(677799,'SoNM','','Access-Reject','2019-07-25 15:47:44'),(760664,'kumi','','Access-Reject','2019-08-07 10:26:30'),(677801,'SoNM','','Access-Reject','2019-07-25 15:47:56'),(677802,'SoNM','','Access-Reject','2019-07-25 15:48:07'),(760663,'kumi','','Access-Reject','2019-08-07 10:25:59'),(677804,'SoNM','','Access-Reject','2019-07-25 15:48:18'),(677805,'SoNM','','Access-Reject','2019-07-25 15:48:30'),(677806,'SoNM','','Access-Reject','2019-07-25 15:48:41'),(760662,'kumi','','Access-Reject','2019-08-07 10:25:28'),(677808,'SoNM','','Access-Reject','2019-07-25 15:48:53'),(677809,'SoNM','','Access-Reject','2019-07-25 15:49:04'),(677810,'SoNM','','Access-Reject','2019-07-25 15:49:15'),(760661,'kumi','','Access-Reject','2019-08-07 10:24:57'),(677812,'SoNM','','Access-Reject','2019-07-25 15:49:27'),(677813,'SoNM','','Access-Reject','2019-07-25 15:49:38'),(677814,'SoNM','','Access-Reject','2019-07-25 15:49:50'),(760660,'kumi','','Access-Reject','2019-08-07 10:24:25'),(677816,'SoNM','','Access-Reject','2019-07-25 15:50:01'),(677817,'mfantsipim','','Access-Accept','2019-07-25 15:50:03'),(677818,'capitalhill','','Access-Accept','2019-07-25 15:50:04'),(677819,'SoNM','','Access-Reject','2019-07-25 15:50:12'),(760659,'kumi','','Access-Reject','2019-08-07 10:23:54'),(677821,'SoNM','','Access-Reject','2019-07-25 15:50:24'),(677822,'SoNM','','Access-Reject','2019-07-25 15:50:35'),(677823,'SoNM','','Access-Reject','2019-07-25 15:50:47'),(760658,'kumi','','Access-Reject','2019-08-07 10:23:23'),(677825,'SoNM','','Access-Reject','2019-07-25 15:50:58'),(677826,'SoNM','','Access-Reject','2019-07-25 15:51:09'),(677827,'SoNM','','Access-Reject','2019-07-25 15:51:21'),(760657,'kumi','','Access-Reject','2019-08-07 10:22:52'),(677829,'SoNM','','Access-Reject','2019-07-25 15:51:32'),(677830,'SoNM','','Access-Reject','2019-07-25 15:51:44'),(760656,'kumi','','Access-Reject','2019-08-07 10:22:21'),(677832,'SoNM','','Access-Reject','2019-07-25 15:51:55'),(677833,'SoNM','','Access-Reject','2019-07-25 15:52:06'),(677834,'SoNM','','Access-Reject','2019-07-25 15:52:18'),(760655,'kumi','','Access-Reject','2019-08-07 10:21:50'),(677836,'SoNM','','Access-Reject','2019-07-25 15:52:29'),(677837,'SoNM','','Access-Reject','2019-07-25 15:52:40'),(677838,'SoNM','','Access-Reject','2019-07-25 15:52:52'),(760654,'kumi','','Access-Reject','2019-08-07 10:21:19'),(677840,'SoNM','','Access-Reject','2019-07-25 15:53:03'),(677841,'SoNM','','Access-Reject','2019-07-25 15:53:15'),(677842,'SoNM','','Access-Reject','2019-07-25 15:53:26'),(760653,'kumi','','Access-Reject','2019-08-07 10:20:48'),(677844,'SoNM','','Access-Reject','2019-07-25 15:53:38'),(677845,'SoNM','','Access-Reject','2019-07-25 15:53:49'),(760652,'kumi','','Access-Reject','2019-08-07 10:20:17'),(677847,'SoNM','','Access-Reject','2019-07-25 15:54:00'),(677848,'SoNM','','Access-Reject','2019-07-25 15:54:12'),(677849,'SoNM','','Access-Reject','2019-07-25 15:54:23'),(760651,'kumi','','Access-Reject','2019-08-07 10:19:45'),(677851,'SoNM','','Access-Reject','2019-07-25 15:54:35'),(677852,'SoNM','','Access-Reject','2019-07-25 15:54:46'),(677853,'SoNM','','Access-Reject','2019-07-25 15:54:57'),(760650,'kumi','','Access-Reject','2019-08-07 10:19:14'),(677855,'SoNM','','Access-Reject','2019-07-25 15:55:09'),(677856,'SoNM','','Access-Reject','2019-07-25 15:55:20'),(677857,'SoNM','','Access-Reject','2019-07-25 15:55:32'),(760649,'kumi','','Access-Reject','2019-08-07 10:18:43'),(677859,'SoNM','','Access-Reject','2019-07-25 15:55:43'),(677860,'SoNM','','Access-Reject','2019-07-25 15:55:55'),(760648,'kumi','','Access-Reject','2019-08-07 10:18:12'),(677862,'SoNM','','Access-Reject','2019-07-25 15:56:06'),(677863,'SoNM','','Access-Reject','2019-07-25 15:56:17'),(677864,'SoNM','','Access-Reject','2019-07-25 15:56:29'),(760647,'kumi','','Access-Reject','2019-08-07 10:17:41'),(677866,'SoNM','','Access-Reject','2019-07-25 15:56:40'),(677867,'SoNM','','Access-Reject','2019-07-25 15:56:52'),(677868,'SoNM','','Access-Reject','2019-07-25 15:57:03'),(760646,'kumi','','Access-Reject','2019-08-07 10:17:10'),(677870,'SoNM','','Access-Reject','2019-07-25 15:57:15'),(677871,'SoNM','','Access-Reject','2019-07-25 15:57:26'),(760645,'kumi','','Access-Reject','2019-08-07 10:16:39'),(677873,'SoNM','','Access-Reject','2019-07-25 15:57:37'),(677874,'SoNM','','Access-Reject','2019-07-25 15:57:49'),(677875,'SoNM','','Access-Reject','2019-07-25 15:58:00'),(760644,'kumi','','Access-Reject','2019-08-07 10:16:08'),(677877,'SoNM','','Access-Reject','2019-07-25 15:58:12'),(677878,'SoNM','','Access-Reject','2019-07-25 15:58:23'),(677879,'SoNM','','Access-Reject','2019-07-25 15:58:34'),(760643,'kumi','','Access-Reject','2019-08-07 10:15:37'),(677881,'SoNM','','Access-Reject','2019-07-25 15:58:46'),(677882,'SoNM','','Access-Reject','2019-07-25 15:58:57'),(677883,'SoNM','','Access-Reject','2019-07-25 15:59:09'),(760642,'kumi','','Access-Reject','2019-08-07 10:15:06'),(677885,'SoNM','','Access-Reject','2019-07-25 15:59:20'),(677886,'SoNM','','Access-Reject','2019-07-25 15:59:31'),(760641,'kumi','','Access-Reject','2019-08-07 10:14:35'),(677888,'SoNM','','Access-Reject','2019-07-25 15:59:43'),(677889,'SoNM','','Access-Reject','2019-07-25 15:59:54'),(677890,'capitalhill','','Access-Accept','2019-07-25 16:00:04'),(677891,'SoNM','','Access-Reject','2019-07-25 16:00:05'),(677892,'amanful','','Access-Accept','2019-07-25 16:00:08'),(760640,'kumi','','Access-Reject','2019-08-07 10:14:03'),(677894,'SoNM','','Access-Reject','2019-07-25 16:00:17'),(677895,'SoNM','','Access-Reject','2019-07-25 16:00:28'),(677896,'SoNM','','Access-Reject','2019-07-25 16:00:40'),(760639,'kumi','','Access-Reject','2019-08-07 10:13:32'),(677898,'SoNM','','Access-Reject','2019-07-25 16:00:51'),(677899,'SoNM','','Access-Reject','2019-07-25 16:01:03'),(677900,'SoNM','','Access-Reject','2019-07-25 16:01:14'),(760638,'kumi','','Access-Reject','2019-08-07 10:13:01'),(677902,'SoNM','','Access-Reject','2019-07-25 16:01:25'),(677903,'SoNM','','Access-Reject','2019-07-25 16:01:37'),(760637,'kumi','','Access-Reject','2019-08-07 10:12:30'),(677905,'SoNM','','Access-Reject','2019-07-25 16:02:21'),(677906,'SoNM','','Access-Reject','2019-07-25 16:02:32'),(677907,'SoNM','','Access-Reject','2019-07-25 16:02:43'),(760636,'kumi','','Access-Reject','2019-08-07 10:11:59'),(677909,'SoNM','','Access-Reject','2019-07-25 16:02:55'),(677910,'SoNM','','Access-Reject','2019-07-25 16:03:06'),(677911,'SoNM','','Access-Reject','2019-07-25 16:03:18'),(760635,'kumi','','Access-Reject','2019-08-07 10:11:28'),(677913,'SoNM','','Access-Reject','2019-07-25 16:03:29'),(677914,'SoNM','','Access-Reject','2019-07-25 16:03:41'),(760634,'kumi','','Access-Reject','2019-08-07 10:10:57'),(677916,'SoNM','','Access-Reject','2019-07-25 16:03:52'),(677917,'SoNM','','Access-Reject','2019-07-25 16:04:04'),(677918,'SoNM','','Access-Reject','2019-07-25 16:04:15'),(760633,'kumi','','Access-Reject','2019-08-07 10:10:26'),(677920,'SoNM','','Access-Reject','2019-07-25 16:04:26'),(677921,'SoNM','','Access-Reject','2019-07-25 16:04:38'),(677922,'SoNM','','Access-Reject','2019-07-25 16:04:49'),(677924,'SoNM','','Access-Reject','2019-07-25 16:05:00'),(677925,'SoNM','','Access-Reject','2019-07-25 16:05:12'),(760632,'britwums','','Access-Accept','2019-08-07 10:10:21'),(677927,'SoNM','','Access-Reject','2019-07-25 16:05:23'),(677928,'SoNM','','Access-Reject','2019-07-25 16:05:35'),(677929,'SoNM','','Access-Reject','2019-07-25 16:05:46'),(677931,'SoNM','','Access-Reject','2019-07-25 16:05:58'),(677932,'SoNM','','Access-Reject','2019-07-25 16:06:09'),(677933,'SoNM','','Access-Reject','2019-07-25 16:06:20'),(760631,'cegrad','','Access-Accept','2019-08-07 10:10:15'),(677935,'SoNM','','Access-Reject','2019-07-25 16:06:32'),(677936,'SoNM','','Access-Reject','2019-07-25 16:06:43'),(677937,'SoNM','','Access-Reject','2019-07-25 16:06:54'),(677939,'SoNM','','Access-Reject','2019-07-25 16:07:06'),(677940,'SoNM','','Access-Reject','2019-07-25 16:07:17'),(910461,'src_hostel','','Access-Reject','2019-09-21 12:35:52'),(677942,'SoNM','','Access-Reject','2019-07-25 16:07:29'),(677943,'SoNM','','Access-Reject','2019-07-25 16:07:40'),(677944,'SoNM','','Access-Reject','2019-07-25 16:07:51'),(677946,'SoNM','','Access-Reject','2019-07-25 16:08:03'),(677947,'SoNM','','Access-Reject','2019-07-25 16:08:14'),(677948,'SoNM','','Access-Reject','2019-07-25 16:08:26'),(760629,'mfantsipim','','Access-Accept','2019-08-07 10:10:05'),(677950,'SoNM','','Access-Reject','2019-07-25 16:08:37'),(677951,'SoNM','','Access-Reject','2019-07-25 16:08:49'),(677952,'SoNM','','Access-Reject','2019-07-25 16:09:00'),(677954,'SoNM','','Access-Reject','2019-07-25 16:09:11'),(677955,'SoNM','','Access-Reject','2019-07-25 16:09:23'),(760628,'affiliation','','Access-Accept','2019-08-07 10:10:05'),(677957,'SoNM','','Access-Reject','2019-07-25 16:09:34'),(677958,'SoNM','','Access-Reject','2019-07-25 16:09:45'),(677959,'SoNM','','Access-Reject','2019-07-25 16:09:57'),(677960,'mfantsipim','','Access-Accept','2019-07-25 16:10:03'),(760627,'kumi','','Access-Reject','2019-08-07 10:09:55'),(677962,'cegrad','','Access-Accept','2019-07-25 16:10:03'),(677963,'capitalhill','','Access-Accept','2019-07-25 16:10:04'),(677964,'SoNM','','Access-Reject','2019-07-25 16:10:08'),(910460,'src_hostel','','Access-Reject','2019-09-21 12:35:50'),(677966,'affiliation','','Access-Accept','2019-07-25 16:10:10'),(677967,'SoNM','','Access-Reject','2019-07-25 16:10:20'),(677968,'SoNM','','Access-Reject','2019-07-25 16:10:31'),(760626,'kumi','','Access-Reject','2019-08-07 10:09:24'),(677970,'SoNM','','Access-Reject','2019-07-25 16:10:43'),(677971,'SoNM','','Access-Reject','2019-07-25 16:10:54'),(760625,'kumi','','Access-Reject','2019-08-07 10:08:53'),(677973,'SoNM','','Access-Reject','2019-07-25 16:11:06'),(677974,'SoNM','','Access-Reject','2019-07-25 16:11:17'),(677975,'SoNM','','Access-Reject','2019-07-25 16:11:28'),(760624,'kumi','','Access-Reject','2019-08-07 10:08:21'),(677977,'SoNM','','Access-Reject','2019-07-25 16:11:40'),(677978,'SoNM','','Access-Reject','2019-07-25 16:11:51'),(677979,'SoNM','','Access-Reject','2019-07-25 16:12:03'),(760623,'kumi','','Access-Reject','2019-08-07 10:07:51'),(677981,'SoNM','','Access-Reject','2019-07-25 16:12:14'),(677982,'SoNM','','Access-Reject','2019-07-25 16:12:26'),(677983,'SoNM','','Access-Reject','2019-07-25 16:12:37'),(760622,'kumi','','Access-Reject','2019-08-07 10:07:19'),(677985,'SoNM','','Access-Reject','2019-07-25 16:12:48'),(677986,'SoNM','','Access-Reject','2019-07-25 16:13:00'),(760621,'kumi','','Access-Reject','2019-08-07 10:06:48'),(677988,'SoNM','','Access-Reject','2019-07-25 16:13:11'),(677989,'SoNM','','Access-Reject','2019-07-25 16:13:23'),(677990,'SoNM','','Access-Reject','2019-07-25 16:13:34'),(760620,'kumi','','Access-Reject','2019-08-07 10:06:17'),(677992,'SoNM','','Access-Reject','2019-07-25 16:13:46'),(677993,'SoNM','','Access-Reject','2019-07-25 16:13:57'),(677994,'SoNM','','Access-Reject','2019-07-25 16:14:09'),(760619,'kumi','','Access-Reject','2019-08-07 10:05:46'),(677996,'SoNM','','Access-Reject','2019-07-25 16:14:20'),(677997,'SoNM','','Access-Reject','2019-07-25 16:14:31'),(760618,'kumi','','Access-Reject','2019-08-07 10:05:15'),(677999,'SoNM','','Access-Reject','2019-07-25 16:14:43'),(678000,'SoNM','','Access-Reject','2019-07-25 16:14:54'),(678001,'SoNM','','Access-Reject','2019-07-25 16:15:06'),(760617,'kumi','','Access-Reject','2019-08-07 10:04:44'),(678003,'SoNM','','Access-Reject','2019-07-25 16:15:17'),(678004,'SoNM','','Access-Reject','2019-07-25 16:15:29'),(678005,'SoNM','','Access-Reject','2019-07-25 16:15:40'),(760616,'kumi','','Access-Reject','2019-08-07 10:04:13'),(678007,'SoNM','','Access-Reject','2019-07-25 16:15:51'),(678008,'SoNM','','Access-Reject','2019-07-25 16:16:04'),(678009,'SoNM','','Access-Reject','2019-07-25 16:16:15'),(760615,'kumi','','Access-Reject','2019-08-07 10:03:42'),(678011,'SoNM','','Access-Reject','2019-07-25 16:16:27'),(678012,'SoNM','','Access-Reject','2019-07-25 16:16:38'),(760614,'kumi','','Access-Reject','2019-08-07 10:03:11'),(678014,'SoNM','','Access-Reject','2019-07-25 16:16:50'),(678015,'SoNM','','Access-Reject','2019-07-25 16:17:01'),(678016,'SoNM','','Access-Reject','2019-07-25 16:17:12'),(760613,'kumi','','Access-Reject','2019-08-07 10:02:39'),(678018,'SoNM','','Access-Reject','2019-07-25 16:17:24'),(678019,'SoNM','','Access-Reject','2019-07-25 16:17:35'),(678020,'SoNM','','Access-Reject','2019-07-25 16:17:47'),(760612,'kumi','','Access-Reject','2019-08-07 10:02:08'),(678022,'SoNM','','Access-Reject','2019-07-25 16:17:58'),(678023,'SoNM','','Access-Reject','2019-07-25 16:18:10'),(760611,'kumi','','Access-Reject','2019-08-07 10:01:38'),(678025,'SoNM','','Access-Reject','2019-07-25 16:18:21'),(678026,'SoNM','','Access-Reject','2019-07-25 16:18:32'),(678027,'SoNM','','Access-Reject','2019-07-25 16:18:44'),(760610,'kumi','','Access-Reject','2019-08-07 10:01:06'),(678029,'SoNM','','Access-Reject','2019-07-25 16:18:55'),(678030,'SoNM','','Access-Reject','2019-07-25 16:19:07'),(678031,'SoNM','','Access-Reject','2019-07-25 16:19:18'),(760609,'kumi','','Access-Reject','2019-08-07 10:00:35'),(678033,'SoNM','','Access-Reject','2019-07-25 16:19:30'),(678034,'SoNM','','Access-Reject','2019-07-25 16:19:41'),(678035,'SoNM','','Access-Reject','2019-07-25 16:19:52'),(760608,'kumi','','Access-Reject','2019-08-07 10:00:04'),(678037,'SoNM','','Access-Reject','2019-07-25 16:20:04'),(678038,'capitalhill','','Access-Accept','2019-07-25 16:20:04'),(678039,'SoNM','','Access-Reject','2019-07-25 16:20:15'),(760607,'kumi','','Access-Reject','2019-08-07 09:59:33'),(678041,'SoNM','','Access-Reject','2019-07-25 16:20:27'),(678042,'SoNM','','Access-Reject','2019-07-25 16:20:38'),(678043,'SoNM','','Access-Reject','2019-07-25 16:20:49'),(760606,'kumi','','Access-Reject','2019-08-07 09:59:02'),(678045,'SoNM','','Access-Reject','2019-07-25 16:21:01'),(678046,'SoNM','','Access-Reject','2019-07-25 16:21:12'),(678047,'SoNM','','Access-Reject','2019-07-25 16:21:24'),(760605,'kumi','','Access-Reject','2019-08-07 09:58:31'),(678049,'SoNM','','Access-Reject','2019-07-25 16:21:35'),(678050,'SoNM','','Access-Reject','2019-07-25 16:21:47'),(678051,'SoNM','','Access-Reject','2019-07-25 16:21:58'),(760604,'kumi','','Access-Reject','2019-08-07 09:58:00'),(678053,'SoNM','','Access-Reject','2019-07-25 16:22:10'),(678054,'SoNM','','Access-Reject','2019-07-25 16:22:21'),(760603,'kumi','','Access-Reject','2019-08-07 09:57:28'),(678056,'SoNM','','Access-Reject','2019-07-25 16:22:32'),(678057,'SoNM','','Access-Reject','2019-07-25 16:22:44'),(678058,'SoNM','','Access-Reject','2019-07-25 16:22:55'),(760602,'kumi','','Access-Reject','2019-08-07 09:56:57'),(678060,'SoNM','','Access-Reject','2019-07-25 16:23:07'),(678061,'SoNM','','Access-Reject','2019-07-25 16:23:18'),(678062,'SoNM','','Access-Reject','2019-07-25 16:23:29'),(760601,'kumi','','Access-Reject','2019-08-07 09:56:27'),(678064,'SoNM','','Access-Reject','2019-07-25 16:23:41'),(678065,'SoNM','','Access-Reject','2019-07-25 16:23:52'),(760600,'kumi','','Access-Reject','2019-08-07 09:55:56'),(678067,'SoNM','','Access-Reject','2019-07-25 16:24:04'),(678068,'SoNM','','Access-Reject','2019-07-25 16:24:15'),(678069,'SoNM','','Access-Reject','2019-07-25 16:24:27'),(760599,'kumi','','Access-Reject','2019-08-07 09:55:24'),(678071,'SoNM','','Access-Reject','2019-07-25 16:24:38'),(678072,'SoNM','','Access-Reject','2019-07-25 16:24:50'),(678073,'SoNM','','Access-Reject','2019-07-25 16:25:01'),(760598,'kumi','','Access-Reject','2019-08-07 09:54:53'),(678075,'SoNM','','Access-Reject','2019-07-25 16:25:13'),(678076,'SoNM','','Access-Reject','2019-07-25 16:25:24'),(678077,'SoNM','','Access-Reject','2019-07-25 16:25:36'),(760597,'kumi','','Access-Reject','2019-08-07 09:54:22'),(678079,'SoNM','','Access-Reject','2019-07-25 16:25:47'),(678080,'SoNM','','Access-Reject','2019-07-25 16:25:59'),(760596,'kumi','','Access-Reject','2019-08-07 09:53:51'),(678082,'SoNM','','Access-Reject','2019-07-25 16:26:10'),(678083,'SoNM','','Access-Reject','2019-07-25 16:26:21'),(678084,'SoNM','','Access-Reject','2019-07-25 16:26:33'),(760595,'kumi','','Access-Reject','2019-08-07 09:53:25'),(678086,'SoNM','','Access-Reject','2019-07-25 16:26:44'),(930946,'dodoos','','Access-Reject','2019-11-09 16:58:56'),(678088,'SoNM','','Access-Reject','2019-07-25 16:26:56'),(678089,'SoNM','','Access-Reject','2019-07-25 16:27:07'),(760594,'kumi','','Access-Reject','2019-08-07 09:52:49'),(678091,'SoNM','','Access-Reject','2019-07-25 16:27:18'),(678092,'SoNM','','Access-Reject','2019-07-25 16:27:30'),(760593,'kumi','','Access-Reject','2019-08-07 09:52:18'),(678094,'SoNM','','Access-Reject','2019-07-25 16:27:41'),(678095,'SoNM','','Access-Reject','2019-07-25 16:27:53'),(678096,'SoNM','','Access-Reject','2019-07-25 16:28:04'),(760592,'kumi','','Access-Reject','2019-08-07 09:51:50'),(678098,'SoNM','','Access-Reject','2019-07-25 16:28:15'),(678099,'SoNM','','Access-Reject','2019-07-25 16:28:27'),(678100,'SoNM','','Access-Reject','2019-07-25 16:28:38'),(760591,'kumi','','Access-Reject','2019-08-07 09:51:16'),(678102,'SoNM','','Access-Reject','2019-07-25 16:28:50'),(678103,'SoNM','','Access-Reject','2019-07-25 16:29:01'),(678104,'SoNM','','Access-Reject','2019-07-25 16:29:13'),(760590,'kumi','','Access-Reject','2019-08-07 09:50:45'),(678106,'SoNM','','Access-Reject','2019-07-25 16:29:24'),(678107,'SoNM','','Access-Reject','2019-07-25 16:29:36'),(760589,'kumi','','Access-Reject','2019-08-07 09:50:14'),(678109,'SoNM','','Access-Reject','2019-07-25 16:29:47'),(678110,'SoNM','','Access-Reject','2019-07-25 16:29:58'),(678111,'mfantsipim','','Access-Accept','2019-07-25 16:30:03'),(678112,'capitalhill','','Access-Accept','2019-07-25 16:30:05'),(678113,'SoNM','','Access-Reject','2019-07-25 16:30:10'),(678115,'SoNM','','Access-Reject','2019-07-25 16:30:21'),(678116,'SoNM','','Access-Reject','2019-07-25 16:30:33'),(678117,'SoNM','','Access-Reject','2019-07-25 16:30:44'),(760588,'mfantsipim','','Access-Accept','2019-08-07 09:50:05'),(678119,'SoNM','','Access-Reject','2019-07-25 16:30:55'),(678120,'SoNM','','Access-Reject','2019-07-25 16:31:07'),(760587,'kumi','','Access-Reject','2019-08-07 09:49:42'),(678122,'SoNM','','Access-Reject','2019-07-25 16:31:18'),(678123,'SoNM','','Access-Reject','2019-07-25 16:31:30'),(678124,'SoNM','','Access-Reject','2019-07-25 16:31:41'),(760586,'kumi','','Access-Reject','2019-08-07 09:49:11'),(678126,'SoNM','','Access-Reject','2019-07-25 16:31:53'),(678127,'SoNM','','Access-Reject','2019-07-25 16:32:04'),(678128,'SoNM','','Access-Reject','2019-07-25 16:32:15'),(760585,'kumi','','Access-Reject','2019-08-07 09:48:40'),(678130,'SoNM','','Access-Reject','2019-07-25 16:32:27'),(678131,'SoNM','','Access-Reject','2019-07-25 16:32:38'),(678132,'SoNM','','Access-Reject','2019-07-25 16:32:50'),(760584,'kumi','','Access-Reject','2019-08-07 09:48:09'),(678134,'SoNM','','Access-Reject','2019-07-25 16:33:01'),(678135,'SoNM','','Access-Reject','2019-07-25 16:33:12'),(760583,'kumi','','Access-Reject','2019-08-07 09:47:38'),(678137,'SoNM','','Access-Reject','2019-07-25 16:33:24'),(678138,'SoNM','','Access-Reject','2019-07-25 16:33:35'),(678139,'SoNM','','Access-Reject','2019-07-25 16:33:47'),(760582,'kumi','','Access-Reject','2019-08-07 09:47:07'),(678141,'SoNM','','Access-Reject','2019-07-25 16:33:58'),(678142,'SoNM','','Access-Reject','2019-07-25 16:34:10'),(678143,'SoNM','','Access-Reject','2019-07-25 16:34:21'),(760581,'kumi','','Access-Reject','2019-08-07 09:46:36'),(678145,'SoNM','','Access-Reject','2019-07-25 16:34:32'),(678146,'SoNM','','Access-Reject','2019-07-25 16:34:44'),(678147,'SoNM','','Access-Reject','2019-07-25 16:34:55'),(760580,'kumi','','Access-Reject','2019-08-07 09:46:04'),(678149,'SoNM','','Access-Reject','2019-07-25 16:35:07'),(678150,'SoNM','','Access-Reject','2019-07-25 16:35:18'),(760579,'kumi','','Access-Reject','2019-08-07 09:45:33'),(678152,'SoNM','','Access-Reject','2019-07-25 16:35:30'),(678153,'SoNM','','Access-Reject','2019-07-25 16:35:41'),(678154,'SoNM','','Access-Reject','2019-07-25 16:35:52'),(760578,'kumi','','Access-Reject','2019-08-07 09:45:02'),(678156,'SoNM','','Access-Reject','2019-07-25 16:36:04'),(678157,'SoNM','','Access-Reject','2019-07-25 16:36:15'),(678158,'SoNM','','Access-Reject','2019-07-25 16:36:27'),(760577,'kumi','','Access-Reject','2019-08-07 09:44:31'),(678160,'SoNM','','Access-Reject','2019-07-25 16:36:38'),(678161,'SoNM','','Access-Reject','2019-07-25 16:36:49'),(760576,'kumi','','Access-Reject','2019-08-07 09:44:00'),(678163,'SoNM','','Access-Reject','2019-07-25 16:37:01'),(678164,'SoNM','','Access-Reject','2019-07-25 16:37:12'),(678165,'SoNM','','Access-Reject','2019-07-25 16:37:24'),(760575,'kumi','','Access-Reject','2019-08-07 09:43:29'),(678167,'SoNM','','Access-Reject','2019-07-25 16:37:35'),(678168,'SoNM','','Access-Reject','2019-07-25 16:37:46'),(678169,'SoNM','','Access-Reject','2019-07-25 16:37:58'),(760574,'kumi','','Access-Reject','2019-08-07 09:42:58'),(678171,'SoNM','','Access-Reject','2019-07-25 16:38:09'),(678172,'SoNM','','Access-Reject','2019-07-25 16:38:21'),(678173,'SoNM','','Access-Reject','2019-07-25 16:38:32'),(760573,'kumi','','Access-Reject','2019-08-07 09:42:27'),(678175,'SoNM','','Access-Reject','2019-07-25 16:38:44'),(678176,'SoNM','','Access-Reject','2019-07-25 16:38:55'),(760572,'kumi','','Access-Reject','2019-08-07 09:41:56'),(678178,'SoNM','','Access-Reject','2019-07-25 16:39:06'),(678179,'SoNM','','Access-Reject','2019-07-25 16:39:18'),(678180,'SoNM','','Access-Reject','2019-07-25 16:39:29'),(760571,'kumi','','Access-Reject','2019-08-07 09:41:25'),(678182,'SoNM','','Access-Reject','2019-07-25 16:39:41'),(678183,'SoNM','','Access-Reject','2019-07-25 16:39:52'),(678184,'SoNM','','Access-Reject','2019-07-25 16:40:03'),(678185,'capitalhill','','Access-Accept','2019-07-25 16:40:05'),(760570,'kumi','','Access-Reject','2019-08-07 09:40:53'),(678187,'SoNM','','Access-Reject','2019-07-25 16:40:15'),(678188,'SoNM','','Access-Reject','2019-07-25 16:40:26'),(760569,'kumi','','Access-Reject','2019-08-07 09:40:22'),(678190,'SoNM','','Access-Reject','2019-07-25 16:40:38'),(678191,'SoNM','','Access-Reject','2019-07-25 16:40:49'),(678192,'SoNM','','Access-Reject','2019-07-25 16:41:01'),(760568,'kumi','','Access-Reject','2019-08-07 09:39:51'),(678194,'SoNM','','Access-Reject','2019-07-25 16:41:12'),(678195,'SoNM','','Access-Reject','2019-07-25 16:41:23'),(678196,'SoNM','','Access-Reject','2019-07-25 16:41:35'),(760567,'kumi','','Access-Reject','2019-08-07 09:39:20'),(678198,'SoNM','','Access-Reject','2019-07-25 16:41:46'),(678199,'SoNM','','Access-Reject','2019-07-25 16:41:58'),(678200,'SoNM','','Access-Reject','2019-07-25 16:42:09'),(760566,'kumi','','Access-Reject','2019-08-07 09:38:49'),(678202,'SoNM','','Access-Reject','2019-07-25 16:42:20'),(678203,'SoNM','','Access-Reject','2019-07-25 16:42:32'),(760565,'kumi','','Access-Reject','2019-08-07 09:38:18'),(678205,'SoNM','','Access-Reject','2019-07-25 16:42:43'),(678206,'SoNM','','Access-Reject','2019-07-25 16:42:55'),(678207,'SoNM','','Access-Reject','2019-07-25 16:43:06'),(760564,'kumi','','Access-Reject','2019-08-07 09:37:47'),(678209,'SoNM','','Access-Reject','2019-07-25 16:43:17'),(678210,'SoNM','','Access-Reject','2019-07-25 16:43:29'),(678211,'SoNM','','Access-Reject','2019-07-25 16:43:40'),(760563,'kumi','','Access-Reject','2019-08-07 09:37:16'),(678213,'SoNM','','Access-Reject','2019-07-25 16:43:52'),(678214,'SoNM','','Access-Reject','2019-07-25 16:44:03'),(678215,'SoNM','','Access-Reject','2019-07-25 16:44:15'),(760562,'kumi','','Access-Reject','2019-08-07 09:36:45'),(678217,'SoNM','','Access-Reject','2019-07-25 16:44:26'),(678218,'SoNM','','Access-Reject','2019-07-25 16:44:37'),(760561,'kumi','','Access-Reject','2019-08-07 09:36:14'),(678220,'SoNM','','Access-Reject','2019-07-25 16:44:49'),(678221,'SoNM','','Access-Reject','2019-07-25 16:45:00'),(678222,'SoNM','','Access-Reject','2019-07-25 16:45:12'),(760560,'kumi','','Access-Reject','2019-08-07 09:35:43'),(678224,'SoNM','','Access-Reject','2019-07-25 16:45:23'),(678225,'SoNM','','Access-Reject','2019-07-25 16:45:34'),(678226,'SoNM','','Access-Reject','2019-07-25 16:45:46'),(760559,'kumi','','Access-Reject','2019-08-07 09:35:11'),(678228,'SoNM','','Access-Reject','2019-07-25 16:45:57'),(678229,'SoNM','','Access-Reject','2019-07-25 16:46:08'),(760558,'kumi','','Access-Reject','2019-08-07 09:34:40'),(678231,'SoNM','','Access-Reject','2019-07-25 16:46:20'),(678232,'SoNM','','Access-Reject','2019-07-25 16:46:31'),(678233,'SoNM','','Access-Reject','2019-07-25 16:46:43'),(760557,'kumi','','Access-Reject','2019-08-07 09:34:10'),(678235,'SoNM','','Access-Reject','2019-07-25 16:46:54'),(678236,'SoNM','','Access-Reject','2019-07-25 16:47:06'),(678237,'SoNM','','Access-Reject','2019-07-25 16:47:17'),(760556,'kumi','','Access-Reject','2019-08-07 09:33:38'),(678239,'SoNM','','Access-Reject','2019-07-25 16:47:28'),(678240,'SoNM','','Access-Reject','2019-07-25 16:47:40'),(678241,'SoNM','','Access-Reject','2019-07-25 16:47:51'),(760555,'kumi','','Access-Reject','2019-08-07 09:33:07'),(678243,'SoNM','','Access-Reject','2019-07-25 16:48:03'),(678244,'SoNM','','Access-Reject','2019-07-25 16:48:14'),(760554,'kumi','','Access-Reject','2019-08-07 09:32:36'),(678246,'SoNM','','Access-Reject','2019-07-25 16:48:25'),(678247,'SoNM','','Access-Reject','2019-07-25 16:48:37'),(678248,'SoNM','','Access-Reject','2019-07-25 16:48:48'),(760553,'kumi','','Access-Reject','2019-08-07 09:32:05'),(678250,'SoNM','','Access-Reject','2019-07-25 16:49:00'),(678251,'SoNM','','Access-Reject','2019-07-25 16:49:11'),(678252,'SoNM','','Access-Reject','2019-07-25 16:49:23'),(760552,'kumi','','Access-Reject','2019-08-07 09:31:34'),(678254,'SoNM','','Access-Reject','2019-07-25 16:49:34'),(678255,'SoNM','','Access-Reject','2019-07-25 16:49:45'),(678256,'SoNM','','Access-Reject','2019-07-25 16:49:57'),(760551,'kumi','','Access-Reject','2019-08-07 09:31:03'),(678258,'mfantsipim','','Access-Accept','2019-07-25 16:50:03'),(678259,'capitalhill','','Access-Accept','2019-07-25 16:50:05'),(678260,'SoNM','','Access-Reject','2019-07-25 16:50:08'),(678261,'SoNM','','Access-Reject','2019-07-25 16:50:20'),(760550,'kumi','','Access-Reject','2019-08-07 09:30:32'),(678263,'SoNM','','Access-Reject','2019-07-25 16:50:31'),(678264,'SoNM','','Access-Reject','2019-07-25 16:50:42'),(678265,'SoNM','','Access-Reject','2019-07-25 16:50:54'),(678267,'SoNM','','Access-Reject','2019-07-25 16:51:05'),(678268,'SoNM','','Access-Reject','2019-07-25 16:51:17'),(678269,'SoNM','','Access-Reject','2019-07-25 16:51:28'),(760549,'mfantsipim','','Access-Accept','2019-08-07 09:30:05'),(678271,'SoNM','','Access-Reject','2019-07-25 16:51:39'),(678272,'SoNM','','Access-Reject','2019-07-25 16:51:51'),(760548,'kumi','','Access-Reject','2019-08-07 09:30:00'),(678274,'SoNM','','Access-Reject','2019-07-25 16:52:02'),(678275,'SoNM','','Access-Reject','2019-07-25 16:52:14'),(678276,'SoNM','','Access-Reject','2019-07-25 16:52:26'),(760547,'kumi','','Access-Reject','2019-08-07 09:29:29'),(678278,'SoNM','','Access-Reject','2019-07-25 16:52:38'),(678279,'SoNM','','Access-Reject','2019-07-25 16:52:49'),(678280,'SoNM','','Access-Reject','2019-07-25 16:53:00'),(760546,'kumi','','Access-Reject','2019-08-07 09:28:59'),(678282,'SoNM','','Access-Reject','2019-07-25 16:53:12'),(678283,'SoNM','','Access-Reject','2019-07-25 16:53:23'),(678284,'SoNM','','Access-Reject','2019-07-25 16:53:34'),(760545,'kumi','','Access-Reject','2019-08-07 09:27:56'),(678286,'SoNM','','Access-Reject','2019-07-25 16:53:46'),(678287,'SoNM','','Access-Reject','2019-07-25 16:53:57'),(760544,'kumi','','Access-Reject','2019-08-07 09:27:25'),(678289,'SoNM','','Access-Reject','2019-07-25 16:54:09'),(678290,'SoNM','','Access-Reject','2019-07-25 16:54:20'),(678291,'SoNM','','Access-Reject','2019-07-25 16:54:31'),(760543,'kumi','','Access-Reject','2019-08-07 09:26:54'),(678293,'SoNM','','Access-Reject','2019-07-25 16:54:43'),(678294,'SoNM','','Access-Reject','2019-07-25 16:54:54'),(678295,'SoNM','','Access-Reject','2019-07-25 16:55:06'),(760542,'kumi','','Access-Reject','2019-08-07 09:26:23'),(678297,'SoNM','','Access-Reject','2019-07-25 16:55:17'),(678298,'SoNM','','Access-Reject','2019-07-25 16:55:29'),(760541,'kumi','','Access-Reject','2019-08-07 09:25:52'),(678300,'SoNM','','Access-Reject','2019-07-25 16:55:40'),(678301,'SoNM','','Access-Reject','2019-07-25 16:55:52'),(678302,'SoNM','','Access-Reject','2019-07-25 16:56:03'),(678304,'SoNM','','Access-Reject','2019-07-25 16:56:14'),(678305,'SoNM','','Access-Reject','2019-07-25 16:56:26'),(678306,'SoNM','','Access-Reject','2019-07-25 16:56:37'),(760540,'pempamsie','','Access-Accept','2019-08-07 09:25:50'),(678308,'SoNM','','Access-Reject','2019-07-25 16:56:49'),(678309,'SoNM','','Access-Reject','2019-07-25 16:57:00'),(678310,'SoNM','','Access-Reject','2019-07-25 16:57:11'),(760539,'kumi','','Access-Reject','2019-08-07 09:25:21'),(678312,'SoNM','','Access-Reject','2019-07-25 16:57:23'),(678313,'SoNM','','Access-Reject','2019-07-25 16:57:34'),(760538,'kumi','','Access-Reject','2019-08-07 09:24:50'),(678315,'SoNM','','Access-Reject','2019-07-25 16:57:45'),(678316,'SoNM','','Access-Reject','2019-07-25 16:57:57'),(678317,'SoNM','','Access-Reject','2019-07-25 16:58:08'),(760537,'kumi','','Access-Reject','2019-08-07 09:24:18'),(678319,'SoNM','','Access-Reject','2019-07-25 16:58:20'),(678320,'SoNM','','Access-Reject','2019-07-25 16:58:31'),(678321,'SoNM','','Access-Reject','2019-07-25 16:58:42'),(760536,'kumi','','Access-Reject','2019-08-07 09:23:48'),(678323,'SoNM','','Access-Reject','2019-07-25 16:58:54'),(678324,'SoNM','','Access-Reject','2019-07-25 16:59:05'),(760535,'kumi','','Access-Reject','2019-08-07 09:23:16'),(678326,'SoNM','','Access-Reject','2019-07-25 16:59:17'),(678327,'SoNM','','Access-Reject','2019-07-25 16:59:28'),(678328,'SoNM','','Access-Reject','2019-07-25 16:59:40'),(760534,'kumi','','Access-Reject','2019-08-07 09:22:45'),(678330,'SoNM','','Access-Reject','2019-07-25 16:59:51'),(678331,'SoNM','','Access-Reject','2019-07-25 17:00:02'),(678332,'capitalhill','','Access-Accept','2019-07-25 17:00:05'),(678333,'SoNM','','Access-Reject','2019-07-25 17:00:14'),(760533,'kumi','','Access-Reject','2019-08-07 09:22:14'),(678335,'SoNM','','Access-Reject','2019-07-25 17:00:25'),(678336,'SoNM','','Access-Reject','2019-07-25 17:00:37'),(678337,'SoNM','','Access-Reject','2019-07-25 17:00:48'),(760532,'kumi','','Access-Reject','2019-08-07 09:21:43'),(678339,'SoNM','','Access-Reject','2019-07-25 17:00:59'),(678340,'SoNM','','Access-Reject','2019-07-25 17:01:11'),(760531,'kumi','','Access-Reject','2019-08-07 09:21:12'),(678342,'SoNM','','Access-Reject','2019-07-25 17:01:22'),(678343,'SoNM','','Access-Reject','2019-07-25 17:01:33'),(678344,'SoNM','','Access-Reject','2019-07-25 17:01:45'),(760530,'kumi','','Access-Reject','2019-08-07 09:20:41'),(678346,'SoNM','','Access-Reject','2019-07-25 17:01:56'),(678347,'SoNM','','Access-Reject','2019-07-25 17:02:08'),(678348,'SoNM','','Access-Reject','2019-07-25 17:02:19'),(760529,'kumi','','Access-Reject','2019-08-07 09:20:10'),(678350,'SoNM','','Access-Reject','2019-07-25 17:02:30'),(678351,'SoNM','','Access-Reject','2019-07-25 17:02:42'),(678352,'SoNM','','Access-Reject','2019-07-25 17:02:53'),(760528,'kumi','','Access-Reject','2019-08-07 09:19:39'),(678354,'SoNM','','Access-Reject','2019-07-25 17:03:05'),(678355,'SoNM','','Access-Reject','2019-07-25 17:03:16'),(760527,'kumi','','Access-Reject','2019-08-07 09:19:07'),(678357,'SoNM','','Access-Reject','2019-07-25 17:03:28'),(678358,'SoNM','','Access-Reject','2019-07-25 17:03:39'),(678359,'SoNM','','Access-Reject','2019-07-25 17:03:50'),(760526,'kumi','','Access-Reject','2019-08-07 09:18:36'),(678361,'SoNM','','Access-Reject','2019-07-25 17:04:02'),(678362,'SoNM','','Access-Reject','2019-07-25 17:04:13'),(678363,'SoNM','','Access-Reject','2019-07-25 17:04:24'),(760525,'kumi','','Access-Reject','2019-08-07 09:18:05'),(678365,'SoNM','','Access-Reject','2019-07-25 17:04:36'),(678366,'SoNM','','Access-Reject','2019-07-25 17:04:47'),(760524,'kumi','','Access-Reject','2019-08-07 09:17:34'),(678368,'SoNM','','Access-Reject','2019-07-25 17:04:59'),(678369,'SoNM','','Access-Reject','2019-07-25 17:05:10'),(678370,'SoNM','','Access-Reject','2019-07-25 17:05:21'),(760523,'kumi','','Access-Reject','2019-08-07 09:17:03'),(678372,'SoNM','','Access-Reject','2019-07-25 17:05:33'),(678373,'SoNM','','Access-Reject','2019-07-25 17:05:44'),(678374,'SoNM','','Access-Reject','2019-07-25 17:05:56'),(760522,'kumi','','Access-Reject','2019-08-07 09:16:32'),(678376,'SoNM','','Access-Reject','2019-07-25 17:06:07'),(678377,'SoNM','','Access-Reject','2019-07-25 17:06:19'),(678378,'SoNM','','Access-Reject','2019-07-25 17:06:30'),(760521,'kumi','','Access-Reject','2019-08-07 09:16:01'),(678380,'SoNM','','Access-Reject','2019-07-25 17:06:41'),(678381,'SoNM','','Access-Reject','2019-07-25 17:06:53'),(760520,'kumi','','Access-Reject','2019-08-07 09:15:30'),(678383,'SoNM','','Access-Reject','2019-07-25 17:07:04'),(678384,'SoNM','','Access-Reject','2019-07-25 17:07:16'),(678385,'SoNM','','Access-Reject','2019-07-25 17:07:27'),(760519,'kumi','','Access-Reject','2019-08-07 09:14:59'),(678387,'SoNM','','Access-Reject','2019-07-25 17:07:38'),(678388,'SoNM','','Access-Reject','2019-07-25 17:07:50'),(678389,'SoNM','','Access-Reject','2019-07-25 17:08:01'),(760518,'kumi','','Access-Reject','2019-08-07 09:14:28'),(678391,'SoNM','','Access-Reject','2019-07-25 17:08:13'),(678392,'SoNM','','Access-Reject','2019-07-25 17:08:24'),(678393,'SoNM','','Access-Reject','2019-07-25 17:08:35'),(760517,'kumi','','Access-Reject','2019-08-07 09:13:56'),(678395,'SoNM','','Access-Reject','2019-07-25 17:08:47'),(678396,'SoNM','','Access-Reject','2019-07-25 17:08:58'),(760516,'kumi','','Access-Reject','2019-08-07 09:13:26'),(678398,'SoNM','','Access-Reject','2019-07-25 17:09:10'),(678399,'SoNM','','Access-Reject','2019-07-25 17:09:21'),(678400,'SoNM','','Access-Reject','2019-07-25 17:09:32'),(930945,'dodoos','','Access-Reject','2019-11-09 16:58:44'),(760515,'kumi','','Access-Reject','2019-08-07 09:12:54'),(678403,'SoNM','','Access-Reject','2019-07-25 17:09:44'),(678404,'SoNM','','Access-Reject','2019-07-25 17:09:55'),(678405,'mfantsipim','','Access-Accept','2019-07-25 17:10:03'),(678406,'capitalhill','','Access-Accept','2019-07-25 17:10:05'),(678407,'SoNM','','Access-Reject','2019-07-25 17:10:07'),(760514,'kumi','','Access-Reject','2019-08-07 09:12:23'),(678409,'britwums','','Access-Accept','2019-07-25 17:10:12'),(678410,'SoNM','','Access-Reject','2019-07-25 17:10:18'),(678411,'SoNM','','Access-Reject','2019-07-25 17:10:29'),(760513,'kumi','','Access-Reject','2019-08-07 09:11:52'),(678413,'SoNM','','Access-Reject','2019-07-25 17:10:41'),(678414,'SoNM','','Access-Reject','2019-07-25 17:10:52'),(678415,'SoNM','','Access-Reject','2019-07-25 17:11:04'),(760512,'kumi','','Access-Reject','2019-08-07 09:11:21'),(678417,'SoNM','','Access-Reject','2019-07-25 17:11:15'),(678418,'SoNM','','Access-Reject','2019-07-25 17:11:26'),(678419,'SoNM','','Access-Reject','2019-07-25 17:11:38'),(760511,'kumi','','Access-Reject','2019-08-07 09:10:50'),(678421,'SoNM','','Access-Reject','2019-07-25 17:11:49'),(678422,'SoNM','','Access-Reject','2019-07-25 17:12:00'),(678423,'SoNM','','Access-Reject','2019-07-25 17:12:12'),(760510,'kumi','','Access-Reject','2019-08-07 09:10:19'),(678425,'SoNM','','Access-Reject','2019-07-25 17:12:23'),(678426,'SoNM','','Access-Reject','2019-07-25 17:12:35'),(678428,'SoNM','','Access-Reject','2019-07-25 17:12:46'),(678429,'SoNM','','Access-Reject','2019-07-25 17:12:57'),(678430,'SoNM','','Access-Reject','2019-07-25 17:13:09'),(760509,'mfantsipim','','Access-Accept','2019-08-07 09:10:05'),(678432,'SoNM','','Access-Reject','2019-07-25 17:13:20'),(678433,'SoNM','','Access-Reject','2019-07-25 17:13:32'),(678434,'SoNM','','Access-Reject','2019-07-25 17:13:43'),(760508,'kumi','','Access-Reject','2019-08-07 09:09:48'),(678436,'SoNM','','Access-Reject','2019-07-25 17:13:55'),(678437,'SoNM','','Access-Reject','2019-07-25 17:14:06'),(678438,'SoNM','','Access-Reject','2019-07-25 17:14:17'),(760507,'kumi','','Access-Reject','2019-08-07 09:09:17'),(678440,'SoNM','','Access-Reject','2019-07-25 17:14:29'),(678441,'SoNM','','Access-Reject','2019-07-25 17:14:40'),(760506,'kumi','','Access-Reject','2019-08-07 09:08:46'),(678443,'SoNM','','Access-Reject','2019-07-25 17:14:52'),(678444,'SoNM','','Access-Reject','2019-07-25 17:15:03'),(678445,'SoNM','','Access-Reject','2019-07-25 17:15:15'),(760505,'kumi','','Access-Reject','2019-08-07 09:08:15'),(678447,'SoNM','','Access-Reject','2019-07-25 17:15:26'),(678448,'SoNM','','Access-Reject','2019-07-25 17:15:37'),(678449,'SoNM','','Access-Reject','2019-07-25 17:15:49'),(760504,'kumi','','Access-Reject','2019-08-07 09:07:43'),(678451,'SoNM','','Access-Reject','2019-07-25 17:16:00'),(678452,'SoNM','','Access-Reject','2019-07-25 17:16:12'),(760503,'kumi','','Access-Reject','2019-08-07 09:07:12'),(678454,'SoNM','','Access-Reject','2019-07-25 17:16:23'),(678455,'SoNM','','Access-Reject','2019-07-25 17:16:34'),(678456,'SoNM','','Access-Reject','2019-07-25 17:16:46'),(760502,'kumi','','Access-Reject','2019-08-07 09:06:41'),(678458,'SoNM','','Access-Reject','2019-07-25 17:16:57'),(678459,'SoNM','','Access-Reject','2019-07-25 17:17:09'),(678460,'SoNM','','Access-Reject','2019-07-25 17:17:20'),(760501,'kumi','','Access-Reject','2019-08-07 09:06:10'),(678462,'SoNM','','Access-Reject','2019-07-25 17:17:31'),(678463,'SoNM','','Access-Reject','2019-07-25 17:17:43'),(678464,'SoNM','','Access-Reject','2019-07-25 17:17:54'),(760500,'kumi','','Access-Reject','2019-08-07 09:05:39'),(678466,'SoNM','','Access-Reject','2019-07-25 17:18:05'),(678467,'SoNM','','Access-Reject','2019-07-25 17:18:17'),(760499,'kumi','','Access-Reject','2019-08-07 09:05:08'),(678469,'SoNM','','Access-Reject','2019-07-25 17:18:28'),(678470,'SoNM','','Access-Reject','2019-07-25 17:18:40'),(678471,'SoNM','','Access-Reject','2019-07-25 17:18:51'),(760498,'kumi','','Access-Reject','2019-08-07 09:04:37'),(678473,'SoNM','','Access-Reject','2019-07-25 17:19:03'),(678474,'SoNM','','Access-Reject','2019-07-25 17:19:14'),(678475,'SoNM','','Access-Reject','2019-07-25 17:19:26'),(760497,'kumi','','Access-Reject','2019-08-07 09:04:06'),(678477,'SoNM','','Access-Reject','2019-07-25 17:19:37'),(678478,'SoNM','','Access-Reject','2019-07-25 17:19:48'),(760496,'kumi','','Access-Reject','2019-08-07 09:03:35'),(678480,'SoNM','','Access-Reject','2019-07-25 17:20:01'),(678481,'capitalhill','','Access-Accept','2019-07-25 17:20:04'),(678482,'SoNM','','Access-Reject','2019-07-25 17:20:12'),(678483,'SoNM','','Access-Reject','2019-07-25 17:20:23'),(760495,'kumi','','Access-Reject','2019-08-07 09:03:04'),(678485,'SoNM','','Access-Reject','2019-07-25 17:20:35'),(678486,'SoNM','','Access-Reject','2019-07-25 17:20:46'),(678487,'SoNM','','Access-Reject','2019-07-25 17:20:58'),(760494,'kumi','','Access-Reject','2019-08-07 09:02:32'),(678489,'SoNM','','Access-Reject','2019-07-25 17:21:09'),(678490,'SoNM','','Access-Reject','2019-07-25 17:21:21'),(678491,'SoNM','','Access-Reject','2019-07-25 17:21:32'),(760493,'kumi','','Access-Reject','2019-08-07 09:02:01'),(678493,'SoNM','','Access-Reject','2019-07-25 17:21:43'),(678494,'SoNM','','Access-Reject','2019-07-25 17:21:55'),(760492,'kumi','','Access-Reject','2019-08-07 09:01:30'),(678496,'SoNM','','Access-Reject','2019-07-25 17:22:06'),(678497,'SoNM','','Access-Reject','2019-07-25 17:22:54'),(678498,'SoNM','','Access-Reject','2019-07-25 17:23:05'),(760491,'kumi','','Access-Reject','2019-08-07 09:00:59'),(678500,'SoNM','','Access-Reject','2019-07-25 17:23:17'),(678501,'SoNM','','Access-Reject','2019-07-25 17:23:28'),(760490,'kumi','','Access-Reject','2019-08-07 09:00:28'),(678503,'SoNM','','Access-Reject','2019-07-25 17:23:40'),(678504,'SoNM','','Access-Reject','2019-07-25 17:23:51'),(678505,'SoNM','','Access-Reject','2019-07-25 17:24:02'),(760489,'kumi','','Access-Reject','2019-08-07 08:59:57'),(678507,'SoNM','','Access-Reject','2019-07-25 17:24:14'),(678508,'SoNM','','Access-Reject','2019-07-25 17:24:25'),(678509,'SoNM','','Access-Reject','2019-07-25 17:24:37'),(760488,'kumi','','Access-Reject','2019-08-07 08:59:26'),(678511,'SoNM','','Access-Reject','2019-07-25 17:24:48'),(678512,'SoNM','','Access-Reject','2019-07-25 17:24:59'),(678513,'SoNM','','Access-Reject','2019-07-25 17:25:11'),(760487,'kumi','','Access-Reject','2019-08-07 08:58:55'),(678515,'SoNM','','Access-Reject','2019-07-25 17:25:22'),(678516,'SoNM','','Access-Reject','2019-07-25 17:25:34'),(760486,'kumi','','Access-Reject','2019-08-07 08:58:24'),(678518,'SoNM','','Access-Reject','2019-07-25 17:25:45'),(678519,'SoNM','','Access-Reject','2019-07-25 17:25:56'),(678520,'SoNM','','Access-Reject','2019-07-25 17:26:08'),(760485,'kumi','','Access-Reject','2019-08-07 08:57:52'),(678522,'SoNM','','Access-Reject','2019-07-25 17:26:19'),(678523,'SoNM','','Access-Reject','2019-07-25 17:26:31'),(678524,'SoNM','','Access-Reject','2019-07-25 17:26:42'),(760484,'kumi','','Access-Reject','2019-08-07 08:57:21'),(678526,'SoNM','','Access-Reject','2019-07-25 17:26:53'),(678527,'SoNM','','Access-Reject','2019-07-25 17:27:05'),(760483,'kumi','','Access-Reject','2019-08-07 08:56:50'),(678529,'SoNM','','Access-Reject','2019-07-25 17:27:17'),(678530,'SoNM','','Access-Reject','2019-07-25 17:27:29'),(678531,'SoNM','','Access-Reject','2019-07-25 17:27:40'),(760482,'kumi','','Access-Reject','2019-08-07 08:56:19'),(678533,'SoNM','','Access-Reject','2019-07-25 17:27:51'),(678534,'SoNM','','Access-Reject','2019-07-25 17:28:03'),(678535,'SoNM','','Access-Reject','2019-07-25 17:28:14'),(760481,'kumi','','Access-Reject','2019-08-07 08:55:48'),(678537,'SoNM','','Access-Reject','2019-07-25 17:28:26'),(678538,'SoNM','','Access-Reject','2019-07-25 17:28:37'),(678539,'SoNM','','Access-Reject','2019-07-25 17:28:48'),(760480,'kumi','','Access-Reject','2019-08-07 08:55:17'),(678541,'SoNM','','Access-Reject','2019-07-25 17:29:00'),(678542,'SoNM','','Access-Reject','2019-07-25 17:29:11'),(760479,'kumi','','Access-Reject','2019-08-07 08:54:46'),(678544,'SoNM','','Access-Reject','2019-07-25 17:29:23'),(678545,'SoNM','','Access-Reject','2019-07-25 17:29:34'),(678546,'SoNM','','Access-Reject','2019-07-25 17:29:46'),(760478,'kumi','','Access-Reject','2019-08-07 08:54:15'),(678548,'SoNM','','Access-Reject','2019-07-25 17:29:57'),(678549,'mfantsipim','','Access-Accept','2019-07-25 17:30:03'),(678550,'capitalhill','','Access-Accept','2019-07-25 17:30:05'),(678551,'SoNM','','Access-Reject','2019-07-25 17:30:09'),(678552,'SoNM','','Access-Reject','2019-07-25 17:30:21'),(760477,'kumi','','Access-Reject','2019-08-07 08:53:44'),(678554,'SoNM','','Access-Reject','2019-07-25 17:30:32'),(678555,'SoNM','','Access-Reject','2019-07-25 17:30:43'),(760476,'kumi','','Access-Reject','2019-08-07 08:53:13'),(678557,'SoNM','','Access-Reject','2019-07-25 17:30:55'),(678558,'SoNM','','Access-Reject','2019-07-25 17:31:06'),(678559,'SoNM','','Access-Reject','2019-07-25 17:31:18'),(760475,'kumi','','Access-Reject','2019-08-07 08:52:42'),(678561,'SoNM','','Access-Reject','2019-07-25 17:31:29'),(678562,'SoNM','','Access-Reject','2019-07-25 17:31:40'),(678563,'SoNM','','Access-Reject','2019-07-25 17:31:52'),(760474,'kumi','','Access-Reject','2019-08-07 08:52:11'),(678565,'SoNM','','Access-Reject','2019-07-25 17:32:03'),(678566,'SoNM','','Access-Reject','2019-07-25 17:32:15'),(678567,'SoNM','','Access-Reject','2019-07-25 17:32:26'),(760473,'kumi','','Access-Reject','2019-08-07 08:51:39'),(678569,'SoNM','','Access-Reject','2019-07-25 17:32:37'),(678570,'SoNM','','Access-Reject','2019-07-25 17:32:49'),(760472,'kumi','','Access-Reject','2019-08-07 08:51:08'),(678572,'SoNM','','Access-Reject','2019-07-25 17:33:00'),(678573,'SoNM','','Access-Reject','2019-07-25 17:33:12'),(678574,'SoNM','','Access-Reject','2019-07-25 17:33:23'),(760471,'kumi','','Access-Reject','2019-08-07 08:50:37'),(678576,'SoNM','','Access-Reject','2019-07-25 17:33:34'),(678577,'SoNM','','Access-Reject','2019-07-25 17:33:46'),(678578,'SoNM','','Access-Reject','2019-07-25 17:33:57'),(760470,'kumi','','Access-Reject','2019-08-07 08:50:06'),(678580,'SoNM','','Access-Reject','2019-07-25 17:34:09'),(678581,'SoNM','','Access-Reject','2019-07-25 17:34:20'),(678583,'SoNM','','Access-Reject','2019-07-25 17:34:31'),(678584,'SoNM','','Access-Reject','2019-07-25 17:34:43'),(678585,'SoNM','','Access-Reject','2019-07-25 17:34:54'),(760469,'mfantsipim','','Access-Accept','2019-08-07 08:50:04'),(678587,'SoNM','','Access-Reject','2019-07-25 17:35:06'),(678588,'SoNM','','Access-Reject','2019-07-25 17:35:17'),(678589,'SoNM','','Access-Reject','2019-07-25 17:35:28'),(760468,'kumi','','Access-Reject','2019-08-07 08:49:35'),(678591,'SoNM','','Access-Reject','2019-07-25 17:35:40'),(678592,'SoNM','','Access-Reject','2019-07-25 17:35:51'),(678593,'SoNM','','Access-Reject','2019-07-25 17:36:03'),(760467,'kumi','','Access-Reject','2019-08-07 08:49:04'),(678595,'SoNM','','Access-Reject','2019-07-25 17:36:14'),(678596,'SoNM','','Access-Reject','2019-07-25 17:36:26'),(760466,'kumi','','Access-Reject','2019-08-07 08:48:33'),(678598,'SoNM','','Access-Reject','2019-07-25 17:36:37'),(678599,'SoNM','','Access-Reject','2019-07-25 17:36:48'),(678600,'SoNM','','Access-Reject','2019-07-25 17:37:00'),(760465,'kumi','','Access-Reject','2019-08-07 08:48:02'),(678602,'SoNM','','Access-Reject','2019-07-25 17:37:11'),(678603,'SoNM','','Access-Reject','2019-07-25 17:37:23'),(678604,'SoNM','','Access-Reject','2019-07-25 17:37:34'),(760464,'kumi','','Access-Reject','2019-08-07 08:47:31'),(678606,'SoNM','','Access-Reject','2019-07-25 17:37:45'),(678607,'SoNM','','Access-Reject','2019-07-25 17:37:57'),(678608,'SoNM','','Access-Reject','2019-07-25 17:38:08'),(760463,'kumi','','Access-Reject','2019-08-07 08:46:59'),(678610,'SoNM','','Access-Reject','2019-07-25 17:38:19'),(678611,'SoNM','','Access-Reject','2019-07-25 17:38:31'),(760462,'kumi','','Access-Reject','2019-08-07 08:46:28'),(678613,'SoNM','','Access-Reject','2019-07-25 17:38:42'),(678614,'SoNM','','Access-Reject','2019-07-25 17:38:54'),(678615,'SoNM','','Access-Reject','2019-07-25 17:39:05'),(760461,'kumi','','Access-Reject','2019-08-07 08:45:57'),(678617,'SoNM','','Access-Reject','2019-07-25 17:39:16'),(678618,'SoNM','','Access-Reject','2019-07-25 17:39:28'),(678619,'SoNM','','Access-Reject','2019-07-25 17:39:39'),(760460,'kumi','','Access-Reject','2019-08-07 08:45:26'),(678621,'SoNM','','Access-Reject','2019-07-25 17:39:50'),(678622,'SoNM','','Access-Reject','2019-07-25 17:40:02'),(678623,'capitalhill','','Access-Accept','2019-07-25 17:40:05'),(678624,'SoNM','','Access-Reject','2019-07-25 17:40:13'),(760459,'kumi','','Access-Reject','2019-08-07 08:44:55'),(678626,'SoNM','','Access-Reject','2019-07-25 17:40:25'),(678627,'SoNM','','Access-Reject','2019-07-25 17:40:36'),(760458,'kumi','','Access-Reject','2019-08-07 08:44:24'),(678629,'SoNM','','Access-Reject','2019-07-25 17:40:47'),(678630,'SoNM','','Access-Reject','2019-07-25 17:40:59'),(678631,'SoNM','','Access-Reject','2019-07-25 17:41:10'),(760457,'kumi','','Access-Reject','2019-08-07 08:43:53'),(678633,'SoNM','','Access-Reject','2019-07-25 17:41:22'),(678634,'SoNM','','Access-Reject','2019-07-25 17:41:33'),(678635,'SoNM','','Access-Reject','2019-07-25 17:41:45'),(760456,'kumi','','Access-Reject','2019-08-07 08:43:22'),(678637,'SoNM','','Access-Reject','2019-07-25 17:41:56'),(678638,'SoNM','','Access-Reject','2019-07-25 17:42:07'),(760455,'kumi','','Access-Reject','2019-08-07 08:42:51'),(678640,'SoNM','','Access-Reject','2019-07-25 17:42:19'),(678641,'SoNM','','Access-Reject','2019-07-25 17:42:30'),(678642,'SoNM','','Access-Reject','2019-07-25 17:42:41'),(760454,'kumi','','Access-Reject','2019-08-07 08:42:20'),(678644,'SoNM','','Access-Reject','2019-07-25 17:42:53'),(678645,'SoNM','','Access-Reject','2019-07-25 17:43:04'),(678646,'SoNM','','Access-Reject','2019-07-25 17:43:16'),(760453,'kumi','','Access-Reject','2019-08-07 08:41:48'),(678648,'SoNM','','Access-Reject','2019-07-25 17:43:27'),(678649,'SoNM','','Access-Reject','2019-07-25 17:43:38'),(678650,'SoNM','','Access-Reject','2019-07-25 17:43:50'),(760452,'kumi','','Access-Reject','2019-08-07 08:41:17'),(678652,'SoNM','','Access-Reject','2019-07-25 17:44:01'),(678653,'SoNM','','Access-Reject','2019-07-25 17:44:13'),(760451,'kumi','','Access-Reject','2019-08-07 08:40:46'),(678655,'SoNM','','Access-Reject','2019-07-25 17:44:24'),(678656,'SoNM','','Access-Reject','2019-07-25 17:44:36'),(678657,'SoNM','','Access-Reject','2019-07-25 17:44:47'),(760450,'kumi','','Access-Reject','2019-08-07 08:40:15'),(678659,'SoNM','','Access-Reject','2019-07-25 17:44:58'),(678660,'SoNM','','Access-Reject','2019-07-25 17:45:10'),(678661,'SoNM','','Access-Reject','2019-07-25 17:45:21'),(760449,'kumi','','Access-Reject','2019-08-07 08:39:44'),(678663,'SoNM','','Access-Reject','2019-07-25 17:45:33'),(678664,'SoNM','','Access-Reject','2019-07-25 17:45:44'),(760448,'kumi','','Access-Reject','2019-08-07 08:39:13'),(678666,'SoNM','','Access-Reject','2019-07-25 17:45:55'),(678667,'SoNM','','Access-Reject','2019-07-25 17:46:07'),(678668,'SoNM','','Access-Reject','2019-07-25 17:46:18'),(760447,'kumi','','Access-Reject','2019-08-07 08:38:42'),(678670,'SoNM','','Access-Reject','2019-07-25 17:46:29'),(678671,'SoNM','','Access-Reject','2019-07-25 17:46:41'),(678672,'SoNM','','Access-Reject','2019-07-25 17:46:52'),(760446,'kumi','','Access-Reject','2019-08-07 08:38:11'),(678674,'SoNM','','Access-Reject','2019-07-25 17:47:04'),(678675,'SoNM','','Access-Reject','2019-07-25 17:47:15'),(678676,'SoNM','','Access-Reject','2019-07-25 17:47:26'),(760445,'kumi','','Access-Reject','2019-08-07 08:37:40'),(678678,'SoNM','','Access-Reject','2019-07-25 17:47:38'),(678679,'SoNM','','Access-Reject','2019-07-25 17:47:49'),(760444,'kumi','','Access-Reject','2019-08-07 08:37:09'),(678681,'SoNM','','Access-Reject','2019-07-25 17:48:01'),(678682,'SoNM','','Access-Reject','2019-07-25 17:48:12'),(678683,'SoNM','','Access-Reject','2019-07-25 17:48:24'),(760443,'kumi','','Access-Reject','2019-08-07 08:36:38'),(678685,'SoNM','','Access-Reject','2019-07-25 17:48:36'),(678686,'SoNM','','Access-Reject','2019-07-25 17:48:47'),(678687,'SoNM','','Access-Reject','2019-07-25 17:48:59'),(760442,'kumi','','Access-Reject','2019-08-07 08:36:07'),(678689,'SoNM','','Access-Reject','2019-07-25 17:49:10'),(678690,'SoNM','','Access-Reject','2019-07-25 17:49:21'),(678691,'SoNM','','Access-Reject','2019-07-25 17:49:33'),(760441,'kumi','','Access-Reject','2019-08-07 08:35:35'),(678693,'SoNM','','Access-Reject','2019-07-25 17:49:44'),(678694,'SoNM','','Access-Reject','2019-07-25 17:49:55'),(678695,'mfantsipim','','Access-Accept','2019-07-25 17:50:03'),(760440,'kumi','','Access-Reject','2019-08-07 08:35:04'),(678697,'capitalhill','','Access-Accept','2019-07-25 17:50:05'),(678698,'SoNM','','Access-Reject','2019-07-25 17:50:07'),(678699,'SoNM','','Access-Reject','2019-07-25 17:50:18'),(678700,'SoNM','','Access-Reject','2019-07-25 17:50:30'),(760439,'kumi','','Access-Reject','2019-08-07 08:34:33'),(678702,'SoNM','','Access-Reject','2019-07-25 17:50:41'),(678703,'SoNM','','Access-Reject','2019-07-25 17:50:52'),(678704,'SoNM','','Access-Reject','2019-07-25 17:51:04'),(760438,'kumi','','Access-Reject','2019-08-07 08:34:02'),(678706,'SoNM','','Access-Reject','2019-07-25 17:51:15'),(678707,'SoNM','','Access-Reject','2019-07-25 17:51:27'),(760437,'kumi','','Access-Reject','2019-08-07 08:33:31'),(678709,'SoNM','','Access-Reject','2019-07-25 17:51:38'),(678710,'SoNM','','Access-Reject','2019-07-25 17:51:49'),(678711,'SoNM','','Access-Reject','2019-07-25 17:52:01'),(760436,'kumi','','Access-Reject','2019-08-07 08:33:00'),(678713,'SoNM','','Access-Reject','2019-07-25 17:52:12'),(678714,'SoNM','','Access-Reject','2019-07-25 17:52:24'),(678715,'SoNM','','Access-Reject','2019-07-25 17:52:35'),(760435,'kumi','','Access-Reject','2019-08-07 08:32:29'),(678717,'SoNM','','Access-Reject','2019-07-25 17:52:46'),(678718,'SoNM','','Access-Reject','2019-07-25 17:52:58'),(678719,'SoNM','','Access-Reject','2019-07-25 17:53:09'),(760434,'kumi','','Access-Reject','2019-08-07 08:31:58'),(678721,'SoNM','','Access-Reject','2019-07-25 17:53:21'),(678722,'SoNM','','Access-Reject','2019-07-25 17:53:32'),(760433,'kumi','','Access-Reject','2019-08-07 08:31:27'),(678724,'SoNM','','Access-Reject','2019-07-25 17:53:43'),(678725,'SoNM','','Access-Reject','2019-07-25 17:53:55'),(678726,'SoNM','','Access-Reject','2019-07-25 17:54:06'),(760432,'kumi','','Access-Reject','2019-08-07 08:30:55'),(678728,'SoNM','','Access-Reject','2019-07-25 17:54:17'),(678729,'SoNM','','Access-Reject','2019-07-25 17:54:29'),(678730,'SoNM','','Access-Reject','2019-07-25 17:54:40'),(760431,'kumi','','Access-Reject','2019-08-07 08:30:24'),(678732,'SoNM','','Access-Reject','2019-07-25 17:54:52'),(678733,'SoNM','','Access-Reject','2019-07-25 17:55:03'),(678734,'SoNM','','Access-Reject','2019-07-25 17:55:14'),(678736,'SoNM','','Access-Reject','2019-07-25 17:55:26'),(678737,'SoNM','','Access-Reject','2019-07-25 17:55:38'),(760430,'mfantsipim','','Access-Accept','2019-08-07 08:30:05'),(678739,'SoNM','','Access-Reject','2019-07-25 17:55:50'),(678740,'SoNM','','Access-Reject','2019-07-25 17:56:01'),(678741,'SoNM','','Access-Reject','2019-07-25 17:56:12'),(760429,'kumi','','Access-Reject','2019-08-07 08:29:53'),(678743,'SoNM','','Access-Reject','2019-07-25 17:56:24'),(678744,'SoNM','','Access-Reject','2019-07-25 17:56:35'),(678745,'SoNM','','Access-Reject','2019-07-25 17:56:47'),(760428,'kumi','','Access-Reject','2019-08-07 08:29:22'),(678747,'SoNM','','Access-Reject','2019-07-25 17:56:58'),(678748,'SoNM','','Access-Reject','2019-07-25 17:57:09'),(760427,'kumi','','Access-Reject','2019-08-07 08:28:51'),(678750,'SoNM','','Access-Reject','2019-07-25 17:57:21'),(678751,'SoNM','','Access-Reject','2019-07-25 17:57:32'),(678752,'SoNM','','Access-Reject','2019-07-25 17:57:44'),(760426,'kumi','','Access-Reject','2019-08-07 08:28:20'),(678754,'SoNM','','Access-Reject','2019-07-25 17:57:55'),(678755,'SoNM','','Access-Reject','2019-07-25 17:58:06'),(678756,'SoNM','','Access-Reject','2019-07-25 17:58:18'),(760425,'kumi','','Access-Reject','2019-08-07 08:27:49'),(678758,'SoNM','','Access-Reject','2019-07-25 17:58:29'),(678759,'SoNM','','Access-Reject','2019-07-25 17:58:41'),(678760,'SoNM','','Access-Reject','2019-07-25 17:58:52'),(760424,'kumi','','Access-Reject','2019-08-07 08:27:18'),(678762,'SoNM','','Access-Reject','2019-07-25 17:59:03'),(678763,'SoNM','','Access-Reject','2019-07-25 17:59:15'),(760423,'kumi','','Access-Reject','2019-08-07 08:26:47'),(678765,'SoNM','','Access-Reject','2019-07-25 17:59:26'),(678766,'SoNM','','Access-Reject','2019-07-25 17:59:38'),(678767,'SoNM','','Access-Reject','2019-07-25 17:59:49'),(760422,'kumi','','Access-Reject','2019-08-07 08:26:16'),(678769,'SoNM','','Access-Reject','2019-07-25 18:00:00'),(678770,'capitalhill','','Access-Accept','2019-07-25 18:00:05'),(678771,'SoNM','','Access-Reject','2019-07-25 18:00:12'),(678772,'SoNM','','Access-Reject','2019-07-25 18:00:23'),(760421,'kumi','','Access-Reject','2019-08-07 08:25:45'),(678774,'SoNM','','Access-Reject','2019-07-25 18:00:35'),(678775,'SoNM','','Access-Reject','2019-07-25 18:00:47'),(760420,'kumi','','Access-Reject','2019-08-07 08:25:13'),(678777,'SoNM','','Access-Reject','2019-07-25 18:00:58'),(678778,'SoNM','','Access-Reject','2019-07-25 18:01:10'),(678779,'SoNM','','Access-Reject','2019-07-25 18:01:21'),(760419,'kumi','','Access-Reject','2019-08-07 08:24:42'),(678781,'SoNM','','Access-Reject','2019-07-25 18:01:32'),(678782,'SoNM','','Access-Reject','2019-07-25 18:01:44'),(678783,'SoNM','','Access-Reject','2019-07-25 18:01:55'),(760418,'kumi','','Access-Reject','2019-08-07 08:24:11'),(678785,'SoNM','','Access-Reject','2019-07-25 18:02:07'),(678786,'SoNM','','Access-Reject','2019-07-25 18:02:18'),(678787,'SoNM','','Access-Reject','2019-07-25 18:02:29'),(760417,'kumi','','Access-Reject','2019-08-07 08:23:40'),(678789,'SoNM','','Access-Reject','2019-07-25 18:02:41'),(678790,'SoNM','','Access-Reject','2019-07-25 18:02:52'),(760416,'kumi','','Access-Reject','2019-08-07 08:23:09'),(678792,'SoNM','','Access-Reject','2019-07-25 18:03:03'),(678793,'SoNM','','Access-Reject','2019-07-25 18:03:15'),(678794,'SoNM','','Access-Reject','2019-07-25 18:03:26'),(760415,'kumi','','Access-Reject','2019-08-07 08:22:38'),(678796,'SoNM','','Access-Reject','2019-07-25 18:03:38'),(678797,'SoNM','','Access-Reject','2019-07-25 18:03:50'),(678798,'SoNM','','Access-Reject','2019-07-25 18:04:01'),(760414,'kumi','','Access-Reject','2019-08-07 08:22:07'),(678800,'SoNM','','Access-Reject','2019-07-25 18:04:13'),(678801,'SoNM','','Access-Reject','2019-07-25 18:04:24'),(760413,'kumi','','Access-Reject','2019-08-07 08:21:36'),(678803,'SoNM','','Access-Reject','2019-07-25 18:04:35'),(678804,'SoNM','','Access-Reject','2019-07-25 18:04:47'),(678805,'SoNM','','Access-Reject','2019-07-25 18:04:58'),(760412,'kumi','','Access-Reject','2019-08-07 08:21:05'),(678807,'SoNM','','Access-Reject','2019-07-25 18:05:10'),(678808,'SoNM','','Access-Reject','2019-07-25 18:05:21'),(678809,'SoNM','','Access-Reject','2019-07-25 18:05:32'),(760411,'kumi','','Access-Reject','2019-08-07 08:20:34'),(678811,'SoNM','','Access-Reject','2019-07-25 18:05:44'),(678812,'SoNM','','Access-Reject','2019-07-25 18:05:55'),(678813,'SoNM','','Access-Reject','2019-07-25 18:06:07'),(760410,'kumi','','Access-Reject','2019-08-07 08:20:02'),(678815,'SoNM','','Access-Reject','2019-07-25 18:06:18'),(678816,'SoNM','','Access-Reject','2019-07-25 18:06:29'),(760409,'kumi','','Access-Reject','2019-08-07 08:19:31'),(678818,'SoNM','','Access-Reject','2019-07-25 18:06:41'),(678819,'SoNM','','Access-Reject','2019-07-25 18:06:52'),(678820,'SoNM','','Access-Reject','2019-07-25 18:07:04'),(760408,'kumi','','Access-Reject','2019-08-07 08:19:00'),(678822,'SoNM','','Access-Reject','2019-07-25 18:07:15'),(678823,'SoNM','','Access-Reject','2019-07-25 18:07:26'),(678824,'SoNM','','Access-Reject','2019-07-25 18:07:38'),(760407,'kumi','','Access-Reject','2019-08-07 08:18:29'),(678826,'SoNM','','Access-Reject','2019-07-25 18:07:49'),(678827,'SoNM','','Access-Reject','2019-07-25 18:08:01'),(678828,'SoNM','','Access-Reject','2019-07-25 18:08:12'),(760406,'kumi','','Access-Reject','2019-08-07 08:17:58'),(678830,'SoNM','','Access-Reject','2019-07-25 18:08:24'),(678831,'SoNM','','Access-Reject','2019-07-25 18:08:35'),(760405,'kumi','','Access-Reject','2019-08-07 08:17:27'),(678833,'SoNM','','Access-Reject','2019-07-25 18:08:46'),(678834,'SoNM','','Access-Reject','2019-07-25 18:08:58'),(678835,'SoNM','','Access-Reject','2019-07-25 18:09:09'),(760404,'kumi','','Access-Reject','2019-08-07 08:17:01'),(678837,'SoNM','','Access-Reject','2019-07-25 18:09:21'),(678838,'SoNM','','Access-Reject','2019-07-25 18:09:32'),(678839,'SoNM','','Access-Reject','2019-07-25 18:09:44'),(760403,'kumi','','Access-Reject','2019-08-07 08:16:25'),(678841,'SoNM','','Access-Reject','2019-07-25 18:09:55'),(678842,'mfantsipim','','Access-Accept','2019-07-25 18:10:03'),(678843,'cegrad','','Access-Accept','2019-07-25 18:10:03'),(678844,'capitalhill','','Access-Accept','2019-07-25 18:10:05'),(678845,'SoNM','','Access-Reject','2019-07-25 18:10:06'),(678846,'affiliation','','Access-Accept','2019-07-25 18:10:08'),(910459,'src_hostel','','Access-Reject','2019-09-21 12:35:49'),(760402,'kumi','','Access-Reject','2019-08-07 08:15:54'),(678849,'SoNM','','Access-Reject','2019-07-25 18:10:18'),(678850,'SoNM','','Access-Reject','2019-07-25 18:10:29'),(678851,'SoNM','','Access-Reject','2019-07-25 18:10:41'),(760401,'kumi','','Access-Reject','2019-08-07 08:15:23'),(678853,'SoNM','','Access-Reject','2019-07-25 18:10:52'),(678854,'SoNM','','Access-Reject','2019-07-25 18:11:04'),(678855,'SoNM','','Access-Reject','2019-07-25 18:11:15'),(760400,'kumi','','Access-Reject','2019-08-07 08:14:52'),(678857,'SoNM','','Access-Reject','2019-07-25 18:11:26'),(678858,'SoNM','','Access-Reject','2019-07-25 18:11:38'),(678859,'SoNM','','Access-Reject','2019-07-25 18:11:49'),(760399,'kumi','','Access-Reject','2019-08-07 08:14:20'),(678861,'SoNM','','Access-Reject','2019-07-25 18:12:01'),(678862,'SoNM','','Access-Reject','2019-07-25 18:12:12'),(760398,'kumi','','Access-Reject','2019-08-07 08:13:49'),(678864,'SoNM','','Access-Reject','2019-07-25 18:12:23'),(678865,'SoNM','','Access-Reject','2019-07-25 18:12:35'),(678866,'SoNM','','Access-Reject','2019-07-25 18:12:46'),(760397,'kumi','','Access-Reject','2019-08-07 08:13:18'),(678868,'SoNM','','Access-Reject','2019-07-25 18:12:58'),(678869,'SoNM','','Access-Reject','2019-07-25 18:13:09'),(678870,'SoNM','','Access-Reject','2019-07-25 18:13:20'),(760396,'kumi','','Access-Reject','2019-08-07 08:12:47'),(678872,'SoNM','','Access-Reject','2019-07-25 18:13:32'),(678873,'SoNM','','Access-Reject','2019-07-25 18:13:43'),(760395,'kumi','','Access-Reject','2019-08-07 08:12:16'),(678875,'SoNM','','Access-Reject','2019-07-25 18:13:55'),(678876,'SoNM','','Access-Reject','2019-07-25 18:14:06'),(678877,'SoNM','','Access-Reject','2019-07-25 18:14:17'),(760394,'kumi','','Access-Reject','2019-08-07 08:11:45'),(678879,'SoNM','','Access-Reject','2019-07-25 18:14:29'),(678880,'SoNM','','Access-Reject','2019-07-25 18:14:40'),(678881,'SoNM','','Access-Reject','2019-07-25 18:14:52'),(760393,'kumi','','Access-Reject','2019-08-07 08:11:14'),(678883,'SoNM','','Access-Reject','2019-07-25 18:15:03'),(678884,'SoNM','','Access-Reject','2019-07-25 18:15:14'),(678885,'SoNM','','Access-Reject','2019-07-25 18:15:26'),(760392,'kumi','','Access-Reject','2019-08-07 08:10:43'),(678887,'SoNM','','Access-Reject','2019-07-25 18:15:37'),(678888,'SoNM','','Access-Reject','2019-07-25 18:15:49'),(678890,'SoNM','','Access-Reject','2019-07-25 18:16:00'),(678891,'SoNM','','Access-Reject','2019-07-25 18:16:11'),(678892,'SoNM','','Access-Reject','2019-07-25 18:16:23'),(760391,'cegrad','','Access-Accept','2019-08-07 08:10:15'),(678894,'SoNM','','Access-Reject','2019-07-25 18:16:34'),(678895,'SoNM','','Access-Reject','2019-07-25 18:16:46'),(678896,'SoNM','','Access-Reject','2019-07-25 18:16:57'),(760390,'kumi','','Access-Reject','2019-08-07 08:10:12'),(678898,'SoNM','','Access-Reject','2019-07-25 18:17:08'),(678899,'SoNM','','Access-Reject','2019-07-25 18:17:20'),(678900,'SoNM','','Access-Reject','2019-07-25 18:17:31'),(678902,'SoNM','','Access-Reject','2019-07-25 18:17:43'),(678903,'SoNM','','Access-Reject','2019-07-25 18:17:54'),(910458,'src_hostel','','Access-Reject','2019-09-21 12:35:47'),(678905,'SoNM','','Access-Reject','2019-07-25 18:18:05'),(678906,'SoNM','','Access-Reject','2019-07-25 18:18:17'),(678907,'SoNM','','Access-Reject','2019-07-25 18:18:28'),(678909,'SoNM','','Access-Reject','2019-07-25 18:18:39'),(678910,'SoNM','','Access-Reject','2019-07-25 18:18:51'),(678911,'SoNM','','Access-Reject','2019-07-25 18:19:02'),(760388,'affiliation','','Access-Accept','2019-08-07 08:10:05'),(678913,'SoNM','','Access-Reject','2019-07-25 18:19:14'),(678914,'SoNM','','Access-Reject','2019-07-25 18:19:25'),(678916,'SoNM','','Access-Reject','2019-07-25 18:19:36'),(678917,'SoNM','','Access-Reject','2019-07-25 18:19:48'),(678918,'SoNM','','Access-Reject','2019-07-25 18:19:59'),(678919,'capitalhill','','Access-Accept','2019-07-25 18:20:05'),(760387,'mfantsipim','','Access-Accept','2019-08-07 08:10:05'),(678921,'SoNM','','Access-Reject','2019-07-25 18:20:11'),(678922,'SoNM','','Access-Reject','2019-07-25 18:20:22'),(678923,'SoNM','','Access-Reject','2019-07-25 18:20:33'),(760386,'kumi','','Access-Reject','2019-08-07 08:09:41'),(678925,'SoNM','','Access-Reject','2019-07-25 18:20:45'),(678926,'SoNM','','Access-Reject','2019-07-25 18:20:56'),(678927,'SoNM','','Access-Reject','2019-07-25 18:21:09'),(760385,'kumi','','Access-Reject','2019-08-07 08:09:10'),(678929,'SoNM','','Access-Reject','2019-07-25 18:21:20'),(678930,'SoNM','','Access-Reject','2019-07-25 18:21:31'),(760384,'kumi','','Access-Reject','2019-08-07 08:08:38'),(678932,'SoNM','','Access-Reject','2019-07-25 18:21:43'),(678933,'SoNM','','Access-Reject','2019-07-25 18:21:54'),(678934,'SoNM','','Access-Reject','2019-07-25 18:22:05'),(760383,'kumi','','Access-Reject','2019-08-07 08:08:07'),(678936,'SoNM','','Access-Reject','2019-07-25 18:22:17'),(678937,'SoNM','','Access-Reject','2019-07-25 18:22:28'),(678938,'SoNM','','Access-Reject','2019-07-25 18:22:40'),(760382,'kumi','','Access-Reject','2019-08-07 08:07:36'),(678940,'SoNM','','Access-Reject','2019-07-25 18:22:51'),(678941,'SoNM','','Access-Reject','2019-07-25 18:23:03'),(760381,'kumi','','Access-Reject','2019-08-07 08:07:05'),(678943,'SoNM','','Access-Reject','2019-07-25 18:23:15'),(678944,'SoNM','','Access-Reject','2019-07-25 18:23:26'),(678945,'SoNM','','Access-Reject','2019-07-25 18:23:37'),(760380,'kumi','','Access-Reject','2019-08-07 08:06:34'),(678947,'SoNM','','Access-Reject','2019-07-25 18:23:49'),(678948,'SoNM','','Access-Reject','2019-07-25 18:24:00'),(678949,'SoNM','','Access-Reject','2019-07-25 18:24:11'),(760379,'kumi','','Access-Reject','2019-08-07 08:06:03'),(678951,'SoNM','','Access-Reject','2019-07-25 18:24:23'),(678952,'SoNM','','Access-Reject','2019-07-25 18:24:34'),(678953,'SoNM','','Access-Reject','2019-07-25 18:24:46'),(760378,'kumi','','Access-Reject','2019-08-07 08:05:32'),(678955,'SoNM','','Access-Reject','2019-07-25 18:24:57'),(678956,'SoNM','','Access-Reject','2019-07-25 18:25:08'),(760377,'kumi','','Access-Reject','2019-08-07 08:05:01'),(678958,'SoNM','','Access-Reject','2019-07-25 18:25:20'),(678959,'SoNM','','Access-Reject','2019-07-25 18:25:31'),(678960,'SoNM','','Access-Reject','2019-07-25 18:25:42'),(760376,'kumi','','Access-Reject','2019-08-07 08:04:30'),(678962,'SoNM','','Access-Reject','2019-07-25 18:25:55'),(678963,'SoNM','','Access-Reject','2019-07-25 18:26:06'),(678964,'SoNM','','Access-Reject','2019-07-25 18:26:17'),(760375,'kumi','','Access-Reject','2019-08-07 08:03:59'),(678966,'SoNM','','Access-Reject','2019-07-25 18:26:29'),(678967,'SoNM','','Access-Reject','2019-07-25 18:26:40'),(760374,'kumi','','Access-Reject','2019-08-07 08:03:28'),(678969,'SoNM','','Access-Reject','2019-07-25 18:26:52'),(678970,'SoNM','','Access-Reject','2019-07-25 18:27:03'),(678971,'SoNM','','Access-Reject','2019-07-25 18:27:14'),(760373,'kumi','','Access-Reject','2019-08-07 08:02:56'),(678973,'SoNM','','Access-Reject','2019-07-25 18:27:26'),(678974,'SoNM','','Access-Reject','2019-07-25 18:27:37'),(678975,'SoNM','','Access-Reject','2019-07-25 18:27:49'),(760372,'kumi','','Access-Reject','2019-08-07 08:02:25'),(678977,'SoNM','','Access-Reject','2019-07-25 18:28:00'),(678978,'SoNM','','Access-Reject','2019-07-25 18:28:12'),(678979,'SoNM','','Access-Reject','2019-07-25 18:28:23'),(760371,'kumi','','Access-Reject','2019-08-07 08:01:54'),(678981,'SoNM','','Access-Reject','2019-07-25 18:28:34'),(678982,'SoNM','','Access-Reject','2019-07-25 18:28:46'),(760370,'kumi','','Access-Reject','2019-08-07 08:01:23'),(678984,'SoNM','','Access-Reject','2019-07-25 18:28:57'),(678985,'SoNM','','Access-Reject','2019-07-25 18:29:09'),(678986,'SoNM','','Access-Reject','2019-07-25 18:29:20'),(760369,'kumi','','Access-Reject','2019-08-07 08:00:52'),(678988,'SoNM','','Access-Reject','2019-07-25 18:29:31'),(678989,'SoNM','','Access-Reject','2019-07-25 18:29:43'),(678990,'SoNM','','Access-Reject','2019-07-25 18:29:54'),(760368,'kumi','','Access-Reject','2019-08-07 08:00:21'),(678992,'mfantsipim','','Access-Accept','2019-07-25 18:30:03'),(678993,'capitalhill','','Access-Accept','2019-07-25 18:30:05'),(678994,'SoNM','','Access-Reject','2019-07-25 18:30:06'),(678995,'SoNM','','Access-Reject','2019-07-25 18:30:17'),(678996,'SoNM','','Access-Reject','2019-07-25 18:30:28'),(678998,'SoNM','','Access-Reject','2019-07-25 18:30:40'),(678999,'SoNM','','Access-Reject','2019-07-25 18:30:51'),(760367,'amanful','','Access-Accept','2019-08-07 08:00:04'),(679001,'SoNM','','Access-Reject','2019-07-25 18:31:02'),(679002,'SoNM','','Access-Reject','2019-07-25 18:31:14'),(679003,'SoNM','','Access-Reject','2019-07-25 18:31:25'),(760366,'kumi','','Access-Reject','2019-08-07 07:59:50'),(679005,'SoNM','','Access-Reject','2019-07-25 18:31:37'),(679006,'SoNM','','Access-Reject','2019-07-25 18:31:48'),(679007,'SoNM','','Access-Reject','2019-07-25 18:31:59'),(760365,'kumi','','Access-Reject','2019-08-07 07:59:19'),(679009,'SoNM','','Access-Reject','2019-07-25 18:32:11'),(679010,'SoNM','','Access-Reject','2019-07-25 18:32:22'),(760364,'kumi','','Access-Reject','2019-08-07 07:58:48'),(679012,'SoNM','','Access-Reject','2019-07-25 18:32:34'),(679013,'SoNM','','Access-Reject','2019-07-25 18:32:45'),(679014,'SoNM','','Access-Reject','2019-07-25 18:32:56'),(760363,'kumi','','Access-Reject','2019-08-07 07:58:17'),(679016,'SoNM','','Access-Reject','2019-07-25 18:33:08'),(679017,'SoNM','','Access-Reject','2019-07-25 18:33:19'),(679018,'SoNM','','Access-Reject','2019-07-25 18:33:31'),(760362,'kumi','','Access-Reject','2019-08-07 07:57:46'),(679020,'SoNM','','Access-Reject','2019-07-25 18:33:42'),(679021,'SoNM','','Access-Reject','2019-07-25 18:33:53'),(679022,'SoNM','','Access-Reject','2019-07-25 18:34:05'),(760361,'kumi','','Access-Reject','2019-08-07 07:57:14'),(679024,'SoNM','','Access-Reject','2019-07-25 18:34:16'),(679025,'SoNM','','Access-Reject','2019-07-25 18:34:28'),(760360,'kumi','','Access-Reject','2019-08-07 07:56:43'),(679027,'SoNM','','Access-Reject','2019-07-25 18:34:39'),(679028,'SoNM','','Access-Reject','2019-07-25 18:34:50'),(679029,'SoNM','','Access-Reject','2019-07-25 18:35:02'),(760359,'kumi','','Access-Reject','2019-08-07 07:56:12'),(679031,'SoNM','','Access-Reject','2019-07-25 18:35:13'),(679032,'SoNM','','Access-Reject','2019-07-25 18:35:24'),(679033,'SoNM','','Access-Reject','2019-07-25 18:35:36'),(760358,'kumi','','Access-Reject','2019-08-07 07:55:41'),(679035,'SoNM','','Access-Reject','2019-07-25 18:35:47'),(679036,'SoNM','','Access-Reject','2019-07-25 18:35:59'),(679037,'SoNM','','Access-Reject','2019-07-25 18:36:10'),(760357,'kumi','','Access-Reject','2019-08-07 07:55:10'),(679039,'SoNM','','Access-Reject','2019-07-25 18:36:22'),(679040,'SoNM','','Access-Reject','2019-07-25 18:36:33'),(760356,'kumi','','Access-Reject','2019-08-07 07:54:39'),(679042,'SoNM','','Access-Reject','2019-07-25 18:36:44'),(679043,'SoNM','','Access-Reject','2019-07-25 18:36:56'),(679044,'SoNM','','Access-Reject','2019-07-25 18:37:07'),(760355,'kumi','','Access-Reject','2019-08-07 07:54:08'),(679046,'SoNM','','Access-Reject','2019-07-25 18:37:18'),(679047,'SoNM','','Access-Reject','2019-07-25 18:37:30'),(679048,'SoNM','','Access-Reject','2019-07-25 18:37:41'),(760354,'kumi','','Access-Reject','2019-08-07 07:53:37'),(679050,'SoNM','','Access-Reject','2019-07-25 18:37:53'),(679051,'SoNM','','Access-Reject','2019-07-25 18:38:04'),(760353,'kumi','','Access-Reject','2019-08-07 07:53:06'),(679053,'SoNM','','Access-Reject','2019-07-25 18:38:16'),(679054,'SoNM','','Access-Reject','2019-07-25 18:38:28'),(679055,'SoNM','','Access-Reject','2019-07-25 18:38:39'),(760352,'kumi','','Access-Reject','2019-08-07 07:52:35'),(679057,'SoNM','','Access-Reject','2019-07-25 18:38:51'),(679058,'SoNM','','Access-Reject','2019-07-25 18:39:02'),(679059,'SoNM','','Access-Reject','2019-07-25 18:39:14'),(760351,'kumi','','Access-Reject','2019-08-07 07:52:03'),(679061,'SoNM','','Access-Reject','2019-07-25 18:39:25'),(679062,'SoNM','','Access-Reject','2019-07-25 18:39:36'),(679063,'SoNM','','Access-Reject','2019-07-25 18:39:48'),(760350,'kumi','','Access-Reject','2019-08-07 07:51:32'),(679065,'SoNM','','Access-Reject','2019-07-25 18:39:59'),(679066,'capitalhill','','Access-Accept','2019-07-25 18:40:05'),(679067,'SoNM','','Access-Reject','2019-07-25 18:40:11'),(760349,'kumi','','Access-Reject','2019-08-07 07:51:01'),(679069,'SoNM','','Access-Reject','2019-07-25 18:40:22'),(679070,'SoNM','','Access-Reject','2019-07-25 18:40:33'),(679071,'SoNM','','Access-Reject','2019-07-25 18:40:45'),(760348,'kumi','','Access-Reject','2019-08-07 07:50:30'),(679073,'SoNM','','Access-Reject','2019-07-25 18:40:56'),(679074,'SoNM','','Access-Reject','2019-07-25 18:41:08'),(679075,'SoNM','','Access-Reject','2019-07-25 18:41:19'),(679077,'SoNM','','Access-Reject','2019-07-25 18:41:30'),(679078,'SoNM','','Access-Reject','2019-07-25 18:41:42'),(679079,'SoNM','','Access-Reject','2019-07-25 18:41:53'),(760347,'mfantsipim','','Access-Accept','2019-08-07 07:50:05'),(679081,'SoNM','','Access-Reject','2019-07-25 18:42:05'),(679082,'SoNM','','Access-Reject','2019-07-25 18:42:16'),(760346,'kumi','','Access-Reject','2019-08-07 07:49:59'),(679084,'SoNM','','Access-Reject','2019-07-25 18:42:27'),(679085,'SoNM','','Access-Reject','2019-07-25 18:42:39'),(679086,'SoNM','','Access-Reject','2019-07-25 18:42:50'),(760345,'kumi','','Access-Reject','2019-08-07 07:49:28'),(679088,'SoNM','','Access-Reject','2019-07-25 18:43:02'),(679089,'SoNM','','Access-Reject','2019-07-25 18:43:13'),(679090,'SoNM','','Access-Reject','2019-07-25 18:43:24'),(760344,'kumi','','Access-Reject','2019-08-07 07:48:57'),(679092,'SoNM','','Access-Reject','2019-07-25 18:43:36'),(679093,'SoNM','','Access-Reject','2019-07-25 18:43:47'),(760343,'kumi','','Access-Reject','2019-08-07 07:48:26'),(679095,'SoNM','','Access-Reject','2019-07-25 18:43:59'),(679096,'SoNM','','Access-Reject','2019-07-25 18:44:10'),(679097,'SoNM','','Access-Reject','2019-07-25 18:44:21'),(760342,'kumi','','Access-Reject','2019-08-07 07:47:55'),(679099,'SoNM','','Access-Reject','2019-07-25 18:44:33'),(679100,'SoNM','','Access-Reject','2019-07-25 18:44:44'),(679101,'SoNM','','Access-Reject','2019-07-25 18:44:56'),(760341,'kumi','','Access-Reject','2019-08-07 07:47:24'),(679103,'SoNM','','Access-Reject','2019-07-25 18:45:07'),(679104,'SoNM','','Access-Reject','2019-07-25 18:45:18'),(679105,'SoNM','','Access-Reject','2019-07-25 18:45:30'),(760340,'kumi','','Access-Reject','2019-08-07 07:46:53'),(679107,'SoNM','','Access-Reject','2019-07-25 18:45:41'),(679108,'SoNM','','Access-Reject','2019-07-25 18:45:53'),(760339,'kumi','','Access-Reject','2019-08-07 07:46:21'),(679110,'SoNM','','Access-Reject','2019-07-25 18:46:04'),(679111,'SoNM','','Access-Reject','2019-07-25 18:46:15'),(679112,'SoNM','','Access-Reject','2019-07-25 18:46:27'),(760338,'kumi','','Access-Reject','2019-08-07 07:45:50'),(679114,'SoNM','','Access-Reject','2019-07-25 18:46:38'),(679115,'SoNM','','Access-Reject','2019-07-25 18:46:50'),(679116,'SoNM','','Access-Reject','2019-07-25 18:47:01'),(760337,'kumi','','Access-Reject','2019-08-07 07:45:19'),(679118,'SoNM','','Access-Reject','2019-07-25 18:47:12'),(679119,'SoNM','','Access-Reject','2019-07-25 18:47:24'),(760336,'kumi','','Access-Reject','2019-08-07 07:44:48'),(679121,'SoNM','','Access-Reject','2019-07-25 18:47:35'),(679122,'SoNM','','Access-Reject','2019-07-25 18:47:47'),(679123,'SoNM','','Access-Reject','2019-07-25 18:47:58'),(760335,'kumi','','Access-Reject','2019-08-07 07:44:17'),(679125,'SoNM','','Access-Reject','2019-07-25 18:48:09'),(679126,'SoNM','','Access-Reject','2019-07-25 18:48:21'),(679127,'SoNM','','Access-Reject','2019-07-25 18:48:32'),(760334,'kumi','','Access-Reject','2019-08-07 07:43:46'),(679129,'SoNM','','Access-Reject','2019-07-25 18:48:43'),(679130,'SoNM','','Access-Reject','2019-07-25 18:48:55'),(679131,'SoNM','','Access-Reject','2019-07-25 18:49:06'),(760333,'kumi','','Access-Reject','2019-08-07 07:43:15'),(679133,'SoNM','','Access-Reject','2019-07-25 18:49:17'),(679134,'SoNM','','Access-Reject','2019-07-25 18:49:29'),(760332,'kumi','','Access-Reject','2019-08-07 07:42:44'),(679136,'SoNM','','Access-Reject','2019-07-25 18:49:40'),(679137,'SoNM','','Access-Reject','2019-07-25 18:49:52'),(679138,'mfantsipim','','Access-Accept','2019-07-25 18:50:03'),(679139,'SoNM','','Access-Reject','2019-07-25 18:50:03'),(679140,'capitalhill','','Access-Accept','2019-07-25 18:50:05'),(760331,'kumi','','Access-Reject','2019-08-07 07:42:13'),(679142,'SoNM','','Access-Reject','2019-07-25 18:50:14'),(679143,'SoNM','','Access-Reject','2019-07-25 18:50:26'),(679144,'SoNM','','Access-Reject','2019-07-25 18:50:37'),(760330,'kumi','','Access-Reject','2019-08-07 07:41:42'),(679146,'SoNM','','Access-Reject','2019-07-25 18:50:49'),(679147,'SoNM','','Access-Reject','2019-07-25 18:51:00'),(679148,'SoNM','','Access-Reject','2019-07-25 18:51:11'),(760329,'kumi','','Access-Reject','2019-08-07 07:41:11'),(679150,'SoNM','','Access-Reject','2019-07-25 18:51:23'),(679151,'SoNM','','Access-Reject','2019-07-25 18:51:34'),(760328,'kumi','','Access-Reject','2019-08-07 07:40:39'),(679153,'SoNM','','Access-Reject','2019-07-25 18:51:46'),(679154,'SoNM','','Access-Reject','2019-07-25 18:51:57'),(679155,'SoNM','','Access-Reject','2019-07-25 18:52:09'),(760327,'kumi','','Access-Reject','2019-08-07 07:40:08'),(679157,'SoNM','','Access-Reject','2019-07-25 18:52:20'),(679158,'SoNM','','Access-Reject','2019-07-25 18:52:31'),(679159,'SoNM','','Access-Reject','2019-07-25 18:52:43'),(760326,'kumi','','Access-Reject','2019-08-07 07:39:37'),(679161,'SoNM','','Access-Reject','2019-07-25 18:52:54'),(679162,'SoNM','','Access-Reject','2019-07-25 18:53:06'),(679163,'SoNM','','Access-Reject','2019-07-25 18:53:17'),(760325,'kumi','','Access-Reject','2019-08-07 07:39:06'),(679165,'SoNM','','Access-Reject','2019-07-25 18:53:28'),(679166,'SoNM','','Access-Reject','2019-07-25 18:53:40'),(760324,'kumi','','Access-Reject','2019-08-07 07:38:35'),(679168,'SoNM','','Access-Reject','2019-07-25 18:53:51'),(679169,'SoNM','','Access-Reject','2019-07-25 18:54:02'),(679170,'SoNM','','Access-Reject','2019-07-25 18:54:14'),(760323,'kumi','','Access-Reject','2019-08-07 07:38:04'),(679172,'SoNM','','Access-Reject','2019-07-25 18:54:25'),(679173,'SoNM','','Access-Reject','2019-07-25 18:54:37'),(679174,'SoNM','','Access-Reject','2019-07-25 18:54:48'),(760322,'kumi','','Access-Reject','2019-08-07 07:37:33'),(679176,'SoNM','','Access-Reject','2019-07-25 18:54:59'),(679177,'SoNM','','Access-Reject','2019-07-25 18:55:11'),(760321,'kumi','','Access-Reject','2019-08-07 07:37:02'),(679179,'SoNM','','Access-Reject','2019-07-25 18:55:22'),(679180,'SoNM','','Access-Reject','2019-07-25 18:55:34'),(679181,'SoNM','','Access-Reject','2019-07-25 18:55:45'),(930944,'dodoos','','Access-Reject','2019-11-09 16:58:33'),(760320,'kumi','','Access-Reject','2019-08-07 07:36:31'),(679184,'SoNM','','Access-Reject','2019-07-25 18:55:56'),(679185,'SoNM','','Access-Reject','2019-07-25 18:56:08'),(679186,'SoNM','','Access-Reject','2019-07-25 18:56:19'),(930943,'dodoos','','Access-Reject','2019-11-09 16:58:21'),(760319,'kumi','','Access-Reject','2019-08-07 07:36:00'),(679189,'SoNM','','Access-Reject','2019-07-25 18:56:30'),(679190,'SoNM','','Access-Reject','2019-07-25 18:56:42'),(679191,'SoNM','','Access-Reject','2019-07-25 18:56:53'),(760318,'kumi','','Access-Reject','2019-08-07 07:35:28'),(679193,'SoNM','','Access-Reject','2019-07-25 18:57:05'),(679194,'SoNM','','Access-Reject','2019-07-25 18:57:16'),(760317,'kumi','','Access-Reject','2019-08-07 07:34:57'),(679196,'SoNM','','Access-Reject','2019-07-25 18:57:27'),(931405,'dodoos','','Access-Reject','2019-11-09 18:36:27'),(679198,'SoNM','','Access-Reject','2019-07-25 18:57:39'),(679199,'SoNM','','Access-Reject','2019-07-25 18:57:50'),(760316,'kumi','','Access-Reject','2019-08-07 07:34:26'),(679201,'SoNM','','Access-Reject','2019-07-25 18:58:02'),(679202,'SoNM','','Access-Reject','2019-07-25 18:58:13'),(679203,'SoNM','','Access-Reject','2019-07-25 18:58:24'),(760315,'kumi','','Access-Reject','2019-08-07 07:33:55'),(931404,'dodoos','','Access-Reject','2019-11-09 18:36:14'),(679206,'SoNM','','Access-Reject','2019-07-25 18:58:36'),(679207,'SoNM','','Access-Reject','2019-07-25 18:58:47'),(679208,'SoNM','','Access-Reject','2019-07-25 18:58:59'),(760314,'kumi','','Access-Reject','2019-08-07 07:33:24'),(679210,'SoNM','','Access-Reject','2019-07-25 18:59:10'),(679211,'SoNM','','Access-Reject','2019-07-25 18:59:21'),(760313,'kumi','','Access-Reject','2019-08-07 07:32:53'),(679213,'SoNM','','Access-Reject','2019-07-25 18:59:33'),(679214,'SoNM','','Access-Reject','2019-07-25 18:59:44'),(679215,'SoNM','','Access-Reject','2019-07-25 18:59:56'),(760312,'kumi','','Access-Reject','2019-08-07 07:32:22'),(679217,'capitalhill','','Access-Accept','2019-07-25 19:00:05'),(679218,'SoNM','','Access-Reject','2019-07-25 19:00:07'),(679219,'SoNM','','Access-Reject','2019-07-25 19:00:18'),(679220,'SoNM','','Access-Reject','2019-07-25 19:00:30'),(760311,'kumi','','Access-Reject','2019-08-07 07:31:51'),(679222,'SoNM','','Access-Reject','2019-07-25 19:00:41'),(679223,'SoNM','','Access-Reject','2019-07-25 19:00:53'),(760310,'kumi','','Access-Reject','2019-08-07 07:31:20'),(679225,'SoNM','','Access-Reject','2019-07-25 19:01:04'),(679226,'SoNM','','Access-Reject','2019-07-25 19:01:15'),(679227,'SoNM','','Access-Reject','2019-07-25 19:01:27'),(760309,'kumi','','Access-Reject','2019-08-07 07:30:49'),(679229,'SoNM','','Access-Reject','2019-07-25 19:01:38'),(679230,'SoNM','','Access-Reject','2019-07-25 19:01:50'),(679231,'SoNM','','Access-Reject','2019-07-25 19:02:01'),(760308,'kumi','','Access-Reject','2019-08-07 07:30:18'),(679233,'SoNM','','Access-Reject','2019-07-25 19:02:12'),(679234,'SoNM','','Access-Reject','2019-07-25 19:02:24'),(679235,'SoNM','','Access-Reject','2019-07-25 19:02:35'),(679237,'SoNM','','Access-Reject','2019-07-25 19:02:47'),(679238,'SoNM','','Access-Reject','2019-07-25 19:03:30'),(760307,'mfantsipim','','Access-Accept','2019-08-07 07:30:04'),(679240,'SoNM','','Access-Reject','2019-07-25 19:03:42'),(679241,'SoNM','','Access-Reject','2019-07-25 19:03:53'),(679242,'SoNM','','Access-Reject','2019-07-25 19:04:05'),(760306,'kumi','','Access-Reject','2019-08-07 07:29:46'),(679244,'SoNM','','Access-Reject','2019-07-25 19:04:16'),(679245,'SoNM','','Access-Reject','2019-07-25 19:04:27'),(679246,'SoNM','','Access-Reject','2019-07-25 19:04:39'),(760305,'kumi','','Access-Reject','2019-08-07 07:29:15'),(679248,'SoNM','','Access-Reject','2019-07-25 19:04:50'),(679249,'SoNM','','Access-Reject','2019-07-25 19:05:02'),(760304,'kumi','','Access-Reject','2019-08-07 07:28:44'),(679251,'SoNM','','Access-Reject','2019-07-25 19:05:13'),(679252,'SoNM','','Access-Reject','2019-07-25 19:05:24'),(679253,'SoNM','','Access-Reject','2019-07-25 19:05:36'),(760303,'kumi','','Access-Reject','2019-08-07 07:28:13'),(679255,'SoNM','','Access-Reject','2019-07-25 19:05:47'),(679256,'SoNM','','Access-Reject','2019-07-25 19:05:58'),(679257,'SoNM','','Access-Reject','2019-07-25 19:06:10'),(760302,'kumi','','Access-Reject','2019-08-07 07:27:42'),(679259,'SoNM','','Access-Reject','2019-07-25 19:06:21'),(679260,'SoNM','','Access-Reject','2019-07-25 19:06:32'),(679261,'SoNM','','Access-Reject','2019-07-25 19:06:44'),(760301,'kumi','','Access-Reject','2019-08-07 07:27:11'),(679263,'SoNM','','Access-Reject','2019-07-25 19:06:55'),(679264,'SoNM','','Access-Reject','2019-07-25 19:07:07'),(760300,'kumi','','Access-Reject','2019-08-07 07:26:40'),(679266,'SoNM','','Access-Reject','2019-07-25 19:07:18'),(679267,'SoNM','','Access-Reject','2019-07-25 19:07:29'),(679268,'SoNM','','Access-Reject','2019-07-25 19:07:41'),(760299,'kumi','','Access-Reject','2019-08-07 07:26:09'),(679270,'SoNM','','Access-Reject','2019-07-25 19:07:52'),(679271,'SoNM','','Access-Reject','2019-07-25 19:08:04'),(679272,'SoNM','','Access-Reject','2019-07-25 19:08:15'),(760298,'kumi','','Access-Reject','2019-08-07 07:25:38'),(679274,'SoNM','','Access-Reject','2019-07-25 19:08:26'),(679275,'SoNM','','Access-Reject','2019-07-25 19:08:38'),(679276,'SoNM','','Access-Reject','2019-07-25 19:08:49'),(760297,'kumi','','Access-Reject','2019-08-07 07:25:07'),(679278,'SoNM','','Access-Reject','2019-07-25 19:09:01'),(679279,'SoNM','','Access-Reject','2019-07-25 19:09:12'),(760296,'kumi','','Access-Reject','2019-08-07 07:24:35'),(679281,'SoNM','','Access-Reject','2019-07-25 19:09:23'),(679282,'SoNM','','Access-Reject','2019-07-25 19:09:35'),(679283,'SoNM','','Access-Reject','2019-07-25 19:09:46'),(760295,'kumi','','Access-Reject','2019-08-07 07:24:04'),(679285,'SoNM','','Access-Reject','2019-07-25 19:09:58'),(679286,'mfantsipim','','Access-Accept','2019-07-25 19:10:03'),(679287,'capitalhill','','Access-Accept','2019-07-25 19:10:05'),(679288,'SoNM','','Access-Reject','2019-07-25 19:10:09'),(679289,'SoNM','','Access-Reject','2019-07-25 19:10:20'),(760294,'kumi','','Access-Reject','2019-08-07 07:23:33'),(679291,'SoNM','','Access-Reject','2019-07-25 19:10:32'),(679292,'SoNM','','Access-Reject','2019-07-25 19:10:43'),(679293,'SoNM','','Access-Reject','2019-07-25 19:10:54'),(760293,'kumi','','Access-Reject','2019-08-07 07:23:02'),(679295,'SoNM','','Access-Reject','2019-07-25 19:11:07'),(679296,'SoNM','','Access-Reject','2019-07-25 19:11:18'),(760292,'kumi','','Access-Reject','2019-08-07 07:22:31'),(679298,'SoNM','','Access-Reject','2019-07-25 19:11:30'),(679299,'SoNM','','Access-Reject','2019-07-25 19:11:41'),(679300,'SoNM','','Access-Reject','2019-07-25 19:11:53'),(760291,'kumi','','Access-Reject','2019-08-07 07:22:00'),(679302,'SoNM','','Access-Reject','2019-07-25 19:12:04'),(679303,'SoNM','','Access-Reject','2019-07-25 19:12:15'),(679304,'SoNM','','Access-Reject','2019-07-25 19:12:27'),(760290,'kumi','','Access-Reject','2019-08-07 07:21:29'),(679306,'SoNM','','Access-Reject','2019-07-25 19:12:38'),(679307,'SoNM','','Access-Reject','2019-07-25 19:12:50'),(760289,'kumi','','Access-Reject','2019-08-07 07:20:58'),(679309,'SoNM','','Access-Reject','2019-07-25 19:13:01'),(679310,'SoNM','','Access-Reject','2019-07-25 19:13:12'),(679311,'SoNM','','Access-Reject','2019-07-25 19:13:24'),(760288,'kumi','','Access-Reject','2019-08-07 07:20:27'),(679313,'SoNM','','Access-Reject','2019-07-25 19:13:35'),(679314,'SoNM','','Access-Reject','2019-07-25 19:13:47'),(679315,'SoNM','','Access-Reject','2019-07-25 19:13:58'),(760287,'kumi','','Access-Reject','2019-08-07 07:19:56'),(679317,'SoNM','','Access-Reject','2019-07-25 19:14:09'),(679318,'SoNM','','Access-Reject','2019-07-25 19:14:21'),(679319,'SoNM','','Access-Reject','2019-07-25 19:14:32'),(760286,'kumi','','Access-Reject','2019-08-07 07:19:24'),(679321,'SoNM','','Access-Reject','2019-07-25 19:14:43'),(679322,'SoNM','','Access-Reject','2019-07-25 19:14:55'),(760285,'kumi','','Access-Reject','2019-08-07 07:18:53'),(679324,'SoNM','','Access-Reject','2019-07-25 19:15:06'),(679325,'SoNM','','Access-Reject','2019-07-25 19:15:18'),(679326,'SoNM','','Access-Reject','2019-07-25 19:15:29'),(760284,'kumi','','Access-Reject','2019-08-07 07:18:22'),(679328,'SoNM','','Access-Reject','2019-07-25 19:15:40'),(679329,'SoNM','','Access-Reject','2019-07-25 19:15:52'),(679330,'SoNM','','Access-Reject','2019-07-25 19:16:03'),(760283,'kumi','','Access-Reject','2019-08-07 07:17:51'),(679332,'SoNM','','Access-Reject','2019-07-25 19:16:15'),(679333,'SoNM','','Access-Reject','2019-07-25 19:16:26'),(760282,'kumi','','Access-Reject','2019-08-07 07:17:20'),(679335,'SoNM','','Access-Reject','2019-07-25 19:16:37'),(679336,'SoNM','','Access-Reject','2019-07-25 19:16:49'),(679337,'SoNM','','Access-Reject','2019-07-25 19:17:00'),(760281,'kumi','','Access-Reject','2019-08-07 07:16:49'),(679339,'SoNM','','Access-Reject','2019-07-25 19:17:12'),(679340,'SoNM','','Access-Reject','2019-07-25 19:17:23'),(679341,'SoNM','','Access-Reject','2019-07-25 19:17:34'),(760280,'kumi','','Access-Reject','2019-08-07 07:16:18'),(679343,'SoNM','','Access-Reject','2019-07-25 19:17:46'),(679344,'SoNM','','Access-Reject','2019-07-25 19:17:57'),(679345,'SoNM','','Access-Reject','2019-07-25 19:18:08'),(760279,'kumi','','Access-Reject','2019-08-07 07:15:47'),(679347,'SoNM','','Access-Reject','2019-07-25 19:18:20'),(679348,'SoNM','','Access-Reject','2019-07-25 19:18:31'),(760278,'kumi','','Access-Reject','2019-08-07 07:15:16'),(679350,'SoNM','','Access-Reject','2019-07-25 19:18:43'),(679351,'SoNM','','Access-Reject','2019-07-25 19:18:54'),(679352,'SoNM','','Access-Reject','2019-07-25 19:19:05'),(760277,'kumi','','Access-Reject','2019-08-07 07:14:45'),(679354,'SoNM','','Access-Reject','2019-07-25 19:19:17'),(679355,'SoNM','','Access-Reject','2019-07-25 19:19:28'),(679356,'SoNM','','Access-Reject','2019-07-25 19:19:39'),(760276,'kumi','','Access-Reject','2019-08-07 07:14:14'),(679358,'SoNM','','Access-Reject','2019-07-25 19:19:51'),(679359,'SoNM','','Access-Reject','2019-07-25 19:20:02'),(679360,'capitalhill','','Access-Accept','2019-07-25 19:20:05'),(679361,'SoNM','','Access-Reject','2019-07-25 19:20:14'),(760275,'kumi','','Access-Reject','2019-08-07 07:13:42'),(679363,'SoNM','','Access-Reject','2019-07-25 19:20:25'),(679364,'SoNM','','Access-Reject','2019-07-25 19:20:36'),(760274,'kumi','','Access-Reject','2019-08-07 07:13:11'),(679366,'SoNM','','Access-Reject','2019-07-25 19:20:48'),(679367,'SoNM','','Access-Reject','2019-07-25 19:20:59'),(679368,'SoNM','','Access-Reject','2019-07-25 19:21:11'),(760273,'kumi','','Access-Reject','2019-08-07 07:12:40'),(679370,'SoNM','','Access-Reject','2019-07-25 19:21:22'),(679371,'SoNM','','Access-Reject','2019-07-25 19:21:33'),(679372,'SoNM','','Access-Reject','2019-07-25 19:21:45'),(760272,'kumi','','Access-Reject','2019-08-07 07:12:09'),(679374,'SoNM','','Access-Reject','2019-07-25 19:21:56'),(679375,'SoNM','','Access-Reject','2019-07-25 19:22:08'),(760271,'kumi','','Access-Reject','2019-08-07 07:11:38'),(679377,'SoNM','','Access-Reject','2019-07-25 19:22:19'),(679378,'SoNM','','Access-Reject','2019-07-25 19:22:30'),(679379,'SoNM','','Access-Reject','2019-07-25 19:22:42'),(760270,'kumi','','Access-Reject','2019-08-07 07:11:07'),(679381,'SoNM','','Access-Reject','2019-07-25 19:22:53'),(679382,'SoNM','','Access-Reject','2019-07-25 19:23:05'),(679383,'SoNM','','Access-Reject','2019-07-25 19:23:16'),(760269,'kumi','','Access-Reject','2019-08-07 07:10:36'),(679385,'SoNM','','Access-Reject','2019-07-25 19:23:27'),(679386,'SoNM','','Access-Reject','2019-07-25 19:23:39'),(679387,'SoNM','','Access-Reject','2019-07-25 19:23:50'),(760268,'kumi','','Access-Reject','2019-08-07 07:10:05'),(679389,'SoNM','','Access-Reject','2019-07-25 19:24:02'),(679390,'SoNM','','Access-Reject','2019-07-25 19:24:13'),(679392,'SoNM','','Access-Reject','2019-07-25 19:24:24'),(679393,'SoNM','','Access-Reject','2019-07-25 19:24:36'),(679394,'SoNM','','Access-Reject','2019-07-25 19:24:47'),(760267,'mfantsipim','','Access-Accept','2019-08-07 07:10:05'),(679396,'SoNM','','Access-Reject','2019-07-25 19:24:58'),(679397,'SoNM','','Access-Reject','2019-07-25 19:25:10'),(679398,'SoNM','','Access-Reject','2019-07-25 19:25:21'),(760266,'kumi','','Access-Reject','2019-08-07 07:09:34'),(679400,'SoNM','','Access-Reject','2019-07-25 19:25:33'),(679401,'SoNM','','Access-Reject','2019-07-25 19:25:44'),(679402,'SoNM','','Access-Reject','2019-07-25 19:25:56'),(760265,'kumi','','Access-Reject','2019-08-07 07:09:03'),(679404,'SoNM','','Access-Reject','2019-07-25 19:26:07'),(679405,'SoNM','','Access-Reject','2019-07-25 19:26:18'),(760264,'kumi','','Access-Reject','2019-08-07 07:08:31'),(679407,'SoNM','','Access-Reject','2019-07-25 19:26:30'),(679408,'SoNM','','Access-Reject','2019-07-25 19:26:41'),(679409,'SoNM','','Access-Reject','2019-07-25 19:26:52'),(760263,'kumi','','Access-Reject','2019-08-07 07:08:00'),(679411,'SoNM','','Access-Reject','2019-07-25 19:27:04'),(679412,'SoNM','','Access-Reject','2019-07-25 19:27:15'),(679413,'SoNM','','Access-Reject','2019-07-25 19:27:27'),(760262,'kumi','','Access-Reject','2019-08-07 07:07:29'),(679415,'SoNM','','Access-Reject','2019-07-25 19:27:38'),(679416,'SoNM','','Access-Reject','2019-07-25 19:27:49'),(760261,'kumi','','Access-Reject','2019-08-07 07:06:58'),(679418,'SoNM','','Access-Reject','2019-07-25 19:28:01'),(679419,'SoNM','','Access-Reject','2019-07-25 19:28:12'),(679420,'SoNM','','Access-Reject','2019-07-25 19:28:24'),(760260,'kumi','','Access-Reject','2019-08-07 07:06:27'),(679422,'SoNM','','Access-Reject','2019-07-25 19:28:35'),(679423,'SoNM','','Access-Reject','2019-07-25 19:28:46'),(679424,'SoNM','','Access-Reject','2019-07-25 19:28:58'),(760259,'kumi','','Access-Reject','2019-08-07 07:05:56'),(679426,'SoNM','','Access-Reject','2019-07-25 19:29:09'),(679427,'SoNM','','Access-Reject','2019-07-25 19:29:20'),(679428,'SoNM','','Access-Reject','2019-07-25 19:29:32'),(760258,'kumi','','Access-Reject','2019-08-07 07:05:25'),(679430,'SoNM','','Access-Reject','2019-07-25 19:29:43'),(679431,'SoNM','','Access-Reject','2019-07-25 19:29:55'),(679432,'mfantsipim','','Access-Accept','2019-07-25 19:30:03'),(679433,'capitalhill','','Access-Accept','2019-07-25 19:30:05'),(760257,'kumi','','Access-Reject','2019-08-07 07:04:54'),(679435,'SoNM','','Access-Reject','2019-07-25 19:30:06'),(679436,'SoNM','','Access-Reject','2019-07-25 19:30:17'),(679437,'SoNM','','Access-Reject','2019-07-25 19:30:29'),(760256,'kumi','','Access-Reject','2019-08-07 07:04:23'),(679439,'SoNM','','Access-Reject','2019-07-25 19:30:40'),(679440,'SoNM','','Access-Reject','2019-07-25 19:30:52'),(679441,'SoNM','','Access-Reject','2019-07-25 19:31:03'),(760255,'kumi','','Access-Reject','2019-08-07 07:03:52'),(679443,'SoNM','','Access-Reject','2019-07-25 19:31:14'),(679444,'SoNM','','Access-Reject','2019-07-25 19:31:26'),(679445,'SoNM','','Access-Reject','2019-07-25 19:31:37'),(760254,'kumi','','Access-Reject','2019-08-07 07:03:20'),(679447,'SoNM','','Access-Reject','2019-07-25 19:31:49'),(679448,'SoNM','','Access-Reject','2019-07-25 19:32:00'),(760253,'kumi','','Access-Reject','2019-08-07 07:02:49'),(679450,'SoNM','','Access-Reject','2019-07-25 19:32:11'),(679451,'SoNM','','Access-Reject','2019-07-25 19:32:23'),(679452,'SoNM','','Access-Reject','2019-07-25 19:32:34'),(760252,'kumi','','Access-Reject','2019-08-07 07:02:18'),(679454,'SoNM','','Access-Reject','2019-07-25 19:32:46'),(679455,'SoNM','','Access-Reject','2019-07-25 19:32:57'),(679456,'SoNM','','Access-Reject','2019-07-25 19:33:08'),(760251,'kumi','','Access-Reject','2019-08-07 07:01:47'),(679458,'SoNM','','Access-Reject','2019-07-25 19:33:20'),(679459,'SoNM','','Access-Reject','2019-07-25 19:33:31'),(679460,'SoNM','','Access-Reject','2019-07-25 19:33:43'),(760250,'kumi','','Access-Reject','2019-08-07 07:01:16'),(679462,'SoNM','','Access-Reject','2019-07-25 19:33:54'),(679463,'SoNM','','Access-Reject','2019-07-25 19:34:05'),(760249,'kumi','','Access-Reject','2019-08-07 07:00:45'),(679465,'SoNM','','Access-Reject','2019-07-25 19:34:17'),(679466,'SoNM','','Access-Reject','2019-07-25 19:34:28'),(679467,'SoNM','','Access-Reject','2019-07-25 19:34:40'),(760248,'kumi','','Access-Reject','2019-08-07 07:00:14'),(679469,'SoNM','','Access-Reject','2019-07-25 19:34:51'),(679470,'SoNM','','Access-Reject','2019-07-25 19:35:02'),(679471,'SoNM','','Access-Reject','2019-07-25 19:35:14'),(760247,'kumi','','Access-Reject','2019-08-07 06:59:43'),(679473,'SoNM','','Access-Reject','2019-07-25 19:35:25'),(679474,'SoNM','','Access-Reject','2019-07-25 19:35:37'),(760246,'kumi','','Access-Reject','2019-08-07 06:59:12'),(679476,'SoNM','','Access-Reject','2019-07-25 19:35:48'),(679477,'SoNM','','Access-Reject','2019-07-25 19:35:59'),(679478,'SoNM','','Access-Reject','2019-07-25 19:36:11'),(760245,'kumi','','Access-Reject','2019-08-07 06:58:41'),(679480,'SoNM','','Access-Reject','2019-07-25 19:36:22'),(679481,'SoNM','','Access-Reject','2019-07-25 19:36:33'),(679482,'SoNM','','Access-Reject','2019-07-25 19:36:45'),(760244,'kumi','','Access-Reject','2019-08-07 06:58:10'),(679484,'SoNM','','Access-Reject','2019-07-25 19:36:56'),(679485,'SoNM','','Access-Reject','2019-07-25 19:37:08'),(679486,'SoNM','','Access-Reject','2019-07-25 19:37:19'),(760243,'kumi','','Access-Reject','2019-08-07 06:57:38'),(679488,'SoNM','','Access-Reject','2019-07-25 19:37:30'),(679489,'SoNM','','Access-Reject','2019-07-25 19:37:42'),(760242,'kumi','','Access-Reject','2019-08-07 06:57:07'),(679491,'SoNM','','Access-Reject','2019-07-25 19:37:53'),(679492,'SoNM','','Access-Reject','2019-07-25 19:38:04'),(679493,'SoNM','','Access-Reject','2019-07-25 19:38:16'),(760241,'kumi','','Access-Reject','2019-08-07 06:56:36'),(679495,'SoNM','','Access-Reject','2019-07-25 19:38:27'),(679496,'SoNM','','Access-Reject','2019-07-25 19:38:39'),(679497,'SoNM','','Access-Reject','2019-07-25 19:38:51'),(760240,'kumi','','Access-Reject','2019-08-07 06:56:05'),(679499,'SoNM','','Access-Reject','2019-07-25 19:39:02'),(679500,'SoNM','','Access-Reject','2019-07-25 19:39:14'),(760239,'kumi','','Access-Reject','2019-08-07 06:55:34'),(679502,'SoNM','','Access-Reject','2019-07-25 19:39:25'),(679503,'SoNM','','Access-Reject','2019-07-25 19:39:37'),(679504,'SoNM','','Access-Reject','2019-07-25 19:39:48'),(760238,'kumi','','Access-Reject','2019-08-07 06:55:03'),(679506,'SoNM','','Access-Reject','2019-07-25 19:39:59'),(679507,'capitalhill','','Access-Accept','2019-07-25 19:40:05'),(679508,'SoNM','','Access-Reject','2019-07-25 19:40:11'),(679509,'SoNM','','Access-Reject','2019-07-25 19:40:22'),(760237,'kumi','','Access-Reject','2019-08-07 06:54:32'),(679511,'SoNM','','Access-Reject','2019-07-25 19:40:33'),(679512,'SoNM','','Access-Reject','2019-07-25 19:40:45'),(679513,'SoNM','','Access-Reject','2019-07-25 19:40:56'),(760236,'kumi','','Access-Reject','2019-08-07 06:54:01'),(679515,'SoNM','','Access-Reject','2019-07-25 19:41:07'),(679516,'SoNM','','Access-Reject','2019-07-25 19:41:19'),(760235,'kumi','','Access-Reject','2019-08-07 06:53:30'),(679518,'SoNM','','Access-Reject','2019-07-25 19:41:30'),(679519,'SoNM','','Access-Reject','2019-07-25 19:41:42'),(679520,'SoNM','','Access-Reject','2019-07-25 19:41:53'),(760234,'kumi','','Access-Reject','2019-08-07 06:52:27'),(679522,'SoNM','','Access-Reject','2019-07-25 19:42:04'),(679523,'SoNM','','Access-Reject','2019-07-25 19:42:16'),(679524,'SoNM','','Access-Reject','2019-07-25 19:42:27'),(760233,'kumi','','Access-Reject','2019-08-07 06:51:56'),(679526,'SoNM','','Access-Reject','2019-07-25 19:42:39'),(679527,'SoNM','','Access-Reject','2019-07-25 19:42:50'),(679528,'SoNM','','Access-Reject','2019-07-25 19:43:01'),(760232,'kumi','','Access-Reject','2019-08-07 06:51:25'),(679530,'SoNM','','Access-Reject','2019-07-25 19:43:13'),(679531,'SoNM','','Access-Reject','2019-07-25 19:43:24'),(760231,'kumi','','Access-Reject','2019-08-07 06:50:54'),(679533,'SoNM','','Access-Reject','2019-07-25 19:43:36'),(679534,'SoNM','','Access-Reject','2019-07-25 19:43:47'),(679535,'SoNM','','Access-Reject','2019-07-25 19:43:59'),(760230,'kumi','','Access-Reject','2019-08-07 06:50:23'),(679537,'SoNM','','Access-Reject','2019-07-25 19:44:10'),(679538,'SoNM','','Access-Reject','2019-07-25 19:44:21'),(679539,'SoNM','','Access-Reject','2019-07-25 19:44:33'),(679541,'SoNM','','Access-Reject','2019-07-25 19:44:44'),(679542,'SoNM','','Access-Reject','2019-07-25 19:44:55'),(760229,'mfantsipim','','Access-Accept','2019-08-07 06:50:05'),(679544,'SoNM','','Access-Reject','2019-07-25 19:45:07'),(679545,'SoNM','','Access-Reject','2019-07-25 19:45:18'),(679546,'SoNM','','Access-Reject','2019-07-25 19:45:30'),(760228,'kumi','','Access-Reject','2019-08-07 06:49:52'),(679548,'SoNM','','Access-Reject','2019-07-25 19:45:41'),(679549,'SoNM','','Access-Reject','2019-07-25 19:45:52'),(679550,'SoNM','','Access-Reject','2019-07-25 19:46:04'),(760227,'kumi','','Access-Reject','2019-08-07 06:49:21'),(679552,'SoNM','','Access-Reject','2019-07-25 19:46:15'),(679553,'SoNM','','Access-Reject','2019-07-25 19:46:26'),(679554,'SoNM','','Access-Reject','2019-07-25 19:46:38'),(760226,'kumi','','Access-Reject','2019-08-07 06:48:50'),(679556,'SoNM','','Access-Reject','2019-07-25 19:46:49'),(679557,'SoNM','','Access-Reject','2019-07-25 19:47:01'),(760225,'kumi','','Access-Reject','2019-08-07 06:48:19'),(679559,'SoNM','','Access-Reject','2019-07-25 19:47:12'),(679560,'SoNM','','Access-Reject','2019-07-25 19:47:23'),(679561,'SoNM','','Access-Reject','2019-07-25 19:47:35'),(760224,'kumi','','Access-Reject','2019-08-07 06:47:48'),(679563,'SoNM','','Access-Reject','2019-07-25 19:47:46'),(679564,'SoNM','','Access-Reject','2019-07-25 19:47:58'),(679565,'SoNM','','Access-Reject','2019-07-25 19:48:09'),(760223,'kumi','','Access-Reject','2019-08-07 06:47:17'),(679567,'SoNM','','Access-Reject','2019-07-25 19:48:20'),(679568,'SoNM','','Access-Reject','2019-07-25 19:48:33'),(679569,'SoNM','','Access-Reject','2019-07-25 19:48:44'),(760222,'kumi','','Access-Reject','2019-08-07 06:46:45'),(679571,'SoNM','','Access-Reject','2019-07-25 19:48:55'),(679572,'SoNM','','Access-Reject','2019-07-25 19:49:07'),(760221,'kumi','','Access-Reject','2019-08-07 06:46:14'),(679574,'SoNM','','Access-Reject','2019-07-25 19:49:18'),(679575,'SoNM','','Access-Reject','2019-07-25 19:49:30'),(679576,'SoNM','','Access-Reject','2019-07-25 19:49:41'),(760220,'kumi','','Access-Reject','2019-08-07 06:45:43'),(679578,'SoNM','','Access-Reject','2019-07-25 19:49:53'),(679579,'mfantsipim','','Access-Accept','2019-07-25 19:50:03'),(679580,'SoNM','','Access-Reject','2019-07-25 19:50:04'),(679581,'capitalhill','','Access-Accept','2019-07-25 19:50:05'),(679582,'SoNM','','Access-Reject','2019-07-25 19:50:15'),(760219,'kumi','','Access-Reject','2019-08-07 06:45:12'),(679584,'SoNM','','Access-Reject','2019-07-25 19:50:27'),(679585,'SoNM','','Access-Reject','2019-07-25 19:50:38'),(760218,'kumi','','Access-Reject','2019-08-07 06:44:41'),(679587,'SoNM','','Access-Reject','2019-07-25 19:50:49'),(679588,'SoNM','','Access-Reject','2019-07-25 19:51:01'),(679589,'SoNM','','Access-Reject','2019-07-25 19:51:12'),(760217,'kumi','','Access-Reject','2019-08-07 06:44:10'),(679591,'SoNM','','Access-Reject','2019-07-25 19:51:24'),(679592,'SoNM','','Access-Reject','2019-07-25 19:51:35'),(679593,'SoNM','','Access-Reject','2019-07-25 19:51:46'),(760216,'kumi','','Access-Reject','2019-08-07 06:43:39'),(679595,'SoNM','','Access-Reject','2019-07-25 19:51:58'),(679596,'SoNM','','Access-Reject','2019-07-25 19:52:09'),(679597,'SoNM','','Access-Reject','2019-07-25 19:52:20'),(760215,'kumi','','Access-Reject','2019-08-07 06:43:08'),(679599,'SoNM','','Access-Reject','2019-07-25 19:52:32'),(679600,'SoNM','','Access-Reject','2019-07-25 19:52:43'),(760214,'kumi','','Access-Reject','2019-08-07 06:42:37'),(679602,'SoNM','','Access-Reject','2019-07-25 19:52:55'),(679603,'SoNM','','Access-Reject','2019-07-25 19:53:06'),(679604,'SoNM','','Access-Reject','2019-07-25 19:53:17'),(760213,'kumi','','Access-Reject','2019-08-07 06:42:06'),(679606,'SoNM','','Access-Reject','2019-07-25 19:53:29'),(679607,'SoNM','','Access-Reject','2019-07-25 19:53:40'),(679608,'SoNM','','Access-Reject','2019-07-25 19:53:52'),(760212,'kumi','','Access-Reject','2019-08-07 06:41:35'),(679610,'SoNM','','Access-Reject','2019-07-25 19:54:03'),(679611,'SoNM','','Access-Reject','2019-07-25 19:54:14'),(679612,'SoNM','','Access-Reject','2019-07-25 19:54:26'),(760211,'kumi','','Access-Reject','2019-08-07 06:41:04'),(679614,'SoNM','','Access-Reject','2019-07-25 19:54:37'),(679615,'SoNM','','Access-Reject','2019-07-25 19:54:48'),(760210,'kumi','','Access-Reject','2019-08-07 06:40:32'),(679617,'SoNM','','Access-Reject','2019-07-25 19:55:00'),(679618,'SoNM','','Access-Reject','2019-07-25 19:55:11'),(679619,'SoNM','','Access-Reject','2019-07-25 19:55:23'),(760209,'kumi','','Access-Reject','2019-08-07 06:40:01'),(679621,'SoNM','','Access-Reject','2019-07-25 19:55:34'),(679622,'SoNM','','Access-Reject','2019-07-25 19:55:46'),(679623,'SoNM','','Access-Reject','2019-07-25 19:55:57'),(760208,'kumi','','Access-Reject','2019-08-07 06:39:30'),(679625,'SoNM','','Access-Reject','2019-07-25 19:56:08'),(679626,'SoNM','','Access-Reject','2019-07-25 19:56:20'),(760207,'kumi','','Access-Reject','2019-08-07 06:38:59'),(679628,'SoNM','','Access-Reject','2019-07-25 19:56:31'),(679629,'SoNM','','Access-Reject','2019-07-25 19:56:43'),(679630,'SoNM','','Access-Reject','2019-07-25 19:56:54'),(760206,'kumi','','Access-Reject','2019-08-07 06:38:28'),(679632,'SoNM','','Access-Reject','2019-07-25 19:57:05'),(679633,'SoNM','','Access-Reject','2019-07-25 19:57:17'),(679634,'SoNM','','Access-Reject','2019-07-25 19:57:28'),(760205,'kumi','','Access-Reject','2019-08-07 06:37:57'),(679636,'SoNM','','Access-Reject','2019-07-25 19:57:40'),(679637,'SoNM','','Access-Reject','2019-07-25 19:57:51'),(679638,'SoNM','','Access-Reject','2019-07-25 19:58:02'),(760204,'kumi','','Access-Reject','2019-08-07 06:37:26'),(679640,'SoNM','','Access-Reject','2019-07-25 19:58:14'),(679641,'SoNM','','Access-Reject','2019-07-25 19:58:25'),(760203,'kumi','','Access-Reject','2019-08-07 06:36:55'),(679643,'SoNM','','Access-Reject','2019-07-25 19:58:37'),(679644,'SoNM','','Access-Reject','2019-07-25 19:58:48'),(679645,'SoNM','','Access-Reject','2019-07-25 19:58:59'),(760202,'kumi','','Access-Reject','2019-08-07 06:36:24'),(679647,'SoNM','','Access-Reject','2019-07-25 19:59:11'),(679648,'SoNM','','Access-Reject','2019-07-25 19:59:22'),(679649,'SoNM','','Access-Reject','2019-07-25 19:59:34'),(760201,'kumi','','Access-Reject','2019-08-07 06:35:53'),(679651,'SoNM','','Access-Reject','2019-07-25 19:59:45'),(679652,'SoNM','','Access-Reject','2019-07-25 19:59:56'),(679653,'capitalhill','','Access-Accept','2019-07-25 20:00:05'),(679654,'SoNM','','Access-Reject','2019-07-25 20:00:08'),(760200,'kumi','','Access-Reject','2019-08-07 06:35:21'),(679656,'SoNM','','Access-Reject','2019-07-25 20:00:19'),(679657,'SoNM','','Access-Reject','2019-07-25 20:00:31'),(760199,'kumi','','Access-Reject','2019-08-07 06:34:50'),(679659,'SoNM','','Access-Reject','2019-07-25 20:00:42'),(679660,'SoNM','','Access-Reject','2019-07-25 20:00:53'),(679661,'SoNM','','Access-Reject','2019-07-25 20:01:05'),(760198,'kumi','','Access-Reject','2019-08-07 06:34:19'),(679663,'SoNM','','Access-Reject','2019-07-25 20:01:16'),(679664,'SoNM','','Access-Reject','2019-07-25 20:01:28'),(679665,'SoNM','','Access-Reject','2019-07-25 20:01:39'),(760197,'kumi','','Access-Reject','2019-08-07 06:33:48'),(679667,'SoNM','','Access-Reject','2019-07-25 20:01:50'),(679668,'SoNM','','Access-Reject','2019-07-25 20:02:02'),(760196,'kumi','','Access-Reject','2019-08-07 06:33:17'),(679670,'SoNM','','Access-Reject','2019-07-25 20:02:13'),(679671,'SoNM','','Access-Reject','2019-07-25 20:02:25'),(679672,'SoNM','','Access-Reject','2019-07-25 20:02:36'),(760195,'kumi','','Access-Reject','2019-08-07 06:32:46'),(679674,'SoNM','','Access-Reject','2019-07-25 20:02:47'),(679675,'SoNM','','Access-Reject','2019-07-25 20:02:59'),(679676,'SoNM','','Access-Reject','2019-07-25 20:03:10'),(760194,'kumi','','Access-Reject','2019-08-07 06:32:15'),(679678,'SoNM','','Access-Reject','2019-07-25 20:03:21'),(679679,'SoNM','','Access-Reject','2019-07-25 20:03:33'),(679680,'SoNM','','Access-Reject','2019-07-25 20:03:44'),(760193,'kumi','','Access-Reject','2019-08-07 06:31:44'),(679682,'SoNM','','Access-Reject','2019-07-25 20:03:56'),(679683,'SoNM','','Access-Reject','2019-07-25 20:04:07'),(760192,'kumi','','Access-Reject','2019-08-07 06:31:13'),(679685,'SoNM','','Access-Reject','2019-07-25 20:04:18'),(679686,'SoNM','','Access-Reject','2019-07-25 20:04:30'),(679687,'SoNM','','Access-Reject','2019-07-25 20:04:41'),(760191,'kumi','','Access-Reject','2019-08-07 06:30:42'),(679689,'SoNM','','Access-Reject','2019-07-25 20:04:52'),(679690,'SoNM','','Access-Reject','2019-07-25 20:05:04'),(679691,'SoNM','','Access-Reject','2019-07-25 20:05:15'),(760190,'kumi','','Access-Reject','2019-08-07 06:30:11'),(679693,'SoNM','','Access-Reject','2019-07-25 20:05:27'),(679694,'SoNM','','Access-Reject','2019-07-25 20:05:38'),(679695,'SoNM','','Access-Reject','2019-07-25 20:05:50'),(679697,'SoNM','','Access-Reject','2019-07-25 20:06:01'),(679698,'SoNM','','Access-Reject','2019-07-25 20:06:12'),(760189,'mfantsipim','','Access-Accept','2019-08-07 06:30:04'),(679700,'SoNM','','Access-Reject','2019-07-25 20:06:24'),(679701,'SoNM','','Access-Reject','2019-07-25 20:06:35'),(679702,'SoNM','','Access-Reject','2019-07-25 20:06:47'),(760188,'kumi','','Access-Reject','2019-08-07 06:29:39'),(679704,'SoNM','','Access-Reject','2019-07-25 20:06:58'),(679705,'SoNM','','Access-Reject','2019-07-25 20:07:09'),(679706,'SoNM','','Access-Reject','2019-07-25 20:07:21'),(760187,'kumi','','Access-Reject','2019-08-07 06:29:08'),(679708,'SoNM','','Access-Reject','2019-07-25 20:07:32'),(679709,'SoNM','','Access-Reject','2019-07-25 20:07:44'),(760186,'kumi','','Access-Reject','2019-08-07 06:28:37'),(679711,'SoNM','','Access-Reject','2019-07-25 20:07:55'),(679712,'SoNM','','Access-Reject','2019-07-25 20:08:06'),(679713,'SoNM','','Access-Reject','2019-07-25 20:08:18'),(760185,'kumi','','Access-Reject','2019-08-07 06:28:06'),(679715,'SoNM','','Access-Reject','2019-07-25 20:08:29'),(679716,'SoNM','','Access-Reject','2019-07-25 20:08:41'),(679717,'SoNM','','Access-Reject','2019-07-25 20:08:52'),(760184,'kumi','','Access-Reject','2019-08-07 06:27:35'),(679719,'SoNM','','Access-Reject','2019-07-25 20:09:03'),(679720,'SoNM','','Access-Reject','2019-07-25 20:09:15'),(679721,'SoNM','','Access-Reject','2019-07-25 20:09:26'),(760183,'kumi','','Access-Reject','2019-08-07 06:27:04'),(679723,'SoNM','','Access-Reject','2019-07-25 20:09:38'),(679724,'SoNM','','Access-Reject','2019-07-25 20:09:49'),(760182,'kumi','','Access-Reject','2019-08-07 06:26:33'),(679726,'SoNM','','Access-Reject','2019-07-25 20:10:00'),(679727,'mfantsipim','','Access-Accept','2019-07-25 20:10:03'),(679728,'cegrad','','Access-Accept','2019-07-25 20:10:04'),(679729,'capitalhill','','Access-Accept','2019-07-25 20:10:05'),(679730,'affiliation','','Access-Accept','2019-07-25 20:10:07'),(910457,'src_hostel','','Access-Reject','2019-09-21 12:35:45'),(679732,'SoNM','','Access-Reject','2019-07-25 20:10:12'),(679733,'SoNM','','Access-Reject','2019-07-25 20:10:23'),(760181,'kumi','','Access-Reject','2019-08-07 06:26:02'),(679735,'SoNM','','Access-Reject','2019-07-25 20:10:34'),(679736,'SoNM','','Access-Reject','2019-07-25 20:10:46'),(679737,'SoNM','','Access-Reject','2019-07-25 20:10:57'),(760180,'kumi','','Access-Reject','2019-08-07 06:25:31'),(679739,'SoNM','','Access-Reject','2019-07-25 20:11:09'),(679740,'SoNM','','Access-Reject','2019-07-25 20:11:20'),(679741,'SoNM','','Access-Reject','2019-07-25 20:11:31'),(760179,'kumi','','Access-Reject','2019-08-07 06:25:00'),(679743,'SoNM','','Access-Reject','2019-07-25 20:11:43'),(679744,'SoNM','','Access-Reject','2019-07-25 20:11:54'),(760178,'kumi','','Access-Reject','2019-08-07 06:24:29'),(679746,'SoNM','','Access-Reject','2019-07-25 20:12:06'),(679747,'SoNM','','Access-Reject','2019-07-25 20:12:17'),(679748,'SoNM','','Access-Reject','2019-07-25 20:12:28'),(760177,'kumi','','Access-Reject','2019-08-07 06:23:57'),(679750,'SoNM','','Access-Reject','2019-07-25 20:12:40'),(679751,'SoNM','','Access-Reject','2019-07-25 20:12:51'),(679752,'SoNM','','Access-Reject','2019-07-25 20:13:03'),(760176,'kumi','','Access-Reject','2019-08-07 06:23:26'),(679754,'SoNM','','Access-Reject','2019-07-25 20:13:14'),(679755,'SoNM','','Access-Reject','2019-07-25 20:13:26'),(760175,'kumi','','Access-Reject','2019-08-07 06:22:55'),(679757,'SoNM','','Access-Reject','2019-07-25 20:13:37'),(679758,'SoNM','','Access-Reject','2019-07-25 20:13:48'),(679759,'SoNM','','Access-Reject','2019-07-25 20:14:00'),(760174,'kumi','','Access-Reject','2019-08-07 06:22:24'),(679761,'SoNM','','Access-Reject','2019-07-25 20:14:11'),(679762,'SoNM','','Access-Reject','2019-07-25 20:14:22'),(679763,'SoNM','','Access-Reject','2019-07-25 20:14:34'),(760173,'kumi','','Access-Reject','2019-08-07 06:21:53'),(679765,'SoNM','','Access-Reject','2019-07-25 20:14:45'),(679766,'SoNM','','Access-Reject','2019-07-25 20:14:57'),(679767,'SoNM','','Access-Reject','2019-07-25 20:15:08'),(760172,'kumi','','Access-Reject','2019-08-07 06:21:22'),(679769,'SoNM','','Access-Reject','2019-07-25 20:15:19'),(679770,'SoNM','','Access-Reject','2019-07-25 20:15:31'),(760171,'kumi','','Access-Reject','2019-08-07 06:20:51'),(679772,'SoNM','','Access-Reject','2019-07-25 20:15:42'),(679773,'SoNM','','Access-Reject','2019-07-25 20:15:54'),(679774,'SoNM','','Access-Reject','2019-07-25 20:16:05'),(760170,'kumi','','Access-Reject','2019-08-07 06:20:20'),(679776,'SoNM','','Access-Reject','2019-07-25 20:16:17'),(679777,'SoNM','','Access-Reject','2019-07-25 20:16:28'),(679778,'SoNM','','Access-Reject','2019-07-25 20:16:39'),(760169,'kumi','','Access-Reject','2019-08-07 06:19:49'),(679780,'SoNM','','Access-Reject','2019-07-25 20:16:51'),(679781,'SoNM','','Access-Reject','2019-07-25 20:17:02'),(679782,'SoNM','','Access-Reject','2019-07-25 20:17:14'),(760168,'kumi','','Access-Reject','2019-08-07 06:19:18'),(679784,'SoNM','','Access-Reject','2019-07-25 20:17:25'),(679785,'SoNM','','Access-Reject','2019-07-25 20:17:36'),(760167,'kumi','','Access-Reject','2019-08-07 06:18:47'),(679787,'SoNM','','Access-Reject','2019-07-25 20:17:48'),(679788,'SoNM','','Access-Reject','2019-07-25 20:17:59'),(679789,'SoNM','','Access-Reject','2019-07-25 20:18:10'),(760166,'kumi','','Access-Reject','2019-08-07 06:18:15'),(679791,'SoNM','','Access-Reject','2019-07-25 20:18:22'),(679792,'SoNM','','Access-Reject','2019-07-25 20:18:33'),(679793,'SoNM','','Access-Reject','2019-07-25 20:18:45'),(760165,'kumi','','Access-Reject','2019-08-07 06:17:44'),(679795,'SoNM','','Access-Reject','2019-07-25 20:18:56'),(679796,'SoNM','','Access-Reject','2019-07-25 20:19:07'),(679797,'SoNM','','Access-Reject','2019-07-25 20:19:19'),(760164,'kumi','','Access-Reject','2019-08-07 06:17:13'),(679799,'SoNM','','Access-Reject','2019-07-25 20:19:30'),(679800,'SoNM','','Access-Reject','2019-07-25 20:19:42'),(760163,'kumi','','Access-Reject','2019-08-07 06:16:42'),(679802,'SoNM','','Access-Reject','2019-07-25 20:19:53'),(679803,'capitalhill','','Access-Accept','2019-07-25 20:20:05'),(679804,'SoNM','','Access-Reject','2019-07-25 20:20:05'),(679805,'SoNM','','Access-Reject','2019-07-25 20:20:16'),(760162,'kumi','','Access-Reject','2019-08-07 06:16:11'),(679807,'SoNM','','Access-Reject','2019-07-25 20:20:28'),(679808,'SoNM','','Access-Reject','2019-07-25 20:20:39'),(679809,'SoNM','','Access-Reject','2019-07-25 20:20:50'),(760161,'kumi','','Access-Reject','2019-08-07 06:15:40'),(679811,'SoNM','','Access-Reject','2019-07-25 20:21:02'),(679812,'SoNM','','Access-Reject','2019-07-25 20:21:13'),(679813,'SoNM','','Access-Reject','2019-07-25 20:21:25'),(760160,'kumi','','Access-Reject','2019-08-07 06:15:09'),(679815,'SoNM','','Access-Reject','2019-07-25 20:21:36'),(679816,'SoNM','','Access-Reject','2019-07-25 20:21:47'),(760159,'kumi','','Access-Reject','2019-08-07 06:14:38'),(679818,'SoNM','','Access-Reject','2019-07-25 20:21:59'),(679819,'SoNM','','Access-Reject','2019-07-25 20:22:10'),(679820,'SoNM','','Access-Reject','2019-07-25 20:22:22'),(760158,'kumi','','Access-Reject','2019-08-07 06:14:07'),(679822,'SoNM','','Access-Reject','2019-07-25 20:22:33'),(679823,'SoNM','','Access-Reject','2019-07-25 20:22:44'),(679824,'SoNM','','Access-Reject','2019-07-25 20:22:56'),(760157,'kumi','','Access-Reject','2019-08-07 06:13:36'),(679826,'SoNM','','Access-Reject','2019-07-25 20:23:07'),(679827,'SoNM','','Access-Reject','2019-07-25 20:23:19'),(760156,'kumi','','Access-Reject','2019-08-07 06:13:05'),(679829,'SoNM','','Access-Reject','2019-07-25 20:23:31'),(679830,'SoNM','','Access-Reject','2019-07-25 20:23:42'),(679831,'SoNM','','Access-Reject','2019-07-25 20:23:54'),(760155,'kumi','','Access-Reject','2019-08-07 06:12:33'),(679833,'SoNM','','Access-Reject','2019-07-25 20:24:05'),(679834,'SoNM','','Access-Reject','2019-07-25 20:24:17'),(679835,'SoNM','','Access-Reject','2019-07-25 20:24:28'),(760154,'kumi','','Access-Reject','2019-08-07 06:12:02'),(679837,'SoNM','','Access-Reject','2019-07-25 20:24:39'),(679838,'SoNM','','Access-Reject','2019-07-25 20:24:51'),(760153,'kumi','','Access-Reject','2019-08-07 06:11:31'),(679840,'SoNM','','Access-Reject','2019-07-25 20:25:02'),(679841,'SoNM','','Access-Reject','2019-07-25 20:25:14'),(679842,'SoNM','','Access-Reject','2019-07-25 20:25:25'),(760152,'kumi','','Access-Reject','2019-08-07 06:11:00'),(679844,'SoNM','','Access-Reject','2019-07-25 20:25:36'),(679845,'SoNM','','Access-Reject','2019-07-25 20:25:48'),(679846,'SoNM','','Access-Reject','2019-07-25 20:25:59'),(760151,'kumi','','Access-Reject','2019-08-07 06:10:29'),(679848,'SoNM','','Access-Reject','2019-07-25 20:26:10'),(679849,'SoNM','','Access-Reject','2019-07-25 20:26:22'),(679850,'SoNM','','Access-Reject','2019-07-25 20:26:33'),(679852,'SoNM','','Access-Reject','2019-07-25 20:26:45'),(679853,'SoNM','','Access-Reject','2019-07-25 20:26:56'),(760150,'cegrad','','Access-Accept','2019-08-07 06:10:15'),(679855,'SoNM','','Access-Reject','2019-07-25 20:27:08'),(679856,'SoNM','','Access-Reject','2019-07-25 20:27:19'),(679857,'SoNM','','Access-Reject','2019-07-25 20:27:30'),(679859,'SoNM','','Access-Reject','2019-07-25 20:27:42'),(679860,'SoNM','','Access-Reject','2019-07-25 20:27:53'),(679861,'SoNM','','Access-Reject','2019-07-25 20:28:05'),(910456,'src_hostel','','Access-Reject','2019-09-21 12:35:44'),(679863,'SoNM','','Access-Reject','2019-07-25 20:28:16'),(679864,'SoNM','','Access-Reject','2019-07-25 20:28:27'),(679866,'SoNM','','Access-Reject','2019-07-25 20:28:39'),(679867,'SoNM','','Access-Reject','2019-07-25 20:28:50'),(679868,'SoNM','','Access-Reject','2019-07-25 20:29:02'),(760148,'affiliation','','Access-Accept','2019-08-07 06:10:05'),(679870,'SoNM','','Access-Reject','2019-07-25 20:29:13'),(679871,'SoNM','','Access-Reject','2019-07-25 20:29:24'),(679872,'SoNM','','Access-Reject','2019-07-25 20:29:36'),(679874,'SoNM','','Access-Reject','2019-07-25 20:29:47'),(679875,'SoNM','','Access-Reject','2019-07-25 20:29:59'),(679876,'mfantsipim','','Access-Accept','2019-07-25 20:30:03'),(679877,'capitalhill','','Access-Accept','2019-07-25 20:30:05'),(679878,'SoNM','','Access-Reject','2019-07-25 20:30:10'),(760147,'mfantsipim','','Access-Accept','2019-08-07 06:10:05'),(679880,'SoNM','','Access-Reject','2019-07-25 20:30:21'),(679881,'SoNM','','Access-Reject','2019-07-25 20:30:33'),(760146,'kumi','','Access-Reject','2019-08-07 06:09:58'),(679883,'SoNM','','Access-Reject','2019-07-25 20:30:44'),(679884,'SoNM','','Access-Reject','2019-07-25 20:30:55'),(679885,'SoNM','','Access-Reject','2019-07-25 20:31:07'),(760145,'kumi','','Access-Reject','2019-08-07 06:09:27'),(679887,'SoNM','','Access-Reject','2019-07-25 20:31:18'),(679888,'SoNM','','Access-Reject','2019-07-25 20:31:30'),(679889,'SoNM','','Access-Reject','2019-07-25 20:31:41'),(760144,'kumi','','Access-Reject','2019-08-07 06:08:56'),(679891,'SoNM','','Access-Reject','2019-07-25 20:31:52'),(679892,'SoNM','','Access-Reject','2019-07-25 20:32:04'),(679893,'SoNM','','Access-Reject','2019-07-25 20:32:15'),(760143,'kumi','','Access-Reject','2019-08-07 06:08:25'),(679895,'SoNM','','Access-Reject','2019-07-25 20:32:26'),(679896,'SoNM','','Access-Reject','2019-07-25 20:32:38'),(760142,'kumi','','Access-Reject','2019-08-07 06:07:54'),(679898,'SoNM','','Access-Reject','2019-07-25 20:32:49'),(679899,'SoNM','','Access-Reject','2019-07-25 20:33:01'),(679900,'SoNM','','Access-Reject','2019-07-25 20:33:12'),(760141,'kumi','','Access-Reject','2019-08-07 06:07:22'),(679902,'SoNM','','Access-Reject','2019-07-25 20:33:23'),(679903,'SoNM','','Access-Reject','2019-07-25 20:33:35'),(679904,'SoNM','','Access-Reject','2019-07-25 20:33:46'),(760140,'kumi','','Access-Reject','2019-08-07 06:06:51'),(679906,'SoNM','','Access-Reject','2019-07-25 20:33:58'),(679907,'SoNM','','Access-Reject','2019-07-25 20:34:09'),(679908,'SoNM','','Access-Reject','2019-07-25 20:34:20'),(760139,'kumi','','Access-Reject','2019-08-07 06:06:20'),(679910,'SoNM','','Access-Reject','2019-07-25 20:34:32'),(679911,'SoNM','','Access-Reject','2019-07-25 20:34:43'),(760138,'kumi','','Access-Reject','2019-08-07 06:05:49'),(679913,'SoNM','','Access-Reject','2019-07-25 20:34:55'),(679914,'SoNM','','Access-Reject','2019-07-25 20:35:06'),(679915,'SoNM','','Access-Reject','2019-07-25 20:35:17'),(760137,'kumi','','Access-Reject','2019-08-07 06:05:18'),(679917,'SoNM','','Access-Reject','2019-07-25 20:35:29'),(679918,'SoNM','','Access-Reject','2019-07-25 20:35:40'),(679919,'SoNM','','Access-Reject','2019-07-25 20:35:52'),(760136,'kumi','','Access-Reject','2019-08-07 06:04:47'),(679921,'SoNM','','Access-Reject','2019-07-25 20:36:03'),(679922,'SoNM','','Access-Reject','2019-07-25 20:36:14'),(760135,'kumi','','Access-Reject','2019-08-07 06:04:16'),(679924,'SoNM','','Access-Reject','2019-07-25 20:36:26'),(679925,'SoNM','','Access-Reject','2019-07-25 20:36:37'),(679926,'SoNM','','Access-Reject','2019-07-25 20:36:49'),(760134,'kumi','','Access-Reject','2019-08-07 06:03:45'),(679928,'SoNM','','Access-Reject','2019-07-25 20:37:00'),(679929,'SoNM','','Access-Reject','2019-07-25 20:37:11'),(679930,'SoNM','','Access-Reject','2019-07-25 20:37:23'),(760133,'kumi','','Access-Reject','2019-08-07 06:03:14'),(679932,'SoNM','','Access-Reject','2019-07-25 20:37:35'),(679933,'SoNM','','Access-Reject','2019-07-25 20:37:47'),(679934,'SoNM','','Access-Reject','2019-07-25 20:37:58'),(760132,'kumi','','Access-Reject','2019-08-07 06:02:43'),(679936,'SoNM','','Access-Reject','2019-07-25 20:38:09'),(679937,'SoNM','','Access-Reject','2019-07-25 20:38:21'),(760131,'kumi','','Access-Reject','2019-08-07 06:02:11'),(679939,'SoNM','','Access-Reject','2019-07-25 20:38:32'),(679940,'SoNM','','Access-Reject','2019-07-25 20:38:44'),(679941,'SoNM','','Access-Reject','2019-07-25 20:38:55'),(760130,'kumi','','Access-Reject','2019-08-07 06:01:40'),(679943,'SoNM','','Access-Reject','2019-07-25 20:39:06'),(679944,'SoNM','','Access-Reject','2019-07-25 20:39:18'),(679945,'SoNM','','Access-Reject','2019-07-25 20:39:29'),(760129,'kumi','','Access-Reject','2019-08-07 06:01:09'),(679947,'SoNM','','Access-Reject','2019-07-25 20:39:41'),(679948,'SoNM','','Access-Reject','2019-07-25 20:39:52'),(760128,'kumi','','Access-Reject','2019-08-07 06:00:38'),(679950,'SoNM','','Access-Reject','2019-07-25 20:40:03'),(679951,'capitalhill','','Access-Accept','2019-07-25 20:40:05'),(679952,'SoNM','','Access-Reject','2019-07-25 20:40:15'),(679953,'SoNM','','Access-Reject','2019-07-25 20:40:26'),(760127,'kumi','','Access-Reject','2019-08-07 06:00:07'),(679955,'SoNM','','Access-Reject','2019-07-25 20:40:38'),(679956,'SoNM','','Access-Reject','2019-07-25 20:40:50'),(679957,'SoNM','','Access-Reject','2019-07-25 20:41:01'),(760126,'kumi','','Access-Reject','2019-08-07 05:59:36'),(679959,'SoNM','','Access-Reject','2019-07-25 20:41:13'),(679960,'SoNM','','Access-Reject','2019-07-25 20:41:24'),(679961,'SoNM','','Access-Reject','2019-07-25 20:41:36'),(760125,'kumi','','Access-Reject','2019-08-07 05:59:05'),(679963,'SoNM','','Access-Reject','2019-07-25 20:41:47'),(679964,'SoNM','','Access-Reject','2019-07-25 20:41:58'),(760124,'kumi','','Access-Reject','2019-08-07 05:58:34'),(679966,'SoNM','','Access-Reject','2019-07-25 20:42:10'),(679967,'SoNM','','Access-Reject','2019-07-25 20:42:21'),(679968,'SoNM','','Access-Reject','2019-07-25 20:42:33'),(760123,'kumi','','Access-Reject','2019-08-07 05:58:03'),(679970,'SoNM','','Access-Reject','2019-07-25 20:42:44'),(679971,'SoNM','','Access-Reject','2019-07-25 20:42:55'),(679972,'SoNM','','Access-Reject','2019-07-25 20:43:07'),(760122,'kumi','','Access-Reject','2019-08-07 05:57:32'),(679974,'SoNM','','Access-Reject','2019-07-25 20:43:18'),(679975,'SoNM','','Access-Reject','2019-07-25 20:43:30'),(760121,'kumi','','Access-Reject','2019-08-07 05:57:00'),(679977,'SoNM','','Access-Reject','2019-07-25 20:43:41'),(679978,'SoNM','','Access-Reject','2019-07-25 20:43:52'),(679979,'SoNM','','Access-Reject','2019-07-25 20:44:04'),(760120,'kumi','','Access-Reject','2019-08-07 05:56:29'),(679981,'SoNM','','Access-Reject','2019-07-25 20:44:15'),(679982,'SoNM','','Access-Reject','2019-07-25 20:44:27'),(679983,'SoNM','','Access-Reject','2019-07-25 20:44:38'),(760119,'kumi','','Access-Reject','2019-08-07 05:55:58'),(679985,'SoNM','','Access-Reject','2019-07-25 20:44:49'),(679986,'SoNM','','Access-Reject','2019-07-25 20:45:01'),(679987,'SoNM','','Access-Reject','2019-07-25 20:45:12'),(760118,'kumi','','Access-Reject','2019-08-07 05:55:27'),(679989,'SoNM','','Access-Reject','2019-07-25 20:45:24'),(679990,'SoNM','','Access-Reject','2019-07-25 20:45:35'),(760117,'kumi','','Access-Reject','2019-08-07 05:54:56'),(679992,'SoNM','','Access-Reject','2019-07-25 20:45:46'),(679993,'SoNM','','Access-Reject','2019-07-25 20:45:58'),(679994,'SoNM','','Access-Reject','2019-07-25 20:46:09'),(760116,'kumi','','Access-Reject','2019-08-07 05:54:25'),(679996,'SoNM','','Access-Reject','2019-07-25 20:46:20'),(679997,'SoNM','','Access-Reject','2019-07-25 20:46:32'),(679998,'SoNM','','Access-Reject','2019-07-25 20:46:43'),(760115,'kumi','','Access-Reject','2019-08-07 05:53:54'),(680000,'SoNM','','Access-Reject','2019-07-25 20:46:54'),(680001,'SoNM','','Access-Reject','2019-07-25 20:47:06'),(680002,'SoNM','','Access-Reject','2019-07-25 20:47:17'),(760114,'kumi','','Access-Reject','2019-08-07 05:53:23'),(680004,'SoNM','','Access-Reject','2019-07-25 20:47:29'),(680005,'SoNM','','Access-Reject','2019-07-25 20:47:40'),(760113,'kumi','','Access-Reject','2019-08-07 05:52:52'),(680007,'SoNM','','Access-Reject','2019-07-25 20:47:52'),(680008,'SoNM','','Access-Reject','2019-07-25 20:48:03'),(680009,'SoNM','','Access-Reject','2019-07-25 20:48:14'),(760112,'kumi','','Access-Reject','2019-08-07 05:52:21'),(680011,'SoNM','','Access-Reject','2019-07-25 20:48:26'),(680012,'SoNM','','Access-Reject','2019-07-25 20:49:10'),(680013,'SoNM','','Access-Reject','2019-07-25 20:49:21'),(760111,'kumi','','Access-Reject','2019-08-07 05:51:49'),(680015,'SoNM','','Access-Reject','2019-07-25 20:49:33'),(680016,'SoNM','','Access-Reject','2019-07-25 20:49:44'),(760110,'kumi','','Access-Reject','2019-08-07 05:51:18'),(680018,'SoNM','','Access-Reject','2019-07-25 20:49:55'),(680019,'mfantsipim','','Access-Accept','2019-07-25 20:50:03'),(680020,'capitalhill','','Access-Accept','2019-07-25 20:50:05'),(680021,'SoNM','','Access-Reject','2019-07-25 20:50:07'),(680022,'SoNM','','Access-Reject','2019-07-25 20:50:18'),(760109,'kumi','','Access-Reject','2019-08-07 05:50:47'),(680024,'SoNM','','Access-Reject','2019-07-25 20:50:30'),(680025,'SoNM','','Access-Reject','2019-07-25 20:50:41'),(680026,'SoNM','','Access-Reject','2019-07-25 20:50:52'),(760108,'kumi','','Access-Reject','2019-08-07 05:50:16'),(680028,'SoNM','','Access-Reject','2019-07-25 20:51:04'),(680029,'SoNM','','Access-Reject','2019-07-25 20:51:15'),(680031,'SoNM','','Access-Reject','2019-07-25 20:51:27'),(680032,'SoNM','','Access-Reject','2019-07-25 20:51:38'),(680033,'SoNM','','Access-Reject','2019-07-25 20:51:49'),(760107,'mfantsipim','','Access-Accept','2019-08-07 05:50:04'),(680035,'SoNM','','Access-Reject','2019-07-25 20:52:01'),(680036,'SoNM','','Access-Reject','2019-07-25 20:52:12'),(680037,'SoNM','','Access-Reject','2019-07-25 20:52:23'),(760106,'kumi','','Access-Reject','2019-08-07 05:49:45'),(680039,'SoNM','','Access-Reject','2019-07-25 20:52:35'),(680040,'SoNM','','Access-Reject','2019-07-25 20:52:46'),(680041,'SoNM','','Access-Reject','2019-07-25 20:52:58'),(760105,'kumi','','Access-Reject','2019-08-07 05:49:14'),(680043,'SoNM','','Access-Reject','2019-07-25 20:53:09'),(680044,'SoNM','','Access-Reject','2019-07-25 20:53:20'),(760104,'kumi','','Access-Reject','2019-08-07 05:48:43'),(680046,'SoNM','','Access-Reject','2019-07-25 20:53:32'),(680047,'SoNM','','Access-Reject','2019-07-25 20:53:43'),(680048,'SoNM','','Access-Reject','2019-07-25 20:53:54'),(760103,'kumi','','Access-Reject','2019-08-07 05:48:12'),(680050,'SoNM','','Access-Reject','2019-07-25 20:54:06'),(680051,'SoNM','','Access-Reject','2019-07-25 20:54:17'),(680052,'SoNM','','Access-Reject','2019-07-25 20:54:29'),(760102,'kumi','','Access-Reject','2019-08-07 05:47:41'),(680054,'SoNM','','Access-Reject','2019-07-25 20:54:40'),(680055,'SoNM','','Access-Reject','2019-07-25 20:54:51'),(680056,'SoNM','','Access-Reject','2019-07-25 20:55:03'),(760101,'kumi','','Access-Reject','2019-08-07 05:47:10'),(680058,'SoNM','','Access-Reject','2019-07-25 20:55:14'),(680059,'SoNM','','Access-Reject','2019-07-25 20:55:25'),(760100,'kumi','','Access-Reject','2019-08-07 05:46:39'),(680061,'SoNM','','Access-Reject','2019-07-25 20:55:37'),(680062,'SoNM','','Access-Reject','2019-07-25 20:55:48'),(680063,'SoNM','','Access-Reject','2019-07-25 20:56:00'),(760099,'kumi','','Access-Reject','2019-08-07 05:46:07'),(680065,'SoNM','','Access-Reject','2019-07-25 20:56:11'),(680066,'SoNM','','Access-Reject','2019-07-25 20:56:22'),(680067,'SoNM','','Access-Reject','2019-07-25 20:56:34'),(760098,'kumi','','Access-Reject','2019-08-07 05:45:36'),(680069,'SoNM','','Access-Reject','2019-07-25 20:56:45'),(680070,'SoNM','','Access-Reject','2019-07-25 20:56:57'),(680071,'SoNM','','Access-Reject','2019-07-25 20:57:08'),(760097,'kumi','','Access-Reject','2019-08-07 05:45:05'),(680073,'SoNM','','Access-Reject','2019-07-25 20:57:20'),(680074,'SoNM','','Access-Reject','2019-07-25 20:57:31'),(760096,'kumi','','Access-Reject','2019-08-07 05:44:34'),(680076,'SoNM','','Access-Reject','2019-07-25 20:57:42'),(680077,'SoNM','','Access-Reject','2019-07-25 20:57:54'),(680078,'SoNM','','Access-Reject','2019-07-25 20:58:05'),(760095,'kumi','','Access-Reject','2019-08-07 05:44:03'),(680080,'SoNM','','Access-Reject','2019-07-25 20:58:17'),(680081,'SoNM','','Access-Reject','2019-07-25 20:58:28'),(680082,'SoNM','','Access-Reject','2019-07-25 20:58:39'),(760094,'kumi','','Access-Reject','2019-08-07 05:43:32'),(680084,'SoNM','','Access-Reject','2019-07-25 20:58:51'),(680085,'SoNM','','Access-Reject','2019-07-25 20:59:02'),(760093,'kumi','','Access-Reject','2019-08-07 05:43:01'),(680087,'SoNM','','Access-Reject','2019-07-25 20:59:14'),(680088,'SoNM','','Access-Reject','2019-07-25 20:59:25'),(680089,'SoNM','','Access-Reject','2019-07-25 20:59:37'),(760092,'kumi','','Access-Reject','2019-08-07 05:42:30'),(680091,'SoNM','','Access-Reject','2019-07-25 20:59:49'),(680092,'SoNM','','Access-Reject','2019-07-25 21:00:00'),(680093,'capitalhill','','Access-Accept','2019-07-25 21:00:05'),(680094,'SoNM','','Access-Reject','2019-07-25 21:00:12'),(760091,'kumi','','Access-Reject','2019-08-07 05:41:59'),(680096,'SoNM','','Access-Reject','2019-07-25 21:00:23'),(680097,'SoNM','','Access-Reject','2019-07-25 21:00:34'),(680098,'SoNM','','Access-Reject','2019-07-25 21:00:46'),(760090,'kumi','','Access-Reject','2019-08-07 05:41:28'),(680100,'SoNM','','Access-Reject','2019-07-25 21:00:57'),(680101,'SoNM','','Access-Reject','2019-07-25 21:01:09'),(760089,'kumi','','Access-Reject','2019-08-07 05:40:56'),(680103,'SoNM','','Access-Reject','2019-07-25 21:01:20'),(680104,'SoNM','','Access-Reject','2019-07-25 21:01:31'),(680105,'SoNM','','Access-Reject','2019-07-25 21:01:43'),(760088,'kumi','','Access-Reject','2019-08-07 05:40:25'),(680107,'SoNM','','Access-Reject','2019-07-25 21:01:54'),(680108,'SoNM','','Access-Reject','2019-07-25 21:02:06'),(680109,'SoNM','','Access-Reject','2019-07-25 21:02:17'),(760087,'kumi','','Access-Reject','2019-08-07 05:39:54'),(680111,'SoNM','','Access-Reject','2019-07-25 21:02:29'),(680112,'SoNM','','Access-Reject','2019-07-25 21:02:40'),(760086,'kumi','','Access-Reject','2019-08-07 05:39:23'),(680114,'SoNM','','Access-Reject','2019-07-25 21:02:51'),(680115,'SoNM','','Access-Reject','2019-07-25 21:03:03'),(680116,'SoNM','','Access-Reject','2019-07-25 21:03:14'),(760085,'kumi','','Access-Reject','2019-08-07 05:38:52'),(680118,'SoNM','','Access-Reject','2019-07-25 21:03:25'),(680119,'SoNM','','Access-Reject','2019-07-25 21:03:37'),(680120,'SoNM','','Access-Reject','2019-07-25 21:03:48'),(760084,'kumi','','Access-Reject','2019-08-07 05:38:21'),(680122,'SoNM','','Access-Reject','2019-07-25 21:04:00'),(680123,'SoNM','','Access-Reject','2019-07-25 21:04:11'),(680124,'SoNM','','Access-Reject','2019-07-25 21:04:23'),(760083,'kumi','','Access-Reject','2019-08-07 05:37:50'),(680126,'SoNM','','Access-Reject','2019-07-25 21:04:34'),(680127,'SoNM','','Access-Reject','2019-07-25 21:04:45'),(760082,'kumi','','Access-Reject','2019-08-07 05:37:19'),(680129,'SoNM','','Access-Reject','2019-07-25 21:04:57'),(680130,'SoNM','','Access-Reject','2019-07-25 21:05:08'),(680131,'SoNM','','Access-Reject','2019-07-25 21:05:19'),(760081,'kumi','','Access-Reject','2019-08-07 05:36:48'),(680133,'SoNM','','Access-Reject','2019-07-25 21:05:31'),(680134,'SoNM','','Access-Reject','2019-07-25 21:05:42'),(680135,'SoNM','','Access-Reject','2019-07-25 21:05:54'),(760080,'kumi','','Access-Reject','2019-08-07 05:36:17'),(680137,'SoNM','','Access-Reject','2019-07-25 21:06:05'),(680138,'SoNM','','Access-Reject','2019-07-25 21:06:16'),(680139,'SoNM','','Access-Reject','2019-07-25 21:06:28'),(760079,'kumi','','Access-Reject','2019-08-07 05:35:45'),(680141,'SoNM','','Access-Reject','2019-07-25 21:06:39'),(680142,'SoNM','','Access-Reject','2019-07-25 21:06:51'),(760078,'kumi','','Access-Reject','2019-08-07 05:35:14'),(680144,'SoNM','','Access-Reject','2019-07-25 21:07:02'),(680145,'SoNM','','Access-Reject','2019-07-25 21:07:14'),(680146,'SoNM','','Access-Reject','2019-07-25 21:07:25'),(760077,'kumi','','Access-Reject','2019-08-07 05:34:43'),(680148,'SoNM','','Access-Reject','2019-07-25 21:07:36'),(680149,'SoNM','','Access-Reject','2019-07-25 21:07:48'),(680150,'SoNM','','Access-Reject','2019-07-25 21:07:59'),(760076,'kumi','','Access-Reject','2019-08-07 05:34:12'),(680152,'SoNM','','Access-Reject','2019-07-25 21:08:11'),(680153,'SoNM','','Access-Reject','2019-07-25 21:08:22'),(760075,'kumi','','Access-Reject','2019-08-07 05:33:41'),(680155,'SoNM','','Access-Reject','2019-07-25 21:08:33'),(680156,'SoNM','','Access-Reject','2019-07-25 21:08:45'),(680157,'SoNM','','Access-Reject','2019-07-25 21:08:56'),(760074,'kumi','','Access-Reject','2019-08-07 05:33:10'),(680159,'SoNM','','Access-Reject','2019-07-25 21:09:08'),(680160,'SoNM','','Access-Reject','2019-07-25 21:09:19'),(680161,'SoNM','','Access-Reject','2019-07-25 21:09:30'),(760073,'kumi','','Access-Reject','2019-08-07 05:32:39'),(680163,'SoNM','','Access-Reject','2019-07-25 21:09:42'),(680164,'SoNM','','Access-Reject','2019-07-25 21:09:53'),(680165,'mfantsipim','','Access-Accept','2019-07-25 21:10:03'),(680166,'capitalhill','','Access-Accept','2019-07-25 21:10:05'),(680167,'SoNM','','Access-Reject','2019-07-25 21:10:05'),(760072,'kumi','','Access-Reject','2019-08-07 05:32:08'),(680169,'SoNM','','Access-Reject','2019-07-25 21:10:16'),(680170,'SoNM','','Access-Reject','2019-07-25 21:10:28'),(760071,'kumi','','Access-Reject','2019-08-07 05:31:37'),(680172,'SoNM','','Access-Reject','2019-07-25 21:10:39'),(680173,'SoNM','','Access-Reject','2019-07-25 21:10:50'),(680174,'SoNM','','Access-Reject','2019-07-25 21:11:02'),(760070,'kumi','','Access-Reject','2019-08-07 05:31:06'),(680176,'SoNM','','Access-Reject','2019-07-25 21:11:13'),(680177,'SoNM','','Access-Reject','2019-07-25 21:11:25'),(680178,'SoNM','','Access-Reject','2019-07-25 21:11:36'),(760069,'kumi','','Access-Reject','2019-08-07 05:30:34'),(680180,'SoNM','','Access-Reject','2019-07-25 21:11:47'),(680181,'SoNM','','Access-Reject','2019-07-25 21:11:59'),(680182,'SoNM','','Access-Reject','2019-07-25 21:12:10'),(680184,'SoNM','','Access-Reject','2019-07-25 21:12:22'),(680185,'SoNM','','Access-Reject','2019-07-25 21:12:33'),(760068,'mfantsipim','','Access-Accept','2019-08-07 05:30:04'),(680187,'SoNM','','Access-Reject','2019-07-25 21:12:44'),(680188,'SoNM','','Access-Reject','2019-07-25 21:12:56'),(680189,'SoNM','','Access-Reject','2019-07-25 21:13:07'),(760067,'kumi','','Access-Reject','2019-08-07 05:30:03'),(680191,'SoNM','','Access-Reject','2019-07-25 21:13:19'),(680192,'SoNM','','Access-Reject','2019-07-25 21:13:30'),(680193,'SoNM','','Access-Reject','2019-07-25 21:13:41'),(760066,'kumi','','Access-Reject','2019-08-07 05:29:32'),(680195,'SoNM','','Access-Reject','2019-07-25 21:13:53'),(680196,'SoNM','','Access-Reject','2019-07-25 21:14:04'),(760065,'kumi','','Access-Reject','2019-08-07 05:29:01'),(680198,'SoNM','','Access-Reject','2019-07-25 21:14:16'),(680199,'SoNM','','Access-Reject','2019-07-25 21:14:27'),(680200,'SoNM','','Access-Reject','2019-07-25 21:14:38'),(760064,'kumi','','Access-Reject','2019-08-07 05:28:30'),(680202,'SoNM','','Access-Reject','2019-07-25 21:14:50'),(680203,'SoNM','','Access-Reject','2019-07-25 21:15:01'),(680204,'SoNM','','Access-Reject','2019-07-25 21:15:13'),(760063,'kumi','','Access-Reject','2019-08-07 05:27:59'),(680206,'SoNM','','Access-Reject','2019-07-25 21:15:24'),(680207,'SoNM','','Access-Reject','2019-07-25 21:15:35'),(680208,'SoNM','','Access-Reject','2019-07-25 21:15:47'),(760062,'kumi','','Access-Reject','2019-08-07 05:27:28'),(680210,'SoNM','','Access-Reject','2019-07-25 21:15:58'),(680211,'SoNM','','Access-Reject','2019-07-25 21:16:10'),(760061,'kumi','','Access-Reject','2019-08-07 05:26:57'),(680213,'SoNM','','Access-Reject','2019-07-25 21:16:21'),(680214,'SoNM','','Access-Reject','2019-07-25 21:16:33'),(680215,'SoNM','','Access-Reject','2019-07-25 21:16:44'),(760060,'kumi','','Access-Reject','2019-08-07 05:26:26'),(680217,'SoNM','','Access-Reject','2019-07-25 21:16:55'),(680218,'SoNM','','Access-Reject','2019-07-25 21:17:07'),(680219,'SoNM','','Access-Reject','2019-07-25 21:17:18'),(760059,'kumi','','Access-Reject','2019-08-07 05:25:55'),(680221,'SoNM','','Access-Reject','2019-07-25 21:17:30'),(680222,'SoNM','','Access-Reject','2019-07-25 21:17:41'),(680223,'SoNM','','Access-Reject','2019-07-25 21:17:52'),(760058,'kumi','','Access-Reject','2019-08-07 05:25:28'),(680225,'SoNM','','Access-Reject','2019-07-25 21:18:04'),(680226,'SoNM','','Access-Reject','2019-07-25 21:18:15'),(760057,'kumi','','Access-Reject','2019-08-07 05:24:52'),(680228,'SoNM','','Access-Reject','2019-07-25 21:18:27'),(680229,'SoNM','','Access-Reject','2019-07-25 21:18:38'),(680230,'SoNM','','Access-Reject','2019-07-25 21:18:49'),(760056,'kumi','','Access-Reject','2019-08-07 05:24:21'),(680232,'SoNM','','Access-Reject','2019-07-25 21:19:01'),(680233,'SoNM','','Access-Reject','2019-07-25 21:19:12'),(680234,'SoNM','','Access-Reject','2019-07-25 21:19:23'),(760055,'kumi','','Access-Reject','2019-08-07 05:23:50'),(680236,'SoNM','','Access-Reject','2019-07-25 21:19:35'),(680237,'SoNM','','Access-Reject','2019-07-25 21:19:46'),(760054,'kumi','','Access-Reject','2019-08-07 05:23:19'),(680239,'SoNM','','Access-Reject','2019-07-25 21:19:58'),(680240,'capitalhill','','Access-Accept','2019-07-25 21:20:05'),(680241,'SoNM','','Access-Reject','2019-07-25 21:20:09'),(680242,'SoNM','','Access-Reject','2019-07-25 21:20:21'),(760053,'kumi','','Access-Reject','2019-08-07 05:22:48'),(680244,'SoNM','','Access-Reject','2019-07-25 21:20:32'),(680245,'SoNM','','Access-Reject','2019-07-25 21:20:43'),(680246,'SoNM','','Access-Reject','2019-07-25 21:20:55'),(760052,'kumi','','Access-Reject','2019-08-07 05:22:17'),(680248,'SoNM','','Access-Reject','2019-07-25 21:21:06'),(680249,'SoNM','','Access-Reject','2019-07-25 21:21:18'),(680250,'SoNM','','Access-Reject','2019-07-25 21:21:29'),(760051,'kumi','','Access-Reject','2019-08-07 05:21:46'),(680252,'SoNM','','Access-Reject','2019-07-25 21:21:40'),(680253,'SoNM','','Access-Reject','2019-07-25 21:21:52'),(760050,'kumi','','Access-Reject','2019-08-07 05:21:15'),(680255,'SoNM','','Access-Reject','2019-07-25 21:22:03'),(680256,'SoNM','','Access-Reject','2019-07-25 21:22:14'),(680257,'SoNM','','Access-Reject','2019-07-25 21:22:26'),(760049,'kumi','','Access-Reject','2019-08-07 05:20:44'),(680259,'SoNM','','Access-Reject','2019-07-25 21:22:37'),(680260,'SoNM','','Access-Reject','2019-07-25 21:22:49'),(680261,'SoNM','','Access-Reject','2019-07-25 21:23:00'),(760048,'kumi','','Access-Reject','2019-08-07 05:20:12'),(680263,'SoNM','','Access-Reject','2019-07-25 21:23:11'),(680264,'SoNM','','Access-Reject','2019-07-25 21:23:23'),(680265,'SoNM','','Access-Reject','2019-07-25 21:23:34'),(760047,'kumi','','Access-Reject','2019-08-07 05:19:41'),(680267,'SoNM','','Access-Reject','2019-07-25 21:23:45'),(680268,'SoNM','','Access-Reject','2019-07-25 21:23:57'),(760046,'kumi','','Access-Reject','2019-08-07 05:19:10'),(680270,'SoNM','','Access-Reject','2019-07-25 21:24:08'),(680271,'SoNM','','Access-Reject','2019-07-25 21:24:20'),(680272,'SoNM','','Access-Reject','2019-07-25 21:24:31'),(760045,'kumi','','Access-Reject','2019-08-07 05:18:39'),(680274,'SoNM','','Access-Reject','2019-07-25 21:24:43'),(680275,'SoNM','','Access-Reject','2019-07-25 21:24:54'),(680276,'SoNM','','Access-Reject','2019-07-25 21:25:05'),(760044,'kumi','','Access-Reject','2019-08-07 05:18:08'),(680278,'SoNM','','Access-Reject','2019-07-25 21:25:17'),(680279,'SoNM','','Access-Reject','2019-07-25 21:25:28'),(760043,'kumi','','Access-Reject','2019-08-07 05:17:37'),(680281,'SoNM','','Access-Reject','2019-07-25 21:25:39'),(680282,'pempamsie','','Access-Accept','2019-07-25 21:25:48'),(680283,'SoNM','','Access-Reject','2019-07-25 21:25:51'),(680284,'SoNM','','Access-Reject','2019-07-25 21:26:02'),(760042,'kumi','','Access-Reject','2019-08-07 05:17:06'),(680286,'SoNM','','Access-Reject','2019-07-25 21:26:14'),(680287,'SoNM','','Access-Reject','2019-07-25 21:26:25'),(680288,'SoNM','','Access-Reject','2019-07-25 21:26:36'),(760041,'kumi','','Access-Reject','2019-08-07 05:16:35'),(680290,'SoNM','','Access-Reject','2019-07-25 21:26:48'),(680291,'SoNM','','Access-Reject','2019-07-25 21:26:59'),(680292,'SoNM','','Access-Reject','2019-07-25 21:27:11'),(760040,'kumi','','Access-Reject','2019-08-07 05:16:04'),(680294,'SoNM','','Access-Reject','2019-07-25 21:27:22'),(680295,'SoNM','','Access-Reject','2019-07-25 21:27:33'),(760039,'kumi','','Access-Reject','2019-08-07 05:15:33'),(680297,'SoNM','','Access-Reject','2019-07-25 21:27:45'),(680298,'SoNM','','Access-Reject','2019-07-25 21:27:56'),(680299,'SoNM','','Access-Reject','2019-07-25 21:28:07'),(760038,'kumi','','Access-Reject','2019-08-07 05:15:01'),(680301,'SoNM','','Access-Reject','2019-07-25 21:28:19'),(680302,'SoNM','','Access-Reject','2019-07-25 21:28:30'),(680303,'SoNM','','Access-Reject','2019-07-25 21:28:42'),(760037,'kumi','','Access-Reject','2019-08-07 05:14:30'),(680305,'SoNM','','Access-Reject','2019-07-25 21:28:53'),(680306,'SoNM','','Access-Reject','2019-07-25 21:29:04'),(680307,'SoNM','','Access-Reject','2019-07-25 21:29:16'),(760036,'kumi','','Access-Reject','2019-08-07 05:13:59'),(680309,'SoNM','','Access-Reject','2019-07-25 21:29:27'),(680310,'SoNM','','Access-Reject','2019-07-25 21:29:38'),(760035,'kumi','','Access-Reject','2019-08-07 05:13:28'),(680312,'SoNM','','Access-Reject','2019-07-25 21:29:50'),(680313,'SoNM','','Access-Reject','2019-07-25 21:30:01'),(680314,'mfantsipim','','Access-Accept','2019-07-25 21:30:03'),(680315,'capitalhill','','Access-Accept','2019-07-25 21:30:05'),(680316,'SoNM','','Access-Reject','2019-07-25 21:30:13'),(760034,'kumi','','Access-Reject','2019-08-07 05:12:57'),(680318,'SoNM','','Access-Reject','2019-07-25 21:30:24'),(680319,'SoNM','','Access-Reject','2019-07-25 21:30:35'),(680320,'SoNM','','Access-Reject','2019-07-25 21:30:47'),(760033,'kumi','','Access-Reject','2019-08-07 05:12:26'),(680322,'SoNM','','Access-Reject','2019-07-25 21:30:58'),(680323,'SoNM','','Access-Reject','2019-07-25 21:31:10'),(760032,'kumi','','Access-Reject','2019-08-07 05:11:55'),(680325,'SoNM','','Access-Reject','2019-07-25 21:31:21'),(680326,'SoNM','','Access-Reject','2019-07-25 21:31:33'),(680327,'SoNM','','Access-Reject','2019-07-25 21:31:44'),(760031,'kumi','','Access-Reject','2019-08-07 05:11:24'),(680329,'SoNM','','Access-Reject','2019-07-25 21:31:55'),(680330,'SoNM','','Access-Reject','2019-07-25 21:32:07'),(680331,'SoNM','','Access-Reject','2019-07-25 21:32:18'),(760030,'kumi','','Access-Reject','2019-08-07 05:10:53'),(680333,'SoNM','','Access-Reject','2019-07-25 21:32:30'),(680334,'SoNM','','Access-Reject','2019-07-25 21:32:41'),(680335,'SoNM','','Access-Reject','2019-07-25 21:32:52'),(760029,'kumi','','Access-Reject','2019-08-07 05:10:22'),(680337,'SoNM','','Access-Reject','2019-07-25 21:33:04'),(680338,'SoNM','','Access-Reject','2019-07-25 21:33:15'),(680340,'SoNM','','Access-Reject','2019-07-25 21:33:27'),(680341,'SoNM','','Access-Reject','2019-07-25 21:33:38'),(680342,'SoNM','','Access-Reject','2019-07-25 21:33:49'),(760028,'britwums','','Access-Accept','2019-08-07 05:10:21'),(680344,'SoNM','','Access-Reject','2019-07-25 21:34:01'),(680345,'SoNM','','Access-Reject','2019-07-25 21:34:12'),(680346,'SoNM','','Access-Reject','2019-07-25 21:34:24'),(680348,'SoNM','','Access-Reject','2019-07-25 21:34:35'),(680349,'SoNM','','Access-Reject','2019-07-25 21:34:46'),(680350,'SoNM','','Access-Reject','2019-07-25 21:34:58'),(760027,'mfantsipim','','Access-Accept','2019-08-07 05:10:04'),(680352,'SoNM','','Access-Reject','2019-07-25 21:35:09'),(680353,'SoNM','','Access-Reject','2019-07-25 21:35:21'),(760026,'kumi','','Access-Reject','2019-08-07 05:09:50'),(680355,'SoNM','','Access-Reject','2019-07-25 21:35:32'),(680356,'SoNM','','Access-Reject','2019-07-25 21:35:44'),(680357,'SoNM','','Access-Reject','2019-07-25 21:35:55'),(760025,'kumi','','Access-Reject','2019-08-07 05:09:19'),(680359,'SoNM','','Access-Reject','2019-07-25 21:36:06'),(680360,'SoNM','','Access-Reject','2019-07-25 21:36:18'),(680361,'SoNM','','Access-Reject','2019-07-25 21:36:29'),(760024,'kumi','','Access-Reject','2019-08-07 05:08:48'),(680363,'SoNM','','Access-Reject','2019-07-25 21:36:41'),(680364,'SoNM','','Access-Reject','2019-07-25 21:36:52'),(760023,'kumi','','Access-Reject','2019-08-07 05:08:17'),(680366,'SoNM','','Access-Reject','2019-07-25 21:37:03'),(680367,'SoNM','','Access-Reject','2019-07-25 21:37:15'),(680368,'SoNM','','Access-Reject','2019-07-25 21:37:26'),(760022,'kumi','','Access-Reject','2019-08-07 05:07:46'),(680370,'SoNM','','Access-Reject','2019-07-25 21:37:38'),(680371,'SoNM','','Access-Reject','2019-07-25 21:37:49'),(680372,'SoNM','','Access-Reject','2019-07-25 21:38:00'),(760021,'kumi','','Access-Reject','2019-08-07 05:07:15'),(680374,'SoNM','','Access-Reject','2019-07-25 21:38:12'),(680375,'SoNM','','Access-Reject','2019-07-25 21:38:23'),(680376,'SoNM','','Access-Reject','2019-07-25 21:38:35'),(760020,'kumi','','Access-Reject','2019-08-07 05:06:44'),(680378,'SoNM','','Access-Reject','2019-07-25 21:38:46'),(680379,'SoNM','','Access-Reject','2019-07-25 21:38:57'),(760019,'kumi','','Access-Reject','2019-08-07 05:06:13'),(680381,'SoNM','','Access-Reject','2019-07-25 21:39:09'),(920554,'src_hostel','','Access-Accept','2019-11-02 19:35:02'),(680383,'SoNM','','Access-Reject','2019-07-25 21:39:20'),(680384,'SoNM','','Access-Reject','2019-07-25 21:39:32'),(760018,'kumi','','Access-Reject','2019-08-07 05:05:42'),(680386,'SoNM','','Access-Reject','2019-07-25 21:39:43'),(680387,'SoNM','','Access-Reject','2019-07-25 21:39:54'),(680388,'capitalhill','','Access-Accept','2019-07-25 21:40:05'),(680389,'SoNM','','Access-Reject','2019-07-25 21:40:06'),(760017,'kumi','','Access-Reject','2019-08-07 05:05:11'),(680391,'SoNM','','Access-Reject','2019-07-25 21:40:17'),(680392,'SoNM','','Access-Reject','2019-07-25 21:40:29'),(680393,'SoNM','','Access-Reject','2019-07-25 21:40:40'),(760016,'kumi','','Access-Reject','2019-08-07 05:04:40'),(680395,'SoNM','','Access-Reject','2019-07-25 21:40:51'),(680396,'SoNM','','Access-Reject','2019-07-25 21:41:03'),(760015,'kumi','','Access-Reject','2019-08-07 05:04:08'),(680398,'SoNM','','Access-Reject','2019-07-25 21:41:14'),(680399,'SoNM','','Access-Reject','2019-07-25 21:41:25'),(680400,'SoNM','','Access-Reject','2019-07-25 21:41:37'),(760014,'kumi','','Access-Reject','2019-08-07 05:03:37'),(680402,'SoNM','','Access-Reject','2019-07-25 21:41:48'),(680403,'SoNM','','Access-Reject','2019-07-25 21:42:00'),(680404,'SoNM','','Access-Reject','2019-07-25 21:42:11'),(760013,'kumi','','Access-Reject','2019-08-07 05:03:06'),(680406,'SoNM','','Access-Reject','2019-07-25 21:42:23'),(680407,'SoNM','','Access-Reject','2019-07-25 21:42:34'),(760012,'kumi','','Access-Reject','2019-08-07 05:02:35'),(680409,'SoNM','','Access-Reject','2019-07-25 21:42:45'),(680410,'SoNM','','Access-Reject','2019-07-25 21:42:57'),(680411,'SoNM','','Access-Reject','2019-07-25 21:43:08'),(760011,'kumi','','Access-Reject','2019-08-07 05:02:04'),(680413,'SoNM','','Access-Reject','2019-07-25 21:43:19'),(680414,'SoNM','','Access-Reject','2019-07-25 21:43:31'),(680415,'SoNM','','Access-Reject','2019-07-25 21:43:42'),(760010,'kumi','','Access-Reject','2019-08-07 05:01:33'),(680417,'SoNM','','Access-Reject','2019-07-25 21:43:54'),(680418,'SoNM','','Access-Reject','2019-07-25 21:44:05'),(680419,'SoNM','','Access-Reject','2019-07-25 21:44:17'),(760009,'kumi','','Access-Reject','2019-08-07 05:01:02'),(680421,'SoNM','','Access-Reject','2019-07-25 21:44:28'),(680422,'SoNM','','Access-Reject','2019-07-25 21:44:39'),(760008,'kumi','','Access-Reject','2019-08-07 05:00:31'),(680424,'SoNM','','Access-Reject','2019-07-25 21:44:51'),(680425,'SoNM','','Access-Reject','2019-07-25 21:45:02'),(680426,'SoNM','','Access-Reject','2019-07-25 21:45:14'),(760007,'kumi','','Access-Reject','2019-08-07 05:00:00'),(680428,'SoNM','','Access-Reject','2019-07-25 21:45:25'),(680429,'SoNM','','Access-Reject','2019-07-25 21:45:37'),(680430,'SoNM','','Access-Reject','2019-07-25 21:45:48'),(760006,'kumi','','Access-Reject','2019-08-07 04:59:29'),(680432,'SoNM','','Access-Reject','2019-07-25 21:46:00'),(680433,'SoNM','','Access-Reject','2019-07-25 21:46:11'),(680434,'SoNM','','Access-Reject','2019-07-25 21:46:22'),(760005,'kumi','','Access-Reject','2019-08-07 04:58:57'),(680436,'SoNM','','Access-Reject','2019-07-25 21:46:34'),(680437,'SoNM','','Access-Reject','2019-07-25 21:46:45'),(760004,'kumi','','Access-Reject','2019-08-07 04:58:26'),(680439,'SoNM','','Access-Reject','2019-07-25 21:46:57'),(680440,'SoNM','','Access-Reject','2019-07-25 21:47:08'),(680441,'SoNM','','Access-Reject','2019-07-25 21:47:20'),(760003,'kumi','','Access-Reject','2019-08-07 04:57:55'),(680443,'SoNM','','Access-Reject','2019-07-25 21:47:31'),(680444,'SoNM','','Access-Reject','2019-07-25 21:47:42'),(680445,'SoNM','','Access-Reject','2019-07-25 21:47:54'),(760002,'kumi','','Access-Reject','2019-08-07 04:57:24'),(680447,'SoNM','','Access-Reject','2019-07-25 21:48:05'),(680448,'SoNM','','Access-Reject','2019-07-25 21:48:17'),(760001,'kumi','','Access-Reject','2019-08-07 04:56:53'),(680450,'SoNM','','Access-Reject','2019-07-25 21:48:28'),(680451,'SoNM','','Access-Reject','2019-07-25 21:48:40'),(680452,'SoNM','','Access-Reject','2019-07-25 21:48:51'),(760000,'kumi','','Access-Reject','2019-08-07 04:56:22'),(680454,'SoNM','','Access-Reject','2019-07-25 21:49:03'),(680455,'SoNM','','Access-Reject','2019-07-25 21:49:14'),(680456,'SoNM','','Access-Reject','2019-07-25 21:49:26'),(759999,'kumi','','Access-Reject','2019-08-07 04:55:51'),(680458,'SoNM','','Access-Reject','2019-07-25 21:49:37'),(680459,'SoNM','','Access-Reject','2019-07-25 21:49:49'),(680460,'SoNM','','Access-Reject','2019-07-25 21:50:00'),(759998,'kumi','','Access-Reject','2019-08-07 04:55:20'),(680462,'mfantsipim','','Access-Accept','2019-07-25 21:50:03'),(680463,'capitalhill','','Access-Accept','2019-07-25 21:50:05'),(680464,'SoNM','','Access-Reject','2019-07-25 21:50:11'),(680465,'SoNM','','Access-Reject','2019-07-25 21:50:23'),(759997,'kumi','','Access-Reject','2019-08-07 04:54:49'),(680467,'SoNM','','Access-Reject','2019-07-25 21:50:34'),(680468,'SoNM','','Access-Reject','2019-07-25 21:50:46'),(680469,'SoNM','','Access-Reject','2019-07-25 21:50:57'),(759996,'kumi','','Access-Reject','2019-08-07 04:54:18'),(680471,'SoNM','','Access-Reject','2019-07-25 21:51:08'),(680472,'SoNM','','Access-Reject','2019-07-25 21:51:20'),(680473,'SoNM','','Access-Reject','2019-07-25 21:51:31'),(759995,'kumi','','Access-Reject','2019-08-07 04:53:46'),(680475,'SoNM','','Access-Reject','2019-07-25 21:51:43'),(680476,'SoNM','','Access-Reject','2019-07-25 21:51:54'),(759994,'kumi','','Access-Reject','2019-08-07 04:53:15'),(680478,'SoNM','','Access-Reject','2019-07-25 21:52:06'),(680479,'SoNM','','Access-Reject','2019-07-25 21:52:17'),(680480,'SoNM','','Access-Reject','2019-07-25 21:52:29'),(759993,'kumi','','Access-Reject','2019-08-07 04:52:44'),(680482,'SoNM','','Access-Reject','2019-07-25 21:52:40'),(680483,'SoNM','','Access-Reject','2019-07-25 21:52:51'),(680484,'SoNM','','Access-Reject','2019-07-25 21:53:03'),(759992,'kumi','','Access-Reject','2019-08-07 04:52:13'),(680486,'SoNM','','Access-Reject','2019-07-25 21:53:14'),(680487,'SoNM','','Access-Reject','2019-07-25 21:53:26'),(680488,'SoNM','','Access-Reject','2019-07-25 21:53:37'),(759991,'kumi','','Access-Reject','2019-08-07 04:51:42'),(680490,'SoNM','','Access-Reject','2019-07-25 21:53:49'),(680491,'SoNM','','Access-Reject','2019-07-25 21:54:00'),(759990,'kumi','','Access-Reject','2019-08-07 04:51:11'),(680493,'SoNM','','Access-Reject','2019-07-25 21:54:12'),(680494,'SoNM','','Access-Reject','2019-07-25 21:54:23'),(680495,'SoNM','','Access-Reject','2019-07-25 21:54:35'),(759989,'kumi','','Access-Reject','2019-08-07 04:50:40'),(680497,'SoNM','','Access-Reject','2019-07-25 21:54:46'),(680498,'SoNM','','Access-Reject','2019-07-25 21:54:57'),(680499,'SoNM','','Access-Reject','2019-07-25 21:55:09'),(759988,'kumi','','Access-Reject','2019-08-07 04:50:09'),(680501,'SoNM','','Access-Reject','2019-07-25 21:55:20'),(680502,'SoNM','','Access-Reject','2019-07-25 21:55:32'),(680504,'SoNM','','Access-Reject','2019-07-25 21:55:43'),(680505,'SoNM','','Access-Reject','2019-07-25 21:55:55'),(680506,'SoNM','','Access-Reject','2019-07-25 21:56:06'),(759987,'mfantsipim','','Access-Accept','2019-08-07 04:50:04'),(680508,'SoNM','','Access-Reject','2019-07-25 21:56:17'),(680509,'SoNM','','Access-Reject','2019-07-25 21:56:29'),(680510,'SoNM','','Access-Reject','2019-07-25 21:56:40'),(759986,'kumi','','Access-Reject','2019-08-07 04:49:38'),(680512,'SoNM','','Access-Reject','2019-07-25 21:56:52'),(680513,'SoNM','','Access-Reject','2019-07-25 21:57:04'),(680514,'SoNM','','Access-Reject','2019-07-25 21:57:15'),(759985,'kumi','','Access-Reject','2019-08-07 04:49:07'),(680516,'SoNM','','Access-Reject','2019-07-25 21:57:26'),(680517,'SoNM','','Access-Reject','2019-07-25 21:57:38'),(759984,'kumi','','Access-Reject','2019-08-07 04:48:35'),(680519,'SoNM','','Access-Reject','2019-07-25 21:57:49'),(680520,'SoNM','','Access-Reject','2019-07-25 21:58:01'),(680521,'SoNM','','Access-Reject','2019-07-25 21:58:12'),(759983,'kumi','','Access-Reject','2019-08-07 04:48:04'),(680523,'SoNM','','Access-Reject','2019-07-25 21:58:24'),(680524,'SoNM','','Access-Reject','2019-07-25 21:58:35'),(680525,'SoNM','','Access-Reject','2019-07-25 21:58:47'),(759982,'kumi','','Access-Reject','2019-08-07 04:47:33'),(680527,'SoNM','','Access-Reject','2019-07-25 21:58:58'),(680528,'SoNM','','Access-Reject','2019-07-25 21:59:10'),(759981,'kumi','','Access-Reject','2019-08-07 04:47:02'),(680530,'SoNM','','Access-Reject','2019-07-25 21:59:21'),(680531,'SoNM','','Access-Reject','2019-07-25 21:59:32'),(680532,'SoNM','','Access-Reject','2019-07-25 21:59:44'),(759980,'kumi','','Access-Reject','2019-08-07 04:46:31'),(680534,'SoNM','','Access-Reject','2019-07-25 21:59:55'),(680535,'capitalhill','','Access-Accept','2019-07-25 22:00:05'),(680536,'SoNM','','Access-Reject','2019-07-25 22:00:07'),(680537,'SoNM','','Access-Reject','2019-07-25 22:00:18'),(759979,'kumi','','Access-Reject','2019-08-07 04:46:00'),(680539,'SoNM','','Access-Reject','2019-07-25 22:00:30'),(680540,'SoNM','','Access-Reject','2019-07-25 22:00:41'),(680541,'SoNM','','Access-Reject','2019-07-25 22:00:53'),(759978,'kumi','','Access-Reject','2019-08-07 04:45:29'),(680543,'SoNM','','Access-Reject','2019-07-25 22:01:04'),(680544,'SoNM','','Access-Reject','2019-07-25 22:01:15'),(759977,'kumi','','Access-Reject','2019-08-07 04:44:58'),(680546,'SoNM','','Access-Reject','2019-07-25 22:01:27'),(680547,'SoNM','','Access-Reject','2019-07-25 22:01:38'),(680548,'SoNM','','Access-Reject','2019-07-25 22:01:50'),(759976,'kumi','','Access-Reject','2019-08-07 04:44:27'),(680550,'SoNM','','Access-Reject','2019-07-25 22:02:01'),(680551,'SoNM','','Access-Reject','2019-07-25 22:02:13'),(680552,'SoNM','','Access-Reject','2019-07-25 22:02:24'),(759975,'kumi','','Access-Reject','2019-08-07 04:43:56'),(680554,'SoNM','','Access-Reject','2019-07-25 22:02:35'),(680555,'SoNM','','Access-Reject','2019-07-25 22:02:47'),(759974,'kumi','','Access-Reject','2019-08-07 04:43:25'),(680557,'SoNM','','Access-Reject','2019-07-25 22:02:58'),(680558,'SoNM','','Access-Reject','2019-07-25 22:03:10'),(680559,'SoNM','','Access-Reject','2019-07-25 22:03:21'),(759973,'kumi','','Access-Reject','2019-08-07 04:42:53'),(680561,'SoNM','','Access-Reject','2019-07-25 22:03:33'),(680562,'SoNM','','Access-Reject','2019-07-25 22:03:44'),(680563,'SoNM','','Access-Reject','2019-07-25 22:03:56'),(759972,'kumi','','Access-Reject','2019-08-07 04:42:22'),(680565,'SoNM','','Access-Reject','2019-07-25 22:04:41'),(680566,'SoNM','','Access-Reject','2019-07-25 22:04:53'),(759971,'kumi','','Access-Reject','2019-08-07 04:41:51'),(680568,'SoNM','','Access-Reject','2019-07-25 22:05:04'),(680569,'SoNM','','Access-Reject','2019-07-25 22:05:16'),(680570,'SoNM','','Access-Reject','2019-07-25 22:05:27'),(759970,'kumi','','Access-Reject','2019-08-07 04:41:20'),(680572,'SoNM','','Access-Reject','2019-07-25 22:05:39'),(680573,'SoNM','','Access-Reject','2019-07-25 22:05:50'),(680574,'SoNM','','Access-Reject','2019-07-25 22:06:01'),(759969,'kumi','','Access-Reject','2019-08-07 04:40:49'),(680576,'SoNM','','Access-Reject','2019-07-25 22:06:13'),(680577,'SoNM','','Access-Reject','2019-07-25 22:06:24'),(759968,'kumi','','Access-Reject','2019-08-07 04:40:18'),(680579,'SoNM','','Access-Reject','2019-07-25 22:06:36'),(680580,'SoNM','','Access-Reject','2019-07-25 22:06:47'),(680581,'SoNM','','Access-Reject','2019-07-25 22:06:58'),(759967,'kumi','','Access-Reject','2019-08-07 04:39:47'),(680583,'SoNM','','Access-Reject','2019-07-25 22:07:10'),(680584,'SoNM','','Access-Reject','2019-07-25 22:07:21'),(680585,'SoNM','','Access-Reject','2019-07-25 22:07:32'),(759966,'kumi','','Access-Reject','2019-08-07 04:39:16'),(680587,'SoNM','','Access-Reject','2019-07-25 22:07:44'),(680588,'SoNM','','Access-Reject','2019-07-25 22:07:55'),(680589,'SoNM','','Access-Reject','2019-07-25 22:08:07'),(759965,'kumi','','Access-Reject','2019-08-07 04:38:45'),(680591,'SoNM','','Access-Reject','2019-07-25 22:08:18'),(680592,'SoNM','','Access-Reject','2019-07-25 22:08:29'),(759964,'kumi','','Access-Reject','2019-08-07 04:38:14'),(680594,'SoNM','','Access-Reject','2019-07-25 22:08:41'),(680595,'SoNM','','Access-Reject','2019-07-25 22:08:52'),(680596,'SoNM','','Access-Reject','2019-07-25 22:09:04'),(759963,'kumi','','Access-Reject','2019-08-07 04:37:42'),(680598,'SoNM','','Access-Reject','2019-07-25 22:09:15'),(680599,'SoNM','','Access-Reject','2019-07-25 22:09:27'),(680600,'SoNM','','Access-Reject','2019-07-25 22:09:38'),(759962,'kumi','','Access-Reject','2019-08-07 04:37:11'),(680602,'SoNM','','Access-Reject','2019-07-25 22:09:49'),(680603,'SoNM','','Access-Reject','2019-07-25 22:10:01'),(680604,'mfantsipim','','Access-Accept','2019-07-25 22:10:03'),(680605,'cegrad','','Access-Accept','2019-07-25 22:10:04'),(680606,'capitalhill','','Access-Accept','2019-07-25 22:10:05'),(680607,'affiliation','','Access-Accept','2019-07-25 22:10:07'),(910455,'src_hostel','','Access-Reject','2019-09-21 12:35:42'),(680609,'britwums','','Access-Accept','2019-07-25 22:10:12'),(680610,'SoNM','','Access-Reject','2019-07-25 22:10:12'),(759961,'kumi','','Access-Reject','2019-08-07 04:36:40'),(680612,'SoNM','','Access-Reject','2019-07-25 22:10:23'),(680613,'SoNM','','Access-Reject','2019-07-25 22:10:35'),(759960,'kumi','','Access-Reject','2019-08-07 04:36:09'),(680615,'SoNM','','Access-Reject','2019-07-25 22:10:46'),(680616,'SoNM','','Access-Reject','2019-07-25 22:10:58'),(680617,'SoNM','','Access-Reject','2019-07-25 22:11:09'),(759959,'kumi','','Access-Reject','2019-08-07 04:35:38'),(680619,'SoNM','','Access-Reject','2019-07-25 22:11:20'),(680620,'SoNM','','Access-Reject','2019-07-25 22:11:32'),(680621,'SoNM','','Access-Reject','2019-07-25 22:11:43'),(759958,'kumi','','Access-Reject','2019-08-07 04:35:07'),(680623,'SoNM','','Access-Reject','2019-07-25 22:11:55'),(680624,'SoNM','','Access-Reject','2019-07-25 22:12:06'),(759957,'kumi','','Access-Reject','2019-08-07 04:34:36'),(680626,'SoNM','','Access-Reject','2019-07-25 22:12:17'),(680627,'SoNM','','Access-Reject','2019-07-25 22:12:29'),(680628,'SoNM','','Access-Reject','2019-07-25 22:12:40'),(759956,'kumi','','Access-Reject','2019-08-07 04:34:05'),(680630,'SoNM','','Access-Reject','2019-07-25 22:12:52'),(680631,'SoNM','','Access-Reject','2019-07-25 22:13:03'),(680632,'SoNM','','Access-Reject','2019-07-25 22:13:14'),(759955,'kumi','','Access-Reject','2019-08-07 04:33:34'),(680634,'SoNM','','Access-Reject','2019-07-25 22:13:26'),(680635,'SoNM','','Access-Reject','2019-07-25 22:13:37'),(680636,'SoNM','','Access-Reject','2019-07-25 22:13:49'),(759954,'kumi','','Access-Reject','2019-08-07 04:33:03'),(680638,'SoNM','','Access-Reject','2019-07-25 22:14:00'),(680639,'SoNM','','Access-Reject','2019-07-25 22:14:11'),(759953,'kumi','','Access-Reject','2019-08-07 04:32:31'),(680641,'SoNM','','Access-Reject','2019-07-25 22:14:23'),(680642,'SoNM','','Access-Reject','2019-07-25 22:14:34'),(680643,'SoNM','','Access-Reject','2019-07-25 22:14:45'),(759952,'kumi','','Access-Reject','2019-08-07 04:32:00'),(680645,'SoNM','','Access-Reject','2019-07-25 22:14:57'),(680646,'SoNM','','Access-Reject','2019-07-25 22:15:08'),(680647,'SoNM','','Access-Reject','2019-07-25 22:15:20'),(759951,'kumi','','Access-Reject','2019-08-07 04:31:29'),(680649,'SoNM','','Access-Reject','2019-07-25 22:15:31'),(680650,'SoNM','','Access-Reject','2019-07-25 22:15:42'),(680651,'SoNM','','Access-Reject','2019-07-25 22:15:54'),(759950,'kumi','','Access-Reject','2019-08-07 04:30:58'),(680653,'SoNM','','Access-Reject','2019-07-25 22:16:05'),(680654,'SoNM','','Access-Reject','2019-07-25 22:16:17'),(759949,'kumi','','Access-Reject','2019-08-07 04:30:27'),(680656,'SoNM','','Access-Reject','2019-07-25 22:16:28'),(680657,'SoNM','','Access-Reject','2019-07-25 22:16:39'),(680658,'SoNM','','Access-Reject','2019-07-25 22:16:51'),(680660,'SoNM','','Access-Reject','2019-07-25 22:17:02'),(680661,'SoNM','','Access-Reject','2019-07-25 22:17:14'),(680662,'SoNM','','Access-Reject','2019-07-25 22:17:25'),(759948,'mfantsipim','','Access-Accept','2019-08-07 04:30:04'),(680664,'SoNM','','Access-Reject','2019-07-25 22:17:36'),(680665,'SoNM','','Access-Reject','2019-07-25 22:17:48'),(759947,'kumi','','Access-Reject','2019-08-07 04:29:56'),(680667,'SoNM','','Access-Reject','2019-07-25 22:17:59'),(680668,'SoNM','','Access-Reject','2019-07-25 22:18:11'),(680669,'SoNM','','Access-Reject','2019-07-25 22:18:22'),(759946,'kumi','','Access-Reject','2019-08-07 04:29:25'),(680671,'SoNM','','Access-Reject','2019-07-25 22:18:33'),(680672,'SoNM','','Access-Reject','2019-07-25 22:18:45'),(680673,'SoNM','','Access-Reject','2019-07-25 22:18:56'),(759945,'kumi','','Access-Reject','2019-08-07 04:28:54'),(680675,'SoNM','','Access-Reject','2019-07-25 22:19:07'),(680676,'SoNM','','Access-Reject','2019-07-25 22:19:19'),(680677,'SoNM','','Access-Reject','2019-07-25 22:19:30'),(759944,'kumi','','Access-Reject','2019-08-07 04:28:23'),(680679,'SoNM','','Access-Reject','2019-07-25 22:19:41'),(680680,'SoNM','','Access-Reject','2019-07-25 22:19:53'),(759943,'kumi','','Access-Reject','2019-08-07 04:27:52'),(680682,'SoNM','','Access-Reject','2019-07-25 22:20:04'),(680683,'capitalhill','','Access-Accept','2019-07-25 22:20:05'),(680684,'SoNM','','Access-Reject','2019-07-25 22:20:16'),(680685,'SoNM','','Access-Reject','2019-07-25 22:20:27'),(759942,'kumi','','Access-Reject','2019-08-07 04:27:20'),(680687,'SoNM','','Access-Reject','2019-07-25 22:20:38'),(680688,'SoNM','','Access-Reject','2019-07-25 22:20:50'),(680689,'SoNM','','Access-Reject','2019-07-25 22:21:01'),(759941,'kumi','','Access-Reject','2019-08-07 04:26:49'),(680691,'SoNM','','Access-Reject','2019-07-25 22:21:13'),(680692,'SoNM','','Access-Reject','2019-07-25 22:21:24'),(680693,'SoNM','','Access-Reject','2019-07-25 22:21:35'),(759940,'kumi','','Access-Reject','2019-08-07 04:26:18'),(680695,'SoNM','','Access-Reject','2019-07-25 22:21:47'),(680696,'SoNM','','Access-Reject','2019-07-25 22:21:58'),(759939,'kumi','','Access-Reject','2019-08-07 04:25:47'),(680698,'SoNM','','Access-Reject','2019-07-25 22:22:09'),(680699,'SoNM','','Access-Reject','2019-07-25 22:22:21'),(680700,'SoNM','','Access-Reject','2019-07-25 22:22:32'),(759938,'kumi','','Access-Reject','2019-08-07 04:25:16'),(680702,'SoNM','','Access-Reject','2019-07-25 22:22:44'),(680703,'SoNM','','Access-Reject','2019-07-25 22:22:55'),(680704,'SoNM','','Access-Reject','2019-07-25 22:23:07'),(759937,'kumi','','Access-Reject','2019-08-07 04:24:45'),(680706,'SoNM','','Access-Reject','2019-07-25 22:23:18'),(680707,'SoNM','','Access-Reject','2019-07-25 22:23:29'),(680708,'SoNM','','Access-Reject','2019-07-25 22:23:41'),(759936,'kumi','','Access-Reject','2019-08-07 04:24:14'),(680710,'SoNM','','Access-Reject','2019-07-25 22:23:52'),(680711,'SoNM','','Access-Reject','2019-07-25 22:24:03'),(759935,'kumi','','Access-Reject','2019-08-07 04:23:43'),(680713,'SoNM','','Access-Reject','2019-07-25 22:24:15'),(680714,'SoNM','','Access-Reject','2019-07-25 22:24:28'),(680715,'SoNM','','Access-Reject','2019-07-25 22:24:40'),(759934,'kumi','','Access-Reject','2019-08-07 04:23:12'),(680717,'SoNM','','Access-Reject','2019-07-25 22:24:51'),(680718,'SoNM','','Access-Reject','2019-07-25 22:25:02'),(680719,'SoNM','','Access-Reject','2019-07-25 22:25:14'),(759933,'kumi','','Access-Reject','2019-08-07 04:22:41'),(680721,'SoNM','','Access-Reject','2019-07-25 22:25:26'),(680722,'SoNM','','Access-Reject','2019-07-25 22:25:38'),(759932,'kumi','','Access-Reject','2019-08-07 04:22:10'),(680724,'SoNM','','Access-Reject','2019-07-25 22:25:49'),(680725,'SoNM','','Access-Reject','2019-07-25 22:26:00'),(680726,'SoNM','','Access-Reject','2019-07-25 22:26:12'),(759931,'kumi','','Access-Reject','2019-08-07 04:21:38'),(680728,'SoNM','','Access-Reject','2019-07-25 22:26:23'),(680729,'SoNM','','Access-Reject','2019-07-25 22:26:34'),(680730,'SoNM','','Access-Reject','2019-07-25 22:26:46'),(759930,'kumi','','Access-Reject','2019-08-07 04:21:07'),(680732,'SoNM','','Access-Reject','2019-07-25 22:26:57'),(680733,'SoNM','','Access-Reject','2019-07-25 22:27:09'),(759929,'kumi','','Access-Reject','2019-08-07 04:20:36'),(680735,'SoNM','','Access-Reject','2019-07-25 22:27:20'),(680736,'SoNM','','Access-Reject','2019-07-25 22:27:32'),(680737,'SoNM','','Access-Reject','2019-07-25 22:27:43'),(759928,'kumi','','Access-Reject','2019-08-07 04:20:05'),(680739,'SoNM','','Access-Reject','2019-07-25 22:27:54'),(680740,'SoNM','','Access-Reject','2019-07-25 22:28:06'),(680741,'SoNM','','Access-Reject','2019-07-25 22:28:17'),(759927,'kumi','','Access-Reject','2019-08-07 04:19:34'),(680743,'SoNM','','Access-Reject','2019-07-25 22:28:28'),(680744,'SoNM','','Access-Reject','2019-07-25 22:28:40'),(680745,'SoNM','','Access-Reject','2019-07-25 22:28:51'),(759926,'kumi','','Access-Reject','2019-08-07 04:19:03'),(680747,'SoNM','','Access-Reject','2019-07-25 22:29:03'),(680748,'SoNM','','Access-Reject','2019-07-25 22:29:14'),(759925,'kumi','','Access-Reject','2019-08-07 04:18:32'),(680750,'SoNM','','Access-Reject','2019-07-25 22:29:25'),(680751,'SoNM','','Access-Reject','2019-07-25 22:29:37'),(680752,'SoNM','','Access-Reject','2019-07-25 22:29:48'),(759924,'kumi','','Access-Reject','2019-08-07 04:18:01'),(680754,'SoNM','','Access-Reject','2019-07-25 22:30:00'),(680755,'mfantsipim','','Access-Accept','2019-07-25 22:30:03'),(680756,'capitalhill','','Access-Accept','2019-07-25 22:30:05'),(680757,'SoNM','','Access-Reject','2019-07-25 22:30:11'),(680758,'SoNM','','Access-Reject','2019-07-25 22:30:22'),(759923,'kumi','','Access-Reject','2019-08-07 04:17:30'),(680760,'SoNM','','Access-Reject','2019-07-25 22:30:34'),(680761,'SoNM','','Access-Reject','2019-07-25 22:30:45'),(759922,'kumi','','Access-Reject','2019-08-07 04:16:59'),(680763,'SoNM','','Access-Reject','2019-07-25 22:30:57'),(680764,'SoNM','','Access-Reject','2019-07-25 22:31:08'),(680765,'SoNM','','Access-Reject','2019-07-25 22:31:20'),(759921,'kumi','','Access-Reject','2019-08-07 04:16:27'),(680767,'SoNM','','Access-Reject','2019-07-25 22:31:31'),(680768,'SoNM','','Access-Reject','2019-07-25 22:31:42'),(680769,'SoNM','','Access-Reject','2019-07-25 22:31:54'),(759920,'kumi','','Access-Reject','2019-08-07 04:15:56'),(680771,'SoNM','','Access-Reject','2019-07-25 22:32:05'),(680772,'SoNM','','Access-Reject','2019-07-25 22:32:16'),(680773,'SoNM','','Access-Reject','2019-07-25 22:32:28'),(759919,'kumi','','Access-Reject','2019-08-07 04:15:25'),(680775,'SoNM','','Access-Reject','2019-07-25 22:32:39'),(680776,'SoNM','','Access-Reject','2019-07-25 22:32:51'),(759918,'kumi','','Access-Reject','2019-08-07 04:14:54'),(680778,'SoNM','','Access-Reject','2019-07-25 22:33:02'),(680779,'SoNM','','Access-Reject','2019-07-25 22:33:13'),(680780,'SoNM','','Access-Reject','2019-07-25 22:33:25'),(759917,'kumi','','Access-Reject','2019-08-07 04:14:23'),(680782,'SoNM','','Access-Reject','2019-07-25 22:33:36'),(680783,'SoNM','','Access-Reject','2019-07-25 22:33:48'),(680784,'SoNM','','Access-Reject','2019-07-25 22:33:59'),(759916,'kumi','','Access-Reject','2019-08-07 04:13:52'),(680786,'SoNM','','Access-Reject','2019-07-25 22:34:10'),(680787,'SoNM','','Access-Reject','2019-07-25 22:34:22'),(680788,'SoNM','','Access-Reject','2019-07-25 22:34:33'),(759915,'kumi','','Access-Reject','2019-08-07 04:13:21'),(680790,'SoNM','','Access-Reject','2019-07-25 22:34:45'),(680791,'SoNM','','Access-Reject','2019-07-25 22:34:56'),(759914,'kumi','','Access-Reject','2019-08-07 04:12:50'),(680793,'SoNM','','Access-Reject','2019-07-25 22:35:08'),(680794,'SoNM','','Access-Reject','2019-07-25 22:35:19'),(680795,'SoNM','','Access-Reject','2019-07-25 22:35:30'),(759913,'kumi','','Access-Reject','2019-08-07 04:12:19'),(680797,'SoNM','','Access-Reject','2019-07-25 22:35:42'),(680798,'SoNM','','Access-Reject','2019-07-25 22:35:53'),(680799,'SoNM','','Access-Reject','2019-07-25 22:36:04'),(759912,'kumi','','Access-Reject','2019-08-07 04:11:48'),(680801,'SoNM','','Access-Reject','2019-07-25 22:36:16'),(680802,'SoNM','','Access-Reject','2019-07-25 22:36:27'),(680803,'SoNM','','Access-Reject','2019-07-25 22:36:39'),(759911,'kumi','','Access-Reject','2019-08-07 04:11:17'),(680805,'SoNM','','Access-Reject','2019-07-25 22:36:50'),(680806,'SoNM','','Access-Reject','2019-07-25 22:37:01'),(759910,'kumi','','Access-Reject','2019-08-07 04:10:45'),(680808,'SoNM','','Access-Reject','2019-07-25 22:37:13'),(680809,'SoNM','','Access-Reject','2019-07-25 22:37:24'),(680810,'SoNM','','Access-Reject','2019-07-25 22:37:36'),(680812,'SoNM','','Access-Reject','2019-07-25 22:37:47'),(680813,'SoNM','','Access-Reject','2019-07-25 22:37:59'),(680814,'SoNM','','Access-Reject','2019-07-25 22:38:10'),(759909,'cegrad','','Access-Accept','2019-08-07 04:10:14'),(680816,'SoNM','','Access-Reject','2019-07-25 22:38:21'),(680817,'SoNM','','Access-Reject','2019-07-25 22:38:33'),(759908,'kumi','','Access-Reject','2019-08-07 04:10:14'),(680819,'SoNM','','Access-Reject','2019-07-25 22:38:44'),(680820,'SoNM','','Access-Reject','2019-07-25 22:38:56'),(680821,'SoNM','','Access-Reject','2019-07-25 22:39:07'),(680823,'SoNM','','Access-Reject','2019-07-25 22:39:18'),(680824,'SoNM','','Access-Reject','2019-07-25 22:39:30'),(680825,'SoNM','','Access-Reject','2019-07-25 22:39:41'),(910454,'src_hostel','','Access-Reject','2019-09-21 12:35:41'),(680827,'SoNM','','Access-Reject','2019-07-25 22:39:53'),(680828,'SoNM','','Access-Reject','2019-07-25 22:40:04'),(680829,'capitalhill','','Access-Accept','2019-07-25 22:40:05'),(680830,'SoNM','','Access-Reject','2019-07-25 22:40:15'),(680832,'SoNM','','Access-Reject','2019-07-25 22:40:27'),(680833,'SoNM','','Access-Reject','2019-07-25 22:40:38'),(759906,'affiliation','','Access-Accept','2019-08-07 04:10:05'),(680835,'SoNM','','Access-Reject','2019-07-25 22:40:50'),(680836,'SoNM','','Access-Reject','2019-07-25 22:41:01'),(680837,'SoNM','','Access-Reject','2019-07-25 22:41:13'),(680839,'SoNM','','Access-Reject','2019-07-25 22:41:24'),(680840,'SoNM','','Access-Reject','2019-07-25 22:41:35'),(680841,'SoNM','','Access-Reject','2019-07-25 22:41:47'),(759905,'mfantsipim','','Access-Accept','2019-08-07 04:10:04'),(680843,'SoNM','','Access-Reject','2019-07-25 22:41:58'),(680844,'SoNM','','Access-Reject','2019-07-25 22:42:09'),(759904,'kumi','','Access-Reject','2019-08-07 04:09:43'),(680846,'SoNM','','Access-Reject','2019-07-25 22:42:21'),(680847,'SoNM','','Access-Reject','2019-07-25 22:42:32'),(680848,'SoNM','','Access-Reject','2019-07-25 22:42:44'),(759903,'kumi','','Access-Reject','2019-08-07 04:09:12'),(680850,'SoNM','','Access-Reject','2019-07-25 22:42:55'),(680851,'SoNM','','Access-Reject','2019-07-25 22:43:06'),(680852,'SoNM','','Access-Reject','2019-07-25 22:43:18'),(759902,'kumi','','Access-Reject','2019-08-07 04:08:41'),(680854,'SoNM','','Access-Reject','2019-07-25 22:43:29'),(680855,'SoNM','','Access-Reject','2019-07-25 22:43:41'),(680856,'SoNM','','Access-Reject','2019-07-25 22:43:52'),(759901,'kumi','','Access-Reject','2019-08-07 04:08:10'),(680858,'SoNM','','Access-Reject','2019-07-25 22:44:03'),(680859,'SoNM','','Access-Reject','2019-07-25 22:44:15'),(759900,'kumi','','Access-Reject','2019-08-07 04:07:39'),(680861,'SoNM','','Access-Reject','2019-07-25 22:44:26'),(680862,'SoNM','','Access-Reject','2019-07-25 22:44:38'),(680863,'SoNM','','Access-Reject','2019-07-25 22:44:49'),(759899,'kumi','','Access-Reject','2019-08-07 04:07:08'),(680865,'SoNM','','Access-Reject','2019-07-25 22:45:00'),(680866,'SoNM','','Access-Reject','2019-07-25 22:45:12'),(680867,'SoNM','','Access-Reject','2019-07-25 22:45:23'),(759898,'kumi','','Access-Reject','2019-08-07 04:06:37'),(680869,'SoNM','','Access-Reject','2019-07-25 22:45:35'),(680870,'SoNM','','Access-Reject','2019-07-25 22:45:46'),(680871,'SoNM','','Access-Reject','2019-07-25 22:45:57'),(759897,'kumi','','Access-Reject','2019-08-07 04:06:06'),(680873,'SoNM','','Access-Reject','2019-07-25 22:46:09'),(680874,'SoNM','','Access-Reject','2019-07-25 22:46:20'),(759896,'kumi','','Access-Reject','2019-08-07 04:05:35'),(680876,'SoNM','','Access-Reject','2019-07-25 22:46:32'),(680877,'SoNM','','Access-Reject','2019-07-25 22:46:43'),(680878,'SoNM','','Access-Reject','2019-07-25 22:46:54'),(759895,'kumi','','Access-Reject','2019-08-07 04:05:03'),(680880,'SoNM','','Access-Reject','2019-07-25 22:47:06'),(680881,'SoNM','','Access-Reject','2019-07-25 22:47:17'),(680882,'SoNM','','Access-Reject','2019-07-25 22:47:29'),(759894,'kumi','','Access-Reject','2019-08-07 04:04:32'),(680884,'SoNM','','Access-Reject','2019-07-25 22:47:40'),(680885,'SoNM','','Access-Reject','2019-07-25 22:47:51'),(759893,'kumi','','Access-Reject','2019-08-07 04:04:01'),(680887,'SoNM','','Access-Reject','2019-07-25 22:48:03'),(680888,'SoNM','','Access-Reject','2019-07-25 22:48:14'),(680889,'SoNM','','Access-Reject','2019-07-25 22:48:26'),(759892,'kumi','','Access-Reject','2019-08-07 04:03:30'),(680891,'SoNM','','Access-Reject','2019-07-25 22:48:37'),(680892,'SoNM','','Access-Reject','2019-07-25 22:48:48'),(680893,'SoNM','','Access-Reject','2019-07-25 22:49:00'),(759891,'kumi','','Access-Reject','2019-08-07 04:02:59'),(680895,'SoNM','','Access-Reject','2019-07-25 22:49:11'),(680896,'SoNM','','Access-Reject','2019-07-25 22:49:23'),(680897,'SoNM','','Access-Reject','2019-07-25 22:49:34'),(759890,'kumi','','Access-Reject','2019-08-07 04:02:28'),(680899,'SoNM','','Access-Reject','2019-07-25 22:49:45'),(680900,'SoNM','','Access-Reject','2019-07-25 22:49:57'),(680901,'mfantsipim','','Access-Accept','2019-07-25 22:50:03'),(680902,'capitalhill','','Access-Accept','2019-07-25 22:50:05'),(759889,'kumi','','Access-Reject','2019-08-07 04:01:57'),(680904,'SoNM','','Access-Reject','2019-07-25 22:50:08'),(680905,'SoNM','','Access-Reject','2019-07-25 22:50:20'),(680906,'SoNM','','Access-Reject','2019-07-25 22:50:31'),(759888,'kumi','','Access-Reject','2019-08-07 04:01:26'),(680908,'SoNM','','Access-Reject','2019-07-25 22:50:42'),(680909,'SoNM','','Access-Reject','2019-07-25 22:50:54'),(680910,'SoNM','','Access-Reject','2019-07-25 22:51:05'),(759887,'kumi','','Access-Reject','2019-08-07 04:00:55'),(680912,'SoNM','','Access-Reject','2019-07-25 22:51:17'),(680913,'SoNM','','Access-Reject','2019-07-25 22:51:28'),(680914,'SoNM','','Access-Reject','2019-07-25 22:51:39'),(759886,'kumi','','Access-Reject','2019-08-07 04:00:24'),(680916,'SoNM','','Access-Reject','2019-07-25 22:51:51'),(680917,'SoNM','','Access-Reject','2019-07-25 22:52:02'),(759885,'kumi','','Access-Reject','2019-08-07 03:59:53'),(680919,'SoNM','','Access-Reject','2019-07-25 22:52:13'),(680920,'SoNM','','Access-Reject','2019-07-25 22:52:25'),(680921,'SoNM','','Access-Reject','2019-07-25 22:52:36'),(759884,'kumi','','Access-Reject','2019-08-07 03:59:21'),(680923,'SoNM','','Access-Reject','2019-07-25 22:52:48'),(680924,'SoNM','','Access-Reject','2019-07-25 22:52:59'),(680925,'SoNM','','Access-Reject','2019-07-25 22:53:11'),(759883,'kumi','','Access-Reject','2019-08-07 03:58:50'),(680927,'SoNM','','Access-Reject','2019-07-25 22:53:22'),(680928,'SoNM','','Access-Reject','2019-07-25 22:53:33'),(759882,'kumi','','Access-Reject','2019-08-07 03:58:19'),(680930,'SoNM','','Access-Reject','2019-07-25 22:53:45'),(680931,'SoNM','','Access-Reject','2019-07-25 22:53:56'),(680932,'SoNM','','Access-Reject','2019-07-25 22:54:08'),(759881,'kumi','','Access-Reject','2019-08-07 03:57:48'),(680934,'SoNM','','Access-Reject','2019-07-25 22:54:19'),(680935,'SoNM','','Access-Reject','2019-07-25 22:54:30'),(680936,'SoNM','','Access-Reject','2019-07-25 22:54:42'),(759880,'kumi','','Access-Reject','2019-08-07 03:57:17'),(680938,'SoNM','','Access-Reject','2019-07-25 22:54:53'),(680939,'SoNM','','Access-Reject','2019-07-25 22:55:05'),(680940,'SoNM','','Access-Reject','2019-07-25 22:55:16'),(759879,'kumi','','Access-Reject','2019-08-07 03:56:46'),(680942,'SoNM','','Access-Reject','2019-07-25 22:55:27'),(680943,'SoNM','','Access-Reject','2019-07-25 22:55:39'),(759878,'kumi','','Access-Reject','2019-08-07 03:56:15'),(680945,'SoNM','','Access-Reject','2019-07-25 22:55:50'),(680946,'SoNM','','Access-Reject','2019-07-25 22:56:02'),(680947,'SoNM','','Access-Reject','2019-07-25 22:56:13'),(759877,'kumi','','Access-Reject','2019-08-07 03:55:44'),(680949,'SoNM','','Access-Reject','2019-07-25 22:56:25'),(680950,'SoNM','','Access-Reject','2019-07-25 22:56:36'),(680951,'SoNM','','Access-Reject','2019-07-25 22:56:47'),(759876,'kumi','','Access-Reject','2019-08-07 03:55:13'),(680953,'SoNM','','Access-Reject','2019-07-25 22:56:59'),(680954,'SoNM','','Access-Reject','2019-07-25 22:57:10'),(680955,'SoNM','','Access-Reject','2019-07-25 22:57:22'),(759875,'kumi','','Access-Reject','2019-08-07 03:54:42'),(680957,'SoNM','','Access-Reject','2019-07-25 22:57:33'),(680958,'SoNM','','Access-Reject','2019-07-25 22:57:44'),(759874,'kumi','','Access-Reject','2019-08-07 03:54:11'),(680960,'SoNM','','Access-Reject','2019-07-25 22:57:56'),(680961,'SoNM','','Access-Reject','2019-07-25 22:58:07'),(680962,'SoNM','','Access-Reject','2019-07-25 22:58:18'),(759873,'kumi','','Access-Reject','2019-08-07 03:53:39'),(680964,'SoNM','','Access-Reject','2019-07-25 22:58:30'),(680965,'SoNM','','Access-Reject','2019-07-25 22:58:41'),(680966,'SoNM','','Access-Reject','2019-07-25 22:58:53'),(759872,'kumi','','Access-Reject','2019-08-07 03:53:08'),(680968,'SoNM','','Access-Reject','2019-07-25 22:59:04'),(680969,'SoNM','','Access-Reject','2019-07-25 22:59:15'),(680970,'SoNM','','Access-Reject','2019-07-25 22:59:27'),(759871,'kumi','','Access-Reject','2019-08-07 03:52:37'),(680972,'SoNM','','Access-Reject','2019-07-25 22:59:38'),(680973,'SoNM','','Access-Reject','2019-07-25 22:59:50'),(759870,'kumi','','Access-Reject','2019-08-07 03:52:06'),(680975,'SoNM','','Access-Reject','2019-07-25 23:00:01'),(680976,'capitalhill','','Access-Accept','2019-07-25 23:00:05'),(680977,'SoNM','','Access-Reject','2019-07-25 23:00:12'),(680978,'SoNM','','Access-Reject','2019-07-25 23:00:24'),(759869,'kumi','','Access-Reject','2019-08-07 03:51:35'),(680980,'SoNM','','Access-Reject','2019-07-25 23:00:35'),(680981,'SoNM','','Access-Reject','2019-07-25 23:00:47'),(680982,'SoNM','','Access-Reject','2019-07-25 23:00:58'),(759868,'kumi','','Access-Reject','2019-08-07 03:51:04'),(680984,'SoNM','','Access-Reject','2019-07-25 23:01:09'),(680985,'SoNM','','Access-Reject','2019-07-25 23:01:21'),(759867,'kumi','','Access-Reject','2019-08-07 03:50:33'),(680987,'SoNM','','Access-Reject','2019-07-25 23:01:32'),(680988,'SoNM','','Access-Reject','2019-07-25 23:01:44'),(680989,'SoNM','','Access-Reject','2019-07-25 23:01:55'),(680991,'SoNM','','Access-Reject','2019-07-25 23:02:06'),(680992,'SoNM','','Access-Reject','2019-07-25 23:02:18'),(680993,'SoNM','','Access-Reject','2019-07-25 23:02:29'),(759866,'mfantsipim','','Access-Accept','2019-08-07 03:50:04'),(680995,'SoNM','','Access-Reject','2019-07-25 23:02:41'),(680996,'SoNM','','Access-Reject','2019-07-25 23:02:52'),(680997,'SoNM','','Access-Reject','2019-07-25 23:03:03'),(759865,'kumi','','Access-Reject','2019-08-07 03:50:02'),(680999,'SoNM','','Access-Reject','2019-07-25 23:03:15'),(681000,'SoNM','','Access-Reject','2019-07-25 23:03:26'),(759864,'kumi','','Access-Reject','2019-08-07 03:49:31'),(681002,'SoNM','','Access-Reject','2019-07-25 23:03:38'),(681003,'SoNM','','Access-Reject','2019-07-25 23:03:49'),(681004,'SoNM','','Access-Reject','2019-07-25 23:04:00'),(759863,'kumi','','Access-Reject','2019-08-07 03:49:00'),(681006,'SoNM','','Access-Reject','2019-07-25 23:04:12'),(681007,'SoNM','','Access-Reject','2019-07-25 23:04:23'),(681008,'SoNM','','Access-Reject','2019-07-25 23:04:35'),(759862,'kumi','','Access-Reject','2019-08-07 03:48:29'),(681010,'SoNM','','Access-Reject','2019-07-25 23:04:46'),(681011,'SoNM','','Access-Reject','2019-07-25 23:04:57'),(681012,'SoNM','','Access-Reject','2019-07-25 23:05:09'),(759861,'kumi','','Access-Reject','2019-08-07 03:47:57'),(681014,'SoNM','','Access-Reject','2019-07-25 23:05:20'),(681015,'SoNM','','Access-Reject','2019-07-25 23:05:31'),(759860,'kumi','','Access-Reject','2019-08-07 03:47:26'),(681017,'SoNM','','Access-Reject','2019-07-25 23:05:43'),(681018,'SoNM','','Access-Reject','2019-07-25 23:05:54'),(681019,'SoNM','','Access-Reject','2019-07-25 23:06:06'),(759859,'kumi','','Access-Reject','2019-08-07 03:46:55'),(681021,'SoNM','','Access-Reject','2019-07-25 23:06:17'),(681022,'SoNM','','Access-Reject','2019-07-25 23:06:28'),(681023,'SoNM','','Access-Reject','2019-07-25 23:06:40'),(759858,'kumi','','Access-Reject','2019-08-07 03:46:24'),(681025,'SoNM','','Access-Reject','2019-07-25 23:06:51'),(681026,'SoNM','','Access-Reject','2019-07-25 23:07:02'),(759857,'kumi','','Access-Reject','2019-08-07 03:45:53'),(681028,'SoNM','','Access-Reject','2019-07-25 23:07:14'),(681029,'SoNM','','Access-Reject','2019-07-25 23:07:25'),(681030,'SoNM','','Access-Reject','2019-07-25 23:07:37'),(759856,'kumi','','Access-Reject','2019-08-07 03:45:22'),(681032,'SoNM','','Access-Reject','2019-07-25 23:07:48'),(681033,'SoNM','','Access-Reject','2019-07-25 23:07:59'),(681034,'SoNM','','Access-Reject','2019-07-25 23:08:11'),(759855,'kumi','','Access-Reject','2019-08-07 03:44:51'),(681036,'SoNM','','Access-Reject','2019-07-25 23:08:22'),(681037,'SoNM','','Access-Reject','2019-07-25 23:08:34'),(681038,'SoNM','','Access-Reject','2019-07-25 23:08:45'),(759854,'kumi','','Access-Reject','2019-08-07 03:44:20'),(681040,'SoNM','','Access-Reject','2019-07-25 23:08:56'),(681041,'SoNM','','Access-Reject','2019-07-25 23:09:08'),(759853,'kumi','','Access-Reject','2019-08-07 03:43:49'),(681043,'SoNM','','Access-Reject','2019-07-25 23:09:19'),(681044,'SoNM','','Access-Reject','2019-07-25 23:09:30'),(681045,'SoNM','','Access-Reject','2019-07-25 23:09:42'),(759852,'kumi','','Access-Reject','2019-08-07 03:43:18'),(681047,'SoNM','','Access-Reject','2019-07-25 23:09:53'),(681048,'mfantsipim','','Access-Accept','2019-07-25 23:10:03'),(681049,'capitalhill','','Access-Accept','2019-07-25 23:10:05'),(681050,'SoNM','','Access-Reject','2019-07-25 23:10:05'),(681051,'SoNM','','Access-Reject','2019-07-25 23:10:16'),(759851,'kumi','','Access-Reject','2019-08-07 03:42:47'),(681053,'SoNM','','Access-Reject','2019-07-25 23:10:28'),(681054,'SoNM','','Access-Reject','2019-07-25 23:10:39'),(681055,'SoNM','','Access-Reject','2019-07-25 23:10:50'),(759850,'kumi','','Access-Reject','2019-08-07 03:42:15'),(681057,'SoNM','','Access-Reject','2019-07-25 23:11:02'),(681058,'SoNM','','Access-Reject','2019-07-25 23:11:13'),(759849,'kumi','','Access-Reject','2019-08-07 03:41:44'),(681060,'SoNM','','Access-Reject','2019-07-25 23:11:24'),(681061,'SoNM','','Access-Reject','2019-07-25 23:11:36'),(681062,'SoNM','','Access-Reject','2019-07-25 23:11:47'),(759848,'kumi','','Access-Reject','2019-08-07 03:41:13'),(681064,'SoNM','','Access-Reject','2019-07-25 23:11:59'),(681065,'SoNM','','Access-Reject','2019-07-25 23:12:10'),(681066,'SoNM','','Access-Reject','2019-07-25 23:12:21'),(759847,'kumi','','Access-Reject','2019-08-07 03:40:42'),(681068,'SoNM','','Access-Reject','2019-07-25 23:12:33'),(681069,'SoNM','','Access-Reject','2019-07-25 23:12:44'),(759846,'kumi','','Access-Reject','2019-08-07 03:40:11'),(681071,'SoNM','','Access-Reject','2019-07-25 23:12:56'),(681072,'SoNM','','Access-Reject','2019-07-25 23:13:07'),(681073,'SoNM','','Access-Reject','2019-07-25 23:13:18'),(759845,'kumi','','Access-Reject','2019-08-07 03:39:40'),(681075,'SoNM','','Access-Reject','2019-07-25 23:13:30'),(681076,'SoNM','','Access-Reject','2019-07-25 23:13:41'),(681077,'SoNM','','Access-Reject','2019-07-25 23:13:53'),(759844,'kumi','','Access-Reject','2019-08-07 03:39:09'),(681079,'SoNM','','Access-Reject','2019-07-25 23:14:04'),(681080,'SoNM','','Access-Reject','2019-07-25 23:14:16'),(681081,'SoNM','','Access-Reject','2019-07-25 23:14:27'),(759843,'kumi','','Access-Reject','2019-08-07 03:38:38'),(681083,'SoNM','','Access-Reject','2019-07-25 23:14:38'),(681084,'SoNM','','Access-Reject','2019-07-25 23:14:50'),(759842,'kumi','','Access-Reject','2019-08-07 03:38:07'),(681086,'SoNM','','Access-Reject','2019-07-25 23:15:01'),(681087,'SoNM','','Access-Reject','2019-07-25 23:15:13'),(681088,'SoNM','','Access-Reject','2019-07-25 23:15:24'),(759841,'kumi','','Access-Reject','2019-08-07 03:37:36'),(681090,'SoNM','','Access-Reject','2019-07-25 23:15:35'),(681091,'SoNM','','Access-Reject','2019-07-25 23:15:47'),(681092,'SoNM','','Access-Reject','2019-07-25 23:15:58'),(759840,'kumi','','Access-Reject','2019-08-07 03:37:04'),(681094,'SoNM','','Access-Reject','2019-07-25 23:16:09'),(681095,'SoNM','','Access-Reject','2019-07-25 23:16:21'),(681096,'SoNM','','Access-Reject','2019-07-25 23:16:32'),(759839,'kumi','','Access-Reject','2019-08-07 03:36:33'),(681098,'SoNM','','Access-Reject','2019-07-25 23:16:44'),(681099,'SoNM','','Access-Reject','2019-07-25 23:16:55'),(759838,'kumi','','Access-Reject','2019-08-07 03:36:02'),(681101,'SoNM','','Access-Reject','2019-07-25 23:17:06'),(681102,'SoNM','','Access-Reject','2019-07-25 23:17:18'),(681103,'SoNM','','Access-Reject','2019-07-25 23:17:29'),(759837,'kumi','','Access-Reject','2019-08-07 03:35:31'),(681105,'SoNM','','Access-Reject','2019-07-25 23:17:41'),(681106,'SoNM','','Access-Reject','2019-07-25 23:17:52'),(681107,'SoNM','','Access-Reject','2019-07-25 23:18:04'),(759836,'kumi','','Access-Reject','2019-08-07 03:35:00'),(681109,'SoNM','','Access-Reject','2019-07-25 23:18:16'),(681110,'SoNM','','Access-Reject','2019-07-25 23:18:27'),(759835,'kumi','','Access-Reject','2019-08-07 03:34:29'),(681112,'SoNM','','Access-Reject','2019-07-25 23:18:39'),(681113,'SoNM','','Access-Reject','2019-07-25 23:18:50'),(681114,'SoNM','','Access-Reject','2019-07-25 23:19:02'),(759834,'kumi','','Access-Reject','2019-08-07 03:33:58'),(681116,'SoNM','','Access-Reject','2019-07-25 23:19:13'),(681117,'SoNM','','Access-Reject','2019-07-25 23:19:24'),(681118,'SoNM','','Access-Reject','2019-07-25 23:19:36'),(759833,'kumi','','Access-Reject','2019-08-07 03:33:27'),(681120,'SoNM','','Access-Reject','2019-07-25 23:19:47'),(681121,'SoNM','','Access-Reject','2019-07-25 23:19:58'),(681122,'capitalhill','','Access-Accept','2019-07-25 23:20:05'),(681123,'SoNM','','Access-Reject','2019-07-25 23:20:10'),(759832,'kumi','','Access-Reject','2019-08-07 03:32:56'),(681125,'SoNM','','Access-Reject','2019-07-25 23:20:21'),(681126,'SoNM','','Access-Reject','2019-07-25 23:20:33'),(759831,'kumi','','Access-Reject','2019-08-07 03:32:25'),(681128,'SoNM','','Access-Reject','2019-07-25 23:20:44'),(681129,'SoNM','','Access-Reject','2019-07-25 23:20:55'),(681130,'SoNM','','Access-Reject','2019-07-25 23:21:07'),(759830,'kumi','','Access-Reject','2019-08-07 03:31:53'),(681132,'SoNM','','Access-Reject','2019-07-25 23:21:18'),(681133,'SoNM','','Access-Reject','2019-07-25 23:21:30'),(681134,'SoNM','','Access-Reject','2019-07-25 23:21:41'),(759829,'kumi','','Access-Reject','2019-08-07 03:31:22'),(681136,'SoNM','','Access-Reject','2019-07-25 23:21:52'),(681137,'SoNM','','Access-Reject','2019-07-25 23:22:04'),(759828,'kumi','','Access-Reject','2019-08-07 03:30:51'),(681139,'SoNM','','Access-Reject','2019-07-25 23:22:15'),(681140,'SoNM','','Access-Reject','2019-07-25 23:22:27'),(681141,'SoNM','','Access-Reject','2019-07-25 23:22:38'),(759827,'kumi','','Access-Reject','2019-08-07 03:30:20'),(681143,'SoNM','','Access-Reject','2019-07-25 23:22:49'),(681144,'SoNM','','Access-Reject','2019-07-25 23:23:01'),(681145,'SoNM','','Access-Reject','2019-07-25 23:23:12'),(681147,'SoNM','','Access-Reject','2019-07-25 23:23:23'),(681148,'SoNM','','Access-Reject','2019-07-25 23:23:35'),(681149,'SoNM','','Access-Reject','2019-07-25 23:23:46'),(759826,'mfantsipim','','Access-Accept','2019-08-07 03:30:04'),(681151,'SoNM','','Access-Reject','2019-07-25 23:23:58'),(681152,'SoNM','','Access-Reject','2019-07-25 23:24:09'),(759825,'kumi','','Access-Reject','2019-08-07 03:29:49'),(681154,'SoNM','','Access-Reject','2019-07-25 23:24:20'),(681155,'SoNM','','Access-Reject','2019-07-25 23:24:32'),(681156,'SoNM','','Access-Reject','2019-07-25 23:24:43'),(759824,'kumi','','Access-Reject','2019-08-07 03:29:18'),(681158,'SoNM','','Access-Reject','2019-07-25 23:24:55'),(681159,'SoNM','','Access-Reject','2019-07-25 23:25:06'),(681160,'SoNM','','Access-Reject','2019-07-25 23:25:17'),(759823,'kumi','','Access-Reject','2019-08-07 03:28:47'),(681162,'SoNM','','Access-Reject','2019-07-25 23:25:29'),(681163,'SoNM','','Access-Reject','2019-07-25 23:25:40'),(681164,'SoNM','','Access-Reject','2019-07-25 23:25:52'),(759822,'kumi','','Access-Reject','2019-08-07 03:28:16'),(681166,'SoNM','','Access-Reject','2019-07-25 23:26:03'),(681167,'SoNM','','Access-Reject','2019-07-25 23:26:14'),(759821,'kumi','','Access-Reject','2019-08-07 03:27:45'),(681169,'SoNM','','Access-Reject','2019-07-25 23:26:26'),(681170,'SoNM','','Access-Reject','2019-07-25 23:26:37'),(681171,'SoNM','','Access-Reject','2019-07-25 23:26:49'),(759820,'kumi','','Access-Reject','2019-08-07 03:27:14'),(681173,'SoNM','','Access-Reject','2019-07-25 23:27:00'),(681174,'SoNM','','Access-Reject','2019-07-25 23:27:11'),(681175,'SoNM','','Access-Reject','2019-07-25 23:27:23'),(759819,'kumi','','Access-Reject','2019-08-07 03:26:43'),(681177,'SoNM','','Access-Reject','2019-07-25 23:27:34'),(681178,'SoNM','','Access-Reject','2019-07-25 23:27:46'),(759818,'kumi','','Access-Reject','2019-08-07 03:26:11'),(681180,'SoNM','','Access-Reject','2019-07-25 23:27:57'),(681181,'SoNM','','Access-Reject','2019-07-25 23:28:08'),(681182,'SoNM','','Access-Reject','2019-07-25 23:28:20'),(759817,'kumi','','Access-Reject','2019-08-07 03:25:40'),(681184,'SoNM','','Access-Reject','2019-07-25 23:28:31'),(681185,'SoNM','','Access-Reject','2019-07-25 23:28:43'),(681186,'SoNM','','Access-Reject','2019-07-25 23:28:54'),(759816,'kumi','','Access-Reject','2019-08-07 03:25:09'),(681188,'SoNM','','Access-Reject','2019-07-25 23:29:05'),(681189,'SoNM','','Access-Reject','2019-07-25 23:29:17'),(681190,'SoNM','','Access-Reject','2019-07-25 23:29:28'),(759815,'kumi','','Access-Reject','2019-08-07 03:24:38'),(681192,'SoNM','','Access-Reject','2019-07-25 23:29:40'),(681193,'SoNM','','Access-Reject','2019-07-25 23:29:51'),(759814,'kumi','','Access-Reject','2019-08-07 03:24:07'),(681195,'SoNM','','Access-Reject','2019-07-25 23:30:02'),(681196,'mfantsipim','','Access-Accept','2019-07-25 23:30:03'),(681197,'capitalhill','','Access-Accept','2019-07-25 23:30:05'),(681198,'SoNM','','Access-Reject','2019-07-25 23:30:14'),(681199,'SoNM','','Access-Reject','2019-07-25 23:30:25'),(759813,'kumi','','Access-Reject','2019-08-07 03:23:36'),(681201,'SoNM','','Access-Reject','2019-07-25 23:30:37'),(681202,'SoNM','','Access-Reject','2019-07-25 23:30:48'),(681203,'SoNM','','Access-Reject','2019-07-25 23:30:59'),(759812,'kumi','','Access-Reject','2019-08-07 03:23:05'),(681205,'SoNM','','Access-Reject','2019-07-25 23:31:11'),(681206,'SoNM','','Access-Reject','2019-07-25 23:31:22'),(681207,'SoNM','','Access-Reject','2019-07-25 23:31:33'),(759811,'kumi','','Access-Reject','2019-08-07 03:22:34'),(681209,'SoNM','','Access-Reject','2019-07-25 23:31:45'),(681210,'SoNM','','Access-Reject','2019-07-25 23:31:56'),(759810,'kumi','','Access-Reject','2019-08-07 03:22:03'),(681212,'SoNM','','Access-Reject','2019-07-25 23:32:08'),(681213,'SoNM','','Access-Reject','2019-07-25 23:32:19'),(681214,'SoNM','','Access-Reject','2019-07-25 23:32:30'),(759809,'kumi','','Access-Reject','2019-08-07 03:21:32'),(681216,'SoNM','','Access-Reject','2019-07-25 23:32:42'),(681217,'SoNM','','Access-Reject','2019-07-25 23:32:53'),(681218,'SoNM','','Access-Reject','2019-07-25 23:33:05'),(759808,'kumi','','Access-Reject','2019-08-07 03:21:00'),(681220,'SoNM','','Access-Reject','2019-07-25 23:33:16'),(681221,'SoNM','','Access-Reject','2019-07-25 23:33:27'),(681222,'SoNM','','Access-Reject','2019-07-25 23:33:39'),(759807,'kumi','','Access-Reject','2019-08-07 03:20:29'),(681224,'SoNM','','Access-Reject','2019-07-25 23:33:50'),(681225,'SoNM','','Access-Reject','2019-07-25 23:34:02'),(759806,'kumi','','Access-Reject','2019-08-07 03:19:58'),(681227,'SoNM','','Access-Reject','2019-07-25 23:34:13'),(681228,'SoNM','','Access-Reject','2019-07-25 23:34:24'),(681229,'SoNM','','Access-Reject','2019-07-25 23:34:36'),(759805,'kumi','','Access-Reject','2019-08-07 03:19:27'),(681231,'SoNM','','Access-Reject','2019-07-25 23:34:47'),(681232,'SoNM','','Access-Reject','2019-07-25 23:34:59'),(681233,'SoNM','','Access-Reject','2019-07-25 23:35:10'),(759804,'kumi','','Access-Reject','2019-08-07 03:18:56'),(681235,'SoNM','','Access-Reject','2019-07-25 23:35:21'),(681236,'SoNM','','Access-Reject','2019-07-25 23:35:33'),(759803,'kumi','','Access-Reject','2019-08-07 03:18:25'),(681238,'SoNM','','Access-Reject','2019-07-25 23:35:44'),(681239,'SoNM','','Access-Reject','2019-07-25 23:35:56'),(681240,'SoNM','','Access-Reject','2019-07-25 23:36:07'),(759802,'kumi','','Access-Reject','2019-08-07 03:17:54'),(681242,'SoNM','','Access-Reject','2019-07-25 23:36:18'),(681243,'SoNM','','Access-Reject','2019-07-25 23:36:30'),(681244,'SoNM','','Access-Reject','2019-07-25 23:36:41'),(759801,'kumi','','Access-Reject','2019-08-07 03:17:23'),(681246,'SoNM','','Access-Reject','2019-07-25 23:36:52'),(681247,'SoNM','','Access-Reject','2019-07-25 23:37:04'),(681248,'SoNM','','Access-Reject','2019-07-25 23:37:15'),(759800,'kumi','','Access-Reject','2019-08-07 03:16:52'),(681250,'SoNM','','Access-Reject','2019-07-25 23:37:27'),(681251,'SoNM','','Access-Reject','2019-07-25 23:37:38'),(759799,'kumi','','Access-Reject','2019-08-07 03:16:21'),(681253,'SoNM','','Access-Reject','2019-07-25 23:37:49'),(681254,'SoNM','','Access-Reject','2019-07-25 23:38:01'),(681255,'SoNM','','Access-Reject','2019-07-25 23:38:12'),(759798,'kumi','','Access-Reject','2019-08-07 03:15:49'),(681257,'SoNM','','Access-Reject','2019-07-25 23:38:24'),(681258,'SoNM','','Access-Reject','2019-07-25 23:38:35'),(681259,'SoNM','','Access-Reject','2019-07-25 23:38:46'),(759797,'kumi','','Access-Reject','2019-08-07 03:15:18'),(681261,'SoNM','','Access-Reject','2019-07-25 23:38:58'),(681262,'SoNM','','Access-Reject','2019-07-25 23:39:09'),(681263,'SoNM','','Access-Reject','2019-07-25 23:39:20'),(759796,'kumi','','Access-Reject','2019-08-07 03:14:47'),(681265,'SoNM','','Access-Reject','2019-07-25 23:39:32'),(681266,'SoNM','','Access-Reject','2019-07-25 23:40:17'),(681267,'capitalhill','','Access-Accept','2019-07-25 23:40:18'),(759795,'kumi','','Access-Reject','2019-08-07 03:14:16'),(681269,'SoNM','','Access-Reject','2019-07-25 23:40:29'),(681270,'SoNM','','Access-Reject','2019-07-25 23:40:40'),(681271,'SoNM','','Access-Reject','2019-07-25 23:40:51'),(759794,'kumi','','Access-Reject','2019-08-07 03:13:45'),(681273,'SoNM','','Access-Reject','2019-07-25 23:41:03'),(681274,'SoNM','','Access-Reject','2019-07-25 23:41:14'),(681275,'SoNM','','Access-Reject','2019-07-25 23:41:26'),(759793,'kumi','','Access-Reject','2019-08-07 03:13:14'),(681277,'SoNM','','Access-Reject','2019-07-25 23:41:37'),(681278,'SoNM','','Access-Reject','2019-07-25 23:41:48'),(759792,'kumi','','Access-Reject','2019-08-07 03:12:43'),(681280,'SoNM','','Access-Reject','2019-07-25 23:42:00'),(681281,'SoNM','','Access-Reject','2019-07-25 23:42:11'),(681282,'SoNM','','Access-Reject','2019-07-25 23:42:22'),(759791,'kumi','','Access-Reject','2019-08-07 03:12:12'),(681284,'SoNM','','Access-Reject','2019-07-25 23:42:34'),(681285,'SoNM','','Access-Reject','2019-07-25 23:42:45'),(681286,'SoNM','','Access-Reject','2019-07-25 23:42:57'),(759790,'kumi','','Access-Reject','2019-08-07 03:11:41'),(681288,'SoNM','','Access-Reject','2019-07-25 23:43:08'),(681289,'SoNM','','Access-Reject','2019-07-25 23:43:20'),(759789,'kumi','','Access-Reject','2019-08-07 03:11:10'),(681291,'SoNM','','Access-Reject','2019-07-25 23:43:31'),(681292,'SoNM','','Access-Reject','2019-07-25 23:43:42'),(681293,'SoNM','','Access-Reject','2019-07-25 23:43:54'),(759788,'kumi','','Access-Reject','2019-08-07 03:10:39'),(681295,'SoNM','','Access-Reject','2019-07-25 23:44:05'),(681296,'SoNM','','Access-Reject','2019-07-25 23:44:17'),(681297,'SoNM','','Access-Reject','2019-07-25 23:44:28'),(759787,'kumi','','Access-Reject','2019-08-07 03:10:07'),(681299,'SoNM','','Access-Reject','2019-07-25 23:44:39'),(681300,'SoNM','','Access-Reject','2019-07-25 23:44:51'),(681301,'SoNM','','Access-Reject','2019-07-25 23:45:02'),(681303,'SoNM','','Access-Reject','2019-07-25 23:45:14'),(681304,'SoNM','','Access-Reject','2019-07-25 23:45:25'),(759786,'mfantsipim','','Access-Accept','2019-08-07 03:10:04'),(681306,'SoNM','','Access-Reject','2019-07-25 23:45:36'),(681307,'SoNM','','Access-Reject','2019-07-25 23:45:48'),(681308,'SoNM','','Access-Reject','2019-07-25 23:45:59'),(759785,'kumi','','Access-Reject','2019-08-07 03:09:36'),(681310,'SoNM','','Access-Reject','2019-07-25 23:46:11'),(681311,'SoNM','','Access-Reject','2019-07-25 23:46:22'),(681312,'SoNM','','Access-Reject','2019-07-25 23:46:33'),(759784,'kumi','','Access-Reject','2019-08-07 03:09:05'),(681314,'SoNM','','Access-Reject','2019-07-25 23:46:45'),(681315,'SoNM','','Access-Reject','2019-07-25 23:46:56'),(681316,'SoNM','','Access-Reject','2019-07-25 23:47:07'),(759783,'kumi','','Access-Reject','2019-08-07 03:08:34'),(681318,'SoNM','','Access-Reject','2019-07-25 23:47:19'),(681319,'SoNM','','Access-Reject','2019-07-25 23:47:30'),(759782,'kumi','','Access-Reject','2019-08-07 03:08:03'),(681321,'SoNM','','Access-Reject','2019-07-25 23:47:42'),(681322,'SoNM','','Access-Reject','2019-07-25 23:47:53'),(681323,'SoNM','','Access-Reject','2019-07-25 23:48:04'),(759781,'kumi','','Access-Reject','2019-08-07 03:07:32'),(681325,'SoNM','','Access-Reject','2019-07-25 23:48:16'),(681326,'SoNM','','Access-Reject','2019-07-25 23:48:27'),(681327,'SoNM','','Access-Reject','2019-07-25 23:48:39'),(759780,'kumi','','Access-Reject','2019-08-07 03:07:01'),(681329,'SoNM','','Access-Reject','2019-07-25 23:48:50'),(681330,'SoNM','','Access-Reject','2019-07-25 23:49:01'),(759779,'kumi','','Access-Reject','2019-08-07 03:06:30'),(681332,'SoNM','','Access-Reject','2019-07-25 23:49:13'),(681333,'SoNM','','Access-Reject','2019-07-25 23:49:24'),(681334,'SoNM','','Access-Reject','2019-07-25 23:49:36'),(759778,'kumi','','Access-Reject','2019-08-07 03:05:59'),(681336,'SoNM','','Access-Reject','2019-07-25 23:49:47'),(681337,'SoNM','','Access-Reject','2019-07-25 23:49:58'),(681338,'mfantsipim','','Access-Accept','2019-07-25 23:50:03'),(681339,'capitalhill','','Access-Accept','2019-07-25 23:50:05'),(681340,'SoNM','','Access-Reject','2019-07-25 23:50:10'),(759777,'kumi','','Access-Reject','2019-08-07 03:05:28'),(681342,'SoNM','','Access-Reject','2019-07-25 23:50:21'),(681343,'SoNM','','Access-Reject','2019-07-25 23:50:33'),(681344,'SoNM','','Access-Reject','2019-07-25 23:50:44'),(759776,'kumi','','Access-Reject','2019-08-07 03:04:56'),(681346,'SoNM','','Access-Reject','2019-07-25 23:50:55'),(681347,'SoNM','','Access-Reject','2019-07-25 23:51:07'),(759775,'kumi','','Access-Reject','2019-08-07 03:04:25'),(681349,'SoNM','','Access-Reject','2019-07-25 23:51:18'),(681350,'SoNM','','Access-Reject','2019-07-25 23:51:29'),(681351,'SoNM','','Access-Reject','2019-07-25 23:51:41'),(759774,'kumi','','Access-Reject','2019-08-07 03:03:54'),(681353,'SoNM','','Access-Reject','2019-07-25 23:51:52'),(681354,'SoNM','','Access-Reject','2019-07-25 23:52:04'),(681355,'SoNM','','Access-Reject','2019-07-25 23:52:15'),(759773,'kumi','','Access-Reject','2019-08-07 03:03:23'),(681357,'SoNM','','Access-Reject','2019-07-25 23:52:26'),(681358,'SoNM','','Access-Reject','2019-07-25 23:52:38'),(681359,'SoNM','','Access-Reject','2019-07-25 23:52:49'),(759772,'kumi','','Access-Reject','2019-08-07 03:02:52'),(681361,'SoNM','','Access-Reject','2019-07-25 23:53:00'),(681362,'SoNM','','Access-Reject','2019-07-25 23:53:12'),(759771,'kumi','','Access-Reject','2019-08-07 03:02:21'),(681364,'SoNM','','Access-Reject','2019-07-25 23:53:23'),(681365,'SoNM','','Access-Reject','2019-07-25 23:53:35'),(681366,'SoNM','','Access-Reject','2019-07-25 23:53:46'),(759770,'kumi','','Access-Reject','2019-08-07 03:01:50'),(681368,'SoNM','','Access-Reject','2019-07-25 23:53:57'),(681369,'SoNM','','Access-Reject','2019-07-25 23:54:09'),(681370,'SoNM','','Access-Reject','2019-07-25 23:54:20'),(759769,'kumi','','Access-Reject','2019-08-07 03:01:19'),(681372,'SoNM','','Access-Reject','2019-07-25 23:54:32'),(681373,'SoNM','','Access-Reject','2019-07-25 23:54:43'),(759768,'kumi','','Access-Reject','2019-08-07 03:00:48'),(681375,'SoNM','','Access-Reject','2019-07-25 23:54:54'),(681376,'SoNM','','Access-Reject','2019-07-25 23:55:06'),(681377,'SoNM','','Access-Reject','2019-07-25 23:55:17'),(759767,'kumi','','Access-Reject','2019-08-07 03:00:17'),(681379,'SoNM','','Access-Reject','2019-07-25 23:55:29'),(681380,'SoNM','','Access-Reject','2019-07-25 23:55:40'),(681381,'SoNM','','Access-Reject','2019-07-25 23:55:52'),(759766,'kumi','','Access-Reject','2019-08-07 02:59:46'),(681383,'SoNM','','Access-Reject','2019-07-25 23:56:03'),(681384,'SoNM','','Access-Reject','2019-07-25 23:56:14'),(681385,'SoNM','','Access-Reject','2019-07-25 23:56:26'),(759765,'kumi','','Access-Reject','2019-08-07 02:59:14'),(681387,'SoNM','','Access-Reject','2019-07-25 23:56:37'),(681388,'SoNM','','Access-Reject','2019-07-25 23:56:48'),(759764,'kumi','','Access-Reject','2019-08-07 02:58:43'),(681390,'SoNM','','Access-Reject','2019-07-25 23:57:00'),(681391,'SoNM','','Access-Reject','2019-07-25 23:57:11'),(681392,'SoNM','','Access-Reject','2019-07-25 23:57:23'),(759763,'kumi','','Access-Reject','2019-08-07 02:58:12'),(681394,'SoNM','','Access-Reject','2019-07-25 23:57:34'),(681395,'SoNM','','Access-Reject','2019-07-25 23:57:45'),(681396,'SoNM','','Access-Reject','2019-07-25 23:57:57'),(759762,'kumi','','Access-Reject','2019-08-07 02:57:41'),(681398,'SoNM','','Access-Reject','2019-07-25 23:58:08'),(681399,'SoNM','','Access-Reject','2019-07-25 23:58:20'),(681400,'SoNM','','Access-Reject','2019-07-25 23:58:31'),(759761,'kumi','','Access-Reject','2019-08-07 02:57:10'),(681402,'SoNM','','Access-Reject','2019-07-25 23:58:42'),(681403,'SoNM','','Access-Reject','2019-07-25 23:58:54'),(759760,'kumi','','Access-Reject','2019-08-07 02:56:39'),(681405,'SoNM','','Access-Reject','2019-07-25 23:59:05'),(681406,'SoNM','','Access-Reject','2019-07-25 23:59:17'),(681407,'SoNM','','Access-Reject','2019-07-25 23:59:28'),(759759,'kumi','','Access-Reject','2019-08-07 02:56:08'),(681409,'SoNM','','Access-Reject','2019-07-25 23:59:40'),(681410,'SoNM','','Access-Reject','2019-07-25 23:59:51'),(681411,'SoNM','','Access-Reject','2019-07-26 00:00:02'),(681412,'capitalhill','','Access-Accept','2019-07-26 00:00:05'),(759758,'kumi','','Access-Reject','2019-08-07 02:55:37'),(681414,'amanful','','Access-Accept','2019-07-26 00:00:08'),(681415,'SoNM','','Access-Reject','2019-07-26 00:00:14'),(681416,'SoNM','','Access-Reject','2019-07-26 00:00:25'),(759757,'kumi','','Access-Reject','2019-08-07 02:55:06'),(681418,'SoNM','','Access-Reject','2019-07-26 00:00:37'),(681419,'SoNM','','Access-Reject','2019-07-26 00:00:48'),(681420,'SoNM','','Access-Reject','2019-07-26 00:00:59'),(759756,'kumi','','Access-Reject','2019-08-07 02:54:34'),(681422,'SoNM','','Access-Reject','2019-07-26 00:01:11'),(681423,'SoNM','','Access-Reject','2019-07-26 00:01:22'),(681424,'SoNM','','Access-Reject','2019-07-26 00:01:34'),(759755,'kumi','','Access-Reject','2019-08-07 02:54:03'),(681426,'SoNM','','Access-Reject','2019-07-26 00:01:45'),(681427,'SoNM','','Access-Reject','2019-07-26 00:01:56'),(681428,'SoNM','','Access-Reject','2019-07-26 00:02:08'),(759754,'kumi','','Access-Reject','2019-08-07 02:53:32'),(681430,'SoNM','','Access-Reject','2019-07-26 00:02:19'),(681431,'SoNM','','Access-Reject','2019-07-26 00:02:31'),(759753,'kumi','','Access-Reject','2019-08-07 02:53:01'),(681433,'SoNM','','Access-Reject','2019-07-26 00:02:42'),(681434,'SoNM','','Access-Reject','2019-07-26 00:02:54'),(681435,'SoNM','','Access-Reject','2019-07-26 00:03:05'),(759752,'kumi','','Access-Reject','2019-08-07 02:52:30'),(681437,'SoNM','','Access-Reject','2019-07-26 00:03:16'),(681438,'SoNM','','Access-Reject','2019-07-26 00:03:28'),(681439,'SoNM','','Access-Reject','2019-07-26 00:03:39'),(759751,'kumi','','Access-Reject','2019-08-07 02:51:59'),(681441,'SoNM','','Access-Reject','2019-07-26 00:03:50'),(681442,'SoNM','','Access-Reject','2019-07-26 00:04:02'),(681443,'SoNM','','Access-Reject','2019-07-26 00:04:13'),(759750,'kumi','','Access-Reject','2019-08-07 02:51:28'),(681445,'SoNM','','Access-Reject','2019-07-26 00:04:25'),(681446,'SoNM','','Access-Reject','2019-07-26 00:04:36'),(759749,'kumi','','Access-Reject','2019-08-07 02:50:57'),(681448,'SoNM','','Access-Reject','2019-07-26 00:04:47'),(681449,'SoNM','','Access-Reject','2019-07-26 00:04:59'),(681450,'SoNM','','Access-Reject','2019-07-26 00:05:10'),(759748,'kumi','','Access-Reject','2019-08-07 02:50:26'),(681452,'SoNM','','Access-Reject','2019-07-26 00:05:21'),(681453,'SoNM','','Access-Reject','2019-07-26 00:05:33'),(681454,'SoNM','','Access-Reject','2019-07-26 00:05:44'),(681456,'SoNM','','Access-Reject','2019-07-26 00:05:56'),(681457,'SoNM','','Access-Reject','2019-07-26 00:06:07'),(759747,'mfantsipim','','Access-Accept','2019-08-07 02:50:04'),(681459,'SoNM','','Access-Reject','2019-07-26 00:06:18'),(681460,'SoNM','','Access-Reject','2019-07-26 00:06:30'),(681461,'SoNM','','Access-Reject','2019-07-26 00:06:41'),(759746,'kumi','','Access-Reject','2019-08-07 02:49:55'),(681463,'SoNM','','Access-Reject','2019-07-26 00:06:52'),(681464,'SoNM','','Access-Reject','2019-07-26 00:07:04'),(681465,'SoNM','','Access-Reject','2019-07-26 00:07:15'),(759745,'kumi','','Access-Reject','2019-08-07 02:49:23'),(681467,'SoNM','','Access-Reject','2019-07-26 00:07:27'),(681468,'SoNM','','Access-Reject','2019-07-26 00:07:39'),(681469,'SoNM','','Access-Reject','2019-07-26 00:07:50'),(759744,'kumi','','Access-Reject','2019-08-07 02:48:52'),(681471,'SoNM','','Access-Reject','2019-07-26 00:08:02'),(681472,'SoNM','','Access-Reject','2019-07-26 00:08:13'),(759743,'kumi','','Access-Reject','2019-08-07 02:48:21'),(681474,'SoNM','','Access-Reject','2019-07-26 00:08:24'),(681475,'SoNM','','Access-Reject','2019-07-26 00:08:36'),(681476,'SoNM','','Access-Reject','2019-07-26 00:08:47'),(759742,'kumi','','Access-Reject','2019-08-07 02:47:50'),(681478,'SoNM','','Access-Reject','2019-07-26 00:08:59'),(681479,'SoNM','','Access-Reject','2019-07-26 00:09:10'),(681480,'SoNM','','Access-Reject','2019-07-26 00:09:21'),(759741,'kumi','','Access-Reject','2019-08-07 02:47:19'),(681482,'SoNM','','Access-Reject','2019-07-26 00:09:33'),(681483,'SoNM','','Access-Reject','2019-07-26 00:09:44'),(681484,'SoNM','','Access-Reject','2019-07-26 00:09:56'),(759740,'kumi','','Access-Reject','2019-08-07 02:46:48'),(681486,'mfantsipim','','Access-Accept','2019-07-26 00:10:03'),(681487,'cegrad','','Access-Accept','2019-07-26 00:10:04'),(681488,'capitalhill','','Access-Accept','2019-07-26 00:10:05'),(681489,'SoNM','','Access-Reject','2019-07-26 00:10:07'),(681490,'affiliation','','Access-Accept','2019-07-26 00:10:07'),(910453,'src_hostel','','Access-Reject','2019-09-21 12:35:39'),(681492,'SoNM','','Access-Reject','2019-07-26 00:10:18'),(759739,'kumi','','Access-Reject','2019-08-07 02:46:17'),(681494,'SoNM','','Access-Reject','2019-07-26 00:10:30'),(681495,'SoNM','','Access-Reject','2019-07-26 00:10:41'),(681496,'SoNM','','Access-Reject','2019-07-26 00:10:53'),(759738,'kumi','','Access-Reject','2019-08-07 02:45:46'),(681498,'SoNM','','Access-Reject','2019-07-26 00:11:04'),(681499,'SoNM','','Access-Reject','2019-07-26 00:11:15'),(681500,'SoNM','','Access-Reject','2019-07-26 00:11:27'),(759737,'kumi','','Access-Reject','2019-08-07 02:45:15'),(681502,'SoNM','','Access-Reject','2019-07-26 00:11:38'),(681503,'SoNM','','Access-Reject','2019-07-26 00:11:50'),(759736,'kumi','','Access-Reject','2019-08-07 02:44:44'),(681505,'SoNM','','Access-Reject','2019-07-26 00:12:01'),(681506,'SoNM','','Access-Reject','2019-07-26 00:12:12'),(681507,'SoNM','','Access-Reject','2019-07-26 00:12:24'),(759735,'kumi','','Access-Reject','2019-08-07 02:44:12'),(681509,'SoNM','','Access-Reject','2019-07-26 00:12:35'),(681510,'SoNM','','Access-Reject','2019-07-26 00:12:46'),(681511,'SoNM','','Access-Reject','2019-07-26 00:12:58'),(759734,'kumi','','Access-Reject','2019-08-07 02:43:41'),(681513,'SoNM','','Access-Reject','2019-07-26 00:13:09'),(681514,'SoNM','','Access-Reject','2019-07-26 00:13:21'),(681515,'SoNM','','Access-Reject','2019-07-26 00:13:32'),(759733,'kumi','','Access-Reject','2019-08-07 02:43:10'),(681517,'SoNM','','Access-Reject','2019-07-26 00:13:43'),(681518,'SoNM','','Access-Reject','2019-07-26 00:13:55'),(759732,'kumi','','Access-Reject','2019-08-07 02:42:39'),(681520,'SoNM','','Access-Reject','2019-07-26 00:14:06'),(681521,'SoNM','','Access-Reject','2019-07-26 00:14:18'),(681522,'SoNM','','Access-Reject','2019-07-26 00:14:29'),(759731,'kumi','','Access-Reject','2019-08-07 02:42:08'),(681524,'SoNM','','Access-Reject','2019-07-26 00:14:40'),(681525,'SoNM','','Access-Reject','2019-07-26 00:14:52'),(681526,'SoNM','','Access-Reject','2019-07-26 00:15:03'),(759730,'kumi','','Access-Reject','2019-08-07 02:41:37'),(681528,'SoNM','','Access-Reject','2019-07-26 00:15:14'),(681529,'SoNM','','Access-Reject','2019-07-26 00:15:26'),(681530,'SoNM','','Access-Reject','2019-07-26 00:15:37'),(759729,'kumi','','Access-Reject','2019-08-07 02:41:06'),(681532,'SoNM','','Access-Reject','2019-07-26 00:15:49'),(681533,'SoNM','','Access-Reject','2019-07-26 00:16:00'),(759728,'kumi','','Access-Reject','2019-08-07 02:40:40'),(681535,'SoNM','','Access-Reject','2019-07-26 00:16:11'),(681536,'SoNM','','Access-Reject','2019-07-26 00:16:23'),(681537,'SoNM','','Access-Reject','2019-07-26 00:16:34'),(759727,'kumi','','Access-Reject','2019-08-07 02:40:04'),(681539,'SoNM','','Access-Reject','2019-07-26 00:16:45'),(681540,'SoNM','','Access-Reject','2019-07-26 00:16:57'),(681541,'SoNM','','Access-Reject','2019-07-26 00:17:08'),(759726,'kumi','','Access-Reject','2019-08-07 02:39:33'),(681543,'SoNM','','Access-Reject','2019-07-26 00:17:19'),(681544,'SoNM','','Access-Reject','2019-07-26 00:17:31'),(759725,'kumi','','Access-Reject','2019-08-07 02:39:02'),(681546,'SoNM','','Access-Reject','2019-07-26 00:17:42'),(681547,'SoNM','','Access-Reject','2019-07-26 00:17:54'),(681548,'SoNM','','Access-Reject','2019-07-26 00:18:05'),(759724,'kumi','','Access-Reject','2019-08-07 02:38:30'),(681550,'SoNM','','Access-Reject','2019-07-26 00:18:16'),(681551,'SoNM','','Access-Reject','2019-07-26 00:18:28'),(681552,'SoNM','','Access-Reject','2019-07-26 00:18:39'),(759723,'kumi','','Access-Reject','2019-08-07 02:37:59'),(681554,'SoNM','','Access-Reject','2019-07-26 00:18:51'),(681555,'SoNM','','Access-Reject','2019-07-26 00:19:02'),(681556,'SoNM','','Access-Reject','2019-07-26 00:19:14'),(759722,'kumi','','Access-Reject','2019-08-07 02:37:28'),(681558,'SoNM','','Access-Reject','2019-07-26 00:19:25'),(681559,'SoNM','','Access-Reject','2019-07-26 00:19:36'),(759721,'kumi','','Access-Reject','2019-08-07 02:36:57'),(681561,'SoNM','','Access-Reject','2019-07-26 00:19:48'),(681562,'SoNM','','Access-Reject','2019-07-26 00:19:59'),(681563,'capitalhill','','Access-Accept','2019-07-26 00:20:05'),(681564,'SoNM','','Access-Reject','2019-07-26 00:20:10'),(759720,'kumi','','Access-Reject','2019-08-07 02:36:26'),(681566,'SoNM','','Access-Reject','2019-07-26 00:20:22'),(681567,'SoNM','','Access-Reject','2019-07-26 00:20:33'),(681568,'SoNM','','Access-Reject','2019-07-26 00:20:45'),(759719,'kumi','','Access-Reject','2019-08-07 02:35:55'),(681570,'SoNM','','Access-Reject','2019-07-26 00:20:56'),(681571,'SoNM','','Access-Reject','2019-07-26 00:21:07'),(681572,'SoNM','','Access-Reject','2019-07-26 00:21:19'),(759718,'kumi','','Access-Reject','2019-08-07 02:35:24'),(681574,'SoNM','','Access-Reject','2019-07-26 00:21:30'),(681575,'SoNM','','Access-Reject','2019-07-26 00:21:42'),(759717,'kumi','','Access-Reject','2019-08-07 02:34:53'),(681577,'SoNM','','Access-Reject','2019-07-26 00:21:53'),(681578,'SoNM','','Access-Reject','2019-07-26 00:22:04'),(681579,'SoNM','','Access-Reject','2019-07-26 00:22:16'),(759716,'kumi','','Access-Reject','2019-08-07 02:34:22'),(681581,'SoNM','','Access-Reject','2019-07-26 00:22:27'),(681582,'SoNM','','Access-Reject','2019-07-26 00:22:38'),(681583,'SoNM','','Access-Reject','2019-07-26 00:22:50'),(759715,'kumi','','Access-Reject','2019-08-07 02:33:51'),(681585,'SoNM','','Access-Reject','2019-07-26 00:23:01'),(681586,'SoNM','','Access-Reject','2019-07-26 00:23:13'),(681587,'SoNM','','Access-Reject','2019-07-26 00:23:24'),(759714,'kumi','','Access-Reject','2019-08-07 02:33:20'),(681589,'SoNM','','Access-Reject','2019-07-26 00:23:35'),(681590,'SoNM','','Access-Reject','2019-07-26 00:23:47'),(759713,'kumi','','Access-Reject','2019-08-07 02:32:48'),(681592,'SoNM','','Access-Reject','2019-07-26 00:23:58'),(681593,'SoNM','','Access-Reject','2019-07-26 00:24:09'),(681594,'SoNM','','Access-Reject','2019-07-26 00:24:21'),(759712,'kumi','','Access-Reject','2019-08-07 02:32:17'),(681596,'SoNM','','Access-Reject','2019-07-26 00:24:32'),(681597,'SoNM','','Access-Reject','2019-07-26 00:24:44'),(681598,'SoNM','','Access-Reject','2019-07-26 00:24:55'),(759711,'kumi','','Access-Reject','2019-08-07 02:31:46'),(681600,'SoNM','','Access-Reject','2019-07-26 00:25:06'),(681601,'SoNM','','Access-Reject','2019-07-26 00:25:18'),(759710,'kumi','','Access-Reject','2019-08-07 02:31:15'),(681603,'SoNM','','Access-Reject','2019-07-26 00:25:29'),(681604,'SoNM','','Access-Reject','2019-07-26 00:25:40'),(681605,'SoNM','','Access-Reject','2019-07-26 00:25:52'),(759709,'kumi','','Access-Reject','2019-08-07 02:30:44'),(681607,'SoNM','','Access-Reject','2019-07-26 00:26:03'),(681608,'SoNM','','Access-Reject','2019-07-26 00:26:15'),(681609,'SoNM','','Access-Reject','2019-07-26 00:26:26'),(759708,'kumi','','Access-Reject','2019-08-07 02:30:13'),(681611,'SoNM','','Access-Reject','2019-07-26 00:26:37'),(681612,'SoNM','','Access-Reject','2019-07-26 00:26:49'),(681613,'SoNM','','Access-Reject','2019-07-26 00:27:00'),(681615,'SoNM','','Access-Reject','2019-07-26 00:27:12'),(681616,'SoNM','','Access-Reject','2019-07-26 00:27:23'),(759707,'mfantsipim','','Access-Accept','2019-08-07 02:30:04'),(681618,'SoNM','','Access-Reject','2019-07-26 00:27:34'),(681619,'SoNM','','Access-Reject','2019-07-26 00:27:46'),(681620,'SoNM','','Access-Reject','2019-07-26 00:27:57'),(759706,'kumi','','Access-Reject','2019-08-07 02:29:42'),(681622,'SoNM','','Access-Reject','2019-07-26 00:28:09'),(681623,'SoNM','','Access-Reject','2019-07-26 00:28:20'),(681624,'SoNM','','Access-Reject','2019-07-26 00:28:32'),(759705,'kumi','','Access-Reject','2019-08-07 02:29:11'),(681626,'SoNM','','Access-Reject','2019-07-26 00:28:43'),(681627,'SoNM','','Access-Reject','2019-07-26 00:28:54'),(759704,'kumi','','Access-Reject','2019-08-07 02:28:40'),(681629,'SoNM','','Access-Reject','2019-07-26 00:29:07'),(681630,'SoNM','','Access-Reject','2019-07-26 00:29:18'),(681631,'SoNM','','Access-Reject','2019-07-26 00:29:29'),(759703,'kumi','','Access-Reject','2019-08-07 02:28:09'),(681633,'SoNM','','Access-Reject','2019-07-26 00:29:41'),(681634,'SoNM','','Access-Reject','2019-07-26 00:29:52'),(681635,'mfantsipim','','Access-Accept','2019-07-26 00:30:03'),(681636,'SoNM','','Access-Reject','2019-07-26 00:30:04'),(681637,'capitalhill','','Access-Accept','2019-07-26 00:30:05'),(759702,'kumi','','Access-Reject','2019-08-07 02:27:38'),(681639,'SoNM','','Access-Reject','2019-07-26 00:30:15'),(681640,'SoNM','','Access-Reject','2019-07-26 00:30:26'),(681641,'SoNM','','Access-Reject','2019-07-26 00:30:38'),(759701,'kumi','','Access-Reject','2019-08-07 02:27:06'),(681643,'SoNM','','Access-Reject','2019-07-26 00:30:49'),(681644,'SoNM','','Access-Reject','2019-07-26 00:31:00'),(759700,'kumi','','Access-Reject','2019-08-07 02:26:35'),(681646,'SoNM','','Access-Reject','2019-07-26 00:31:12'),(681647,'SoNM','','Access-Reject','2019-07-26 00:31:23'),(681648,'SoNM','','Access-Reject','2019-07-26 00:31:34'),(759699,'kumi','','Access-Reject','2019-08-07 02:26:04'),(681650,'SoNM','','Access-Reject','2019-07-26 00:31:46'),(681651,'SoNM','','Access-Reject','2019-07-26 00:31:57'),(681652,'SoNM','','Access-Reject','2019-07-26 00:32:09'),(759698,'kumi','','Access-Reject','2019-08-07 02:25:33'),(681654,'SoNM','','Access-Reject','2019-07-26 00:32:20'),(681655,'SoNM','','Access-Reject','2019-07-26 00:32:31'),(681656,'SoNM','','Access-Reject','2019-07-26 00:32:43'),(759697,'kumi','','Access-Reject','2019-08-07 02:25:02'),(681658,'SoNM','','Access-Reject','2019-07-26 00:32:54'),(681659,'SoNM','','Access-Reject','2019-07-26 00:33:06'),(759696,'kumi','','Access-Reject','2019-08-07 02:24:31'),(681661,'SoNM','','Access-Reject','2019-07-26 00:33:17'),(681662,'SoNM','','Access-Reject','2019-07-26 00:33:28'),(681663,'SoNM','','Access-Reject','2019-07-26 00:33:40'),(759695,'kumi','','Access-Reject','2019-08-07 02:24:00'),(681665,'SoNM','','Access-Reject','2019-07-26 00:33:51'),(681666,'SoNM','','Access-Reject','2019-07-26 00:34:03'),(681667,'SoNM','','Access-Reject','2019-07-26 00:34:14'),(759694,'kumi','','Access-Reject','2019-08-07 02:23:29'),(681669,'SoNM','','Access-Reject','2019-07-26 00:34:25'),(681670,'SoNM','','Access-Reject','2019-07-26 00:34:37'),(681671,'SoNM','','Access-Reject','2019-07-26 00:34:48'),(759693,'kumi','','Access-Reject','2019-08-07 02:22:58'),(681673,'SoNM','','Access-Reject','2019-07-26 00:35:00'),(681674,'SoNM','','Access-Reject','2019-07-26 00:35:11'),(759692,'kumi','','Access-Reject','2019-08-07 02:22:27'),(681676,'SoNM','','Access-Reject','2019-07-26 00:35:22'),(681677,'SoNM','','Access-Reject','2019-07-26 00:35:34'),(681678,'SoNM','','Access-Reject','2019-07-26 00:35:45'),(759691,'kumi','','Access-Reject','2019-08-07 02:21:55'),(681680,'SoNM','','Access-Reject','2019-07-26 00:35:57'),(681681,'SoNM','','Access-Reject','2019-07-26 00:36:08'),(681682,'SoNM','','Access-Reject','2019-07-26 00:36:19'),(759690,'kumi','','Access-Reject','2019-08-07 02:21:24'),(681684,'SoNM','','Access-Reject','2019-07-26 00:36:31'),(681685,'SoNM','','Access-Reject','2019-07-26 00:36:42'),(759689,'kumi','','Access-Reject','2019-08-07 02:20:53'),(681687,'SoNM','','Access-Reject','2019-07-26 00:36:54'),(681688,'SoNM','','Access-Reject','2019-07-26 00:37:05'),(681689,'SoNM','','Access-Reject','2019-07-26 00:37:16'),(759688,'kumi','','Access-Reject','2019-08-07 02:20:22'),(681691,'SoNM','','Access-Reject','2019-07-26 00:37:28'),(681692,'SoNM','','Access-Reject','2019-07-26 00:37:39'),(681693,'SoNM','','Access-Reject','2019-07-26 00:37:50'),(759687,'kumi','','Access-Reject','2019-08-07 02:19:51'),(681695,'SoNM','','Access-Reject','2019-07-26 00:38:02'),(681696,'SoNM','','Access-Reject','2019-07-26 00:38:13'),(681697,'SoNM','','Access-Reject','2019-07-26 00:38:25'),(759686,'kumi','','Access-Reject','2019-08-07 02:19:20'),(681699,'SoNM','','Access-Reject','2019-07-26 00:38:36'),(681700,'SoNM','','Access-Reject','2019-07-26 00:38:47'),(759685,'kumi','','Access-Reject','2019-08-07 02:18:49'),(681702,'SoNM','','Access-Reject','2019-07-26 00:38:59'),(681703,'SoNM','','Access-Reject','2019-07-26 00:39:10'),(681704,'SoNM','','Access-Reject','2019-07-26 00:39:22'),(759684,'kumi','','Access-Reject','2019-08-07 02:18:18'),(681706,'SoNM','','Access-Reject','2019-07-26 00:39:33'),(681707,'SoNM','','Access-Reject','2019-07-26 00:39:44'),(681708,'SoNM','','Access-Reject','2019-07-26 00:39:56'),(759683,'kumi','','Access-Reject','2019-08-07 02:17:47'),(681710,'capitalhill','','Access-Accept','2019-07-26 00:40:05'),(681711,'SoNM','','Access-Reject','2019-07-26 00:40:07'),(681712,'SoNM','','Access-Reject','2019-07-26 00:40:18'),(681713,'SoNM','','Access-Reject','2019-07-26 00:40:30'),(759682,'kumi','','Access-Reject','2019-08-07 02:17:19'),(681715,'SoNM','','Access-Reject','2019-07-26 00:40:41'),(681716,'SoNM','','Access-Reject','2019-07-26 00:40:53'),(759681,'kumi','','Access-Reject','2019-08-07 02:16:45'),(681718,'SoNM','','Access-Reject','2019-07-26 00:41:04'),(681719,'SoNM','','Access-Reject','2019-07-26 00:41:15'),(681720,'SoNM','','Access-Reject','2019-07-26 00:41:27'),(759680,'kumi','','Access-Reject','2019-08-07 02:16:13'),(681722,'SoNM','','Access-Reject','2019-07-26 00:41:38'),(681723,'SoNM','','Access-Reject','2019-07-26 00:41:50'),(681724,'SoNM','','Access-Reject','2019-07-26 00:42:01'),(759679,'kumi','','Access-Reject','2019-08-07 02:15:42'),(681726,'SoNM','','Access-Reject','2019-07-26 00:42:12'),(681727,'SoNM','','Access-Reject','2019-07-26 00:42:24'),(759678,'kumi','','Access-Reject','2019-08-07 02:15:11'),(681729,'SoNM','','Access-Reject','2019-07-26 00:42:35'),(681730,'SoNM','','Access-Reject','2019-07-26 00:42:46'),(681731,'SoNM','','Access-Reject','2019-07-26 00:42:58'),(681732,'SoNM','','Access-Reject','2019-07-26 00:43:09'),(759677,'kumi','','Access-Reject','2019-08-07 02:14:40'),(681734,'SoNM','','Access-Reject','2019-07-26 00:43:21'),(681735,'SoNM','','Access-Reject','2019-07-26 00:43:32'),(759676,'kumi','','Access-Reject','2019-08-07 02:14:09'),(681737,'SoNM','','Access-Reject','2019-07-26 00:43:43'),(681738,'SoNM','','Access-Reject','2019-07-26 00:43:55'),(681739,'SoNM','','Access-Reject','2019-07-26 00:44:06'),(759675,'kumi','','Access-Reject','2019-08-07 02:13:38'),(681741,'SoNM','','Access-Reject','2019-07-26 00:44:18'),(681742,'SoNM','','Access-Reject','2019-07-26 00:44:29'),(681743,'SoNM','','Access-Reject','2019-07-26 00:44:40'),(759674,'kumi','','Access-Reject','2019-08-07 02:13:07'),(681745,'SoNM','','Access-Reject','2019-07-26 00:44:52'),(681746,'SoNM','','Access-Reject','2019-07-26 00:45:03'),(759673,'kumi','','Access-Reject','2019-08-07 02:12:36'),(681748,'SoNM','','Access-Reject','2019-07-26 00:45:15'),(681749,'SoNM','','Access-Reject','2019-07-26 00:45:26'),(681750,'SoNM','','Access-Reject','2019-07-26 00:45:37'),(759672,'kumi','','Access-Reject','2019-08-07 02:12:05'),(681752,'SoNM','','Access-Reject','2019-07-26 00:45:49'),(681753,'SoNM','','Access-Reject','2019-07-26 00:46:00'),(681754,'SoNM','','Access-Reject','2019-07-26 00:46:11'),(759671,'kumi','','Access-Reject','2019-08-07 02:11:34'),(681756,'SoNM','','Access-Reject','2019-07-26 00:46:23'),(681757,'SoNM','','Access-Reject','2019-07-26 00:46:34'),(681758,'SoNM','','Access-Reject','2019-07-26 00:46:46'),(759670,'kumi','','Access-Reject','2019-08-07 02:11:03'),(681760,'SoNM','','Access-Reject','2019-07-26 00:46:57'),(681761,'SoNM','','Access-Reject','2019-07-26 00:47:08'),(759669,'kumi','','Access-Reject','2019-08-07 02:10:31'),(681763,'SoNM','','Access-Reject','2019-07-26 00:47:20'),(681764,'SoNM','','Access-Reject','2019-07-26 00:47:31'),(681765,'SoNM','','Access-Reject','2019-07-26 00:47:43'),(681767,'SoNM','','Access-Reject','2019-07-26 00:47:54'),(681768,'SoNM','','Access-Reject','2019-07-26 00:48:05'),(681769,'SoNM','','Access-Reject','2019-07-26 00:48:17'),(759668,'cegrad','','Access-Accept','2019-08-07 02:10:14'),(681771,'SoNM','','Access-Reject','2019-07-26 00:48:28'),(681772,'SoNM','','Access-Reject','2019-07-26 00:48:40'),(681774,'SoNM','','Access-Reject','2019-07-26 00:48:51'),(681775,'SoNM','','Access-Reject','2019-07-26 00:49:02'),(681776,'SoNM','','Access-Reject','2019-07-26 00:49:14'),(910452,'src_hostel','','Access-Reject','2019-09-21 12:35:37'),(681778,'SoNM','','Access-Reject','2019-07-26 00:49:25'),(681779,'SoNM','','Access-Reject','2019-07-26 00:49:37'),(681780,'SoNM','','Access-Reject','2019-07-26 00:49:48'),(681782,'SoNM','','Access-Reject','2019-07-26 00:49:59'),(681783,'mfantsipim','','Access-Accept','2019-07-26 00:50:03'),(681784,'capitalhill','','Access-Accept','2019-07-26 00:50:05'),(681785,'SoNM','','Access-Reject','2019-07-26 00:50:11'),(759666,'affiliation','','Access-Accept','2019-08-07 02:10:05'),(681787,'SoNM','','Access-Reject','2019-07-26 00:50:22'),(681788,'SoNM','','Access-Reject','2019-07-26 00:50:33'),(681789,'SoNM','','Access-Reject','2019-07-26 00:50:45'),(681791,'SoNM','','Access-Reject','2019-07-26 00:50:56'),(681792,'SoNM','','Access-Reject','2019-07-26 00:51:08'),(681793,'SoNM','','Access-Reject','2019-07-26 00:51:19'),(759665,'mfantsipim','','Access-Accept','2019-08-07 02:10:04'),(681795,'SoNM','','Access-Reject','2019-07-26 00:51:30'),(681796,'SoNM','','Access-Reject','2019-07-26 00:51:42'),(681797,'SoNM','','Access-Reject','2019-07-26 00:51:53'),(759664,'kumi','','Access-Reject','2019-08-07 02:10:00'),(681799,'SoNM','','Access-Reject','2019-07-26 00:52:05'),(681800,'SoNM','','Access-Reject','2019-07-26 00:52:16'),(759663,'kumi','','Access-Reject','2019-08-07 02:09:29'),(681802,'SoNM','','Access-Reject','2019-07-26 00:52:27'),(681803,'SoNM','','Access-Reject','2019-07-26 00:52:39'),(681804,'SoNM','','Access-Reject','2019-07-26 00:52:50'),(759662,'kumi','','Access-Reject','2019-08-07 02:08:58'),(681806,'SoNM','','Access-Reject','2019-07-26 00:53:02'),(681807,'SoNM','','Access-Reject','2019-07-26 00:53:13'),(681808,'SoNM','','Access-Reject','2019-07-26 00:53:24'),(759661,'kumi','','Access-Reject','2019-08-07 02:08:27'),(681810,'SoNM','','Access-Reject','2019-07-26 00:53:36'),(681811,'SoNM','','Access-Reject','2019-07-26 00:53:47'),(681812,'SoNM','','Access-Reject','2019-07-26 00:53:59'),(759660,'kumi','','Access-Reject','2019-08-07 02:07:56'),(681814,'SoNM','','Access-Reject','2019-07-26 00:54:10'),(681815,'SoNM','','Access-Reject','2019-07-26 00:54:21'),(759659,'kumi','','Access-Reject','2019-08-07 02:07:25'),(681817,'SoNM','','Access-Reject','2019-07-26 00:54:33'),(681818,'SoNM','','Access-Reject','2019-07-26 00:54:44'),(681819,'SoNM','','Access-Reject','2019-07-26 00:54:56'),(759658,'kumi','','Access-Reject','2019-08-07 02:06:54'),(681821,'SoNM','','Access-Reject','2019-07-26 00:55:07'),(681822,'SoNM','','Access-Reject','2019-07-26 00:55:18'),(681823,'SoNM','','Access-Reject','2019-07-26 00:55:30'),(759657,'kumi','','Access-Reject','2019-08-07 02:06:23'),(681825,'SoNM','','Access-Reject','2019-07-26 00:55:41'),(681826,'SoNM','','Access-Reject','2019-07-26 00:55:53'),(759656,'kumi','','Access-Reject','2019-08-07 02:05:52'),(681828,'SoNM','','Access-Reject','2019-07-26 00:56:04'),(681829,'SoNM','','Access-Reject','2019-07-26 00:56:15'),(681830,'SoNM','','Access-Reject','2019-07-26 00:56:27'),(759655,'kumi','','Access-Reject','2019-08-07 02:05:20'),(681832,'SoNM','','Access-Reject','2019-07-26 00:56:38'),(681833,'SoNM','','Access-Reject','2019-07-26 00:56:50'),(681834,'SoNM','','Access-Reject','2019-07-26 00:57:01'),(759654,'kumi','','Access-Reject','2019-08-07 02:04:49'),(681836,'SoNM','','Access-Reject','2019-07-26 00:57:12'),(681837,'SoNM','','Access-Reject','2019-07-26 00:57:24'),(681838,'SoNM','','Access-Reject','2019-07-26 00:57:35'),(759653,'kumi','','Access-Reject','2019-08-07 02:04:18'),(681840,'SoNM','','Access-Reject','2019-07-26 00:57:46'),(681841,'SoNM','','Access-Reject','2019-07-26 00:57:58'),(759652,'kumi','','Access-Reject','2019-08-07 02:03:47'),(681843,'SoNM','','Access-Reject','2019-07-26 00:58:09'),(681844,'SoNM','','Access-Reject','2019-07-26 00:58:21'),(681845,'SoNM','','Access-Reject','2019-07-26 00:58:32'),(759651,'kumi','','Access-Reject','2019-08-07 02:03:16'),(681847,'SoNM','','Access-Reject','2019-07-26 00:58:44'),(681848,'SoNM','','Access-Reject','2019-07-26 00:58:55'),(681849,'SoNM','','Access-Reject','2019-07-26 00:59:06'),(759650,'kumi','','Access-Reject','2019-08-07 02:02:45'),(681851,'SoNM','','Access-Reject','2019-07-26 00:59:18'),(681852,'SoNM','','Access-Reject','2019-07-26 00:59:29'),(681853,'SoNM','','Access-Reject','2019-07-26 00:59:41'),(759649,'kumi','','Access-Reject','2019-08-07 02:02:14'),(681855,'SoNM','','Access-Reject','2019-07-26 00:59:52'),(681856,'SoNM','','Access-Reject','2019-07-26 01:00:03'),(681857,'capitalhill','','Access-Accept','2019-07-26 01:00:05'),(759648,'kumi','','Access-Reject','2019-08-07 02:01:43'),(681859,'SoNM','','Access-Reject','2019-07-26 01:00:15'),(681860,'SoNM','','Access-Reject','2019-07-26 01:00:26'),(681861,'SoNM','','Access-Reject','2019-07-26 01:00:37'),(759647,'kumi','','Access-Reject','2019-08-07 02:01:12'),(681863,'SoNM','','Access-Reject','2019-07-26 01:00:49'),(681864,'SoNM','','Access-Reject','2019-07-26 01:01:00'),(681865,'SoNM','','Access-Reject','2019-07-26 01:01:12'),(759646,'kumi','','Access-Reject','2019-08-07 02:00:41'),(681867,'SoNM','','Access-Reject','2019-07-26 01:01:23'),(681868,'SoNM','','Access-Reject','2019-07-26 01:01:34'),(759645,'kumi','','Access-Reject','2019-08-07 02:00:10'),(681870,'SoNM','','Access-Reject','2019-07-26 01:01:46'),(681871,'SoNM','','Access-Reject','2019-07-26 01:01:57'),(681872,'SoNM','','Access-Reject','2019-07-26 01:02:08'),(759644,'kumi','','Access-Reject','2019-08-07 01:59:38'),(681874,'SoNM','','Access-Reject','2019-07-26 01:02:20'),(681875,'SoNM','','Access-Reject','2019-07-26 01:02:31'),(681876,'SoNM','','Access-Reject','2019-07-26 01:02:43'),(759643,'kumi','','Access-Reject','2019-08-07 01:59:07'),(681878,'SoNM','','Access-Reject','2019-07-26 01:02:54'),(681879,'SoNM','','Access-Reject','2019-07-26 01:03:05'),(681880,'SoNM','','Access-Reject','2019-07-26 01:03:17'),(759642,'kumi','','Access-Reject','2019-08-07 01:58:36'),(681882,'SoNM','','Access-Reject','2019-07-26 01:03:28'),(681883,'SoNM','','Access-Reject','2019-07-26 01:03:40'),(759641,'kumi','','Access-Reject','2019-08-07 01:58:05'),(681885,'SoNM','','Access-Reject','2019-07-26 01:03:51'),(681886,'SoNM','','Access-Reject','2019-07-26 01:04:02'),(681887,'SoNM','','Access-Reject','2019-07-26 01:04:14'),(759640,'kumi','','Access-Reject','2019-08-07 01:57:34'),(681889,'SoNM','','Access-Reject','2019-07-26 01:04:25'),(681890,'SoNM','','Access-Reject','2019-07-26 01:04:36'),(681891,'SoNM','','Access-Reject','2019-07-26 01:04:48'),(759639,'kumi','','Access-Reject','2019-08-07 01:57:03'),(681893,'SoNM','','Access-Reject','2019-07-26 01:04:59'),(681894,'SoNM','','Access-Reject','2019-07-26 01:05:10'),(681895,'SoNM','','Access-Reject','2019-07-26 01:05:22'),(759638,'kumi','','Access-Reject','2019-08-07 01:56:32'),(681897,'SoNM','','Access-Reject','2019-07-26 01:05:33'),(681898,'SoNM','','Access-Reject','2019-07-26 01:05:45'),(759637,'kumi','','Access-Reject','2019-08-07 01:56:01'),(681900,'SoNM','','Access-Reject','2019-07-26 01:05:56'),(681901,'SoNM','','Access-Reject','2019-07-26 01:06:07'),(681902,'SoNM','','Access-Reject','2019-07-26 01:06:19'),(681903,'SoNM','','Access-Reject','2019-07-26 01:06:30'),(759636,'kumi','','Access-Reject','2019-08-07 01:55:30'),(681905,'SoNM','','Access-Reject','2019-07-26 01:06:41'),(681906,'SoNM','','Access-Reject','2019-07-26 01:06:53'),(759635,'kumi','','Access-Reject','2019-08-07 01:54:59'),(681908,'SoNM','','Access-Reject','2019-07-26 01:07:04'),(681909,'SoNM','','Access-Reject','2019-07-26 01:07:15'),(681910,'SoNM','','Access-Reject','2019-07-26 01:07:27'),(759634,'kumi','','Access-Reject','2019-08-07 01:54:27'),(681912,'SoNM','','Access-Reject','2019-07-26 01:07:38'),(681913,'SoNM','','Access-Reject','2019-07-26 01:07:50'),(759633,'kumi','','Access-Reject','2019-08-07 01:53:56'),(681915,'SoNM','','Access-Reject','2019-07-26 01:08:01'),(681916,'SoNM','','Access-Reject','2019-07-26 01:08:13'),(681917,'SoNM','','Access-Reject','2019-07-26 01:08:24'),(759632,'kumi','','Access-Reject','2019-08-07 01:53:25'),(681919,'SoNM','','Access-Reject','2019-07-26 01:08:35'),(681920,'SoNM','','Access-Reject','2019-07-26 01:08:47'),(681921,'SoNM','','Access-Reject','2019-07-26 01:08:58'),(759631,'kumi','','Access-Reject','2019-08-07 01:52:54'),(681923,'SoNM','','Access-Reject','2019-07-26 01:09:09'),(681924,'SoNM','','Access-Reject','2019-07-26 01:09:21'),(759630,'kumi','','Access-Reject','2019-08-07 01:52:23'),(681926,'SoNM','','Access-Reject','2019-07-26 01:09:32'),(681927,'SoNM','','Access-Reject','2019-07-26 01:09:44'),(681928,'SoNM','','Access-Reject','2019-07-26 01:09:55'),(681929,'mfantsipim','','Access-Accept','2019-07-26 01:10:03'),(759629,'kumi','','Access-Reject','2019-08-07 01:51:52'),(681931,'capitalhill','','Access-Accept','2019-07-26 01:10:05'),(681932,'SoNM','','Access-Reject','2019-07-26 01:10:06'),(681933,'SoNM','','Access-Reject','2019-07-26 01:10:18'),(681934,'SoNM','','Access-Reject','2019-07-26 01:10:29'),(759628,'kumi','','Access-Reject','2019-08-07 01:51:21'),(681936,'SoNM','','Access-Reject','2019-07-26 01:10:40'),(681937,'SoNM','','Access-Reject','2019-07-26 01:10:52'),(681938,'SoNM','','Access-Reject','2019-07-26 01:11:03'),(759627,'kumi','','Access-Reject','2019-08-07 01:50:50'),(681940,'SoNM','','Access-Reject','2019-07-26 01:11:15'),(681941,'SoNM','','Access-Reject','2019-07-26 01:11:26'),(759626,'kumi','','Access-Reject','2019-08-07 01:50:19'),(681943,'SoNM','','Access-Reject','2019-07-26 01:11:37'),(681944,'SoNM','','Access-Reject','2019-07-26 01:11:49'),(681945,'SoNM','','Access-Reject','2019-07-26 01:12:00'),(681947,'SoNM','','Access-Reject','2019-07-26 01:12:11'),(681948,'SoNM','','Access-Reject','2019-07-26 01:12:23'),(681949,'SoNM','','Access-Reject','2019-07-26 01:12:34'),(759625,'mfantsipim','','Access-Accept','2019-08-07 01:50:04'),(681951,'SoNM','','Access-Reject','2019-07-26 01:12:46'),(681952,'SoNM','','Access-Reject','2019-07-26 01:12:57'),(681953,'SoNM','','Access-Reject','2019-07-26 01:13:08'),(759624,'kumi','','Access-Reject','2019-08-07 01:49:48'),(681955,'SoNM','','Access-Reject','2019-07-26 01:13:20'),(681956,'SoNM','','Access-Reject','2019-07-26 01:13:31'),(759623,'kumi','','Access-Reject','2019-08-07 01:49:16'),(681958,'SoNM','','Access-Reject','2019-07-26 01:13:43'),(681959,'SoNM','','Access-Reject','2019-07-26 01:13:54'),(681960,'SoNM','','Access-Reject','2019-07-26 01:14:05'),(759622,'kumi','','Access-Reject','2019-08-07 01:48:45'),(681962,'SoNM','','Access-Reject','2019-07-26 01:14:17'),(681963,'SoNM','','Access-Reject','2019-07-26 01:14:28'),(681964,'SoNM','','Access-Reject','2019-07-26 01:14:40'),(759621,'kumi','','Access-Reject','2019-08-07 01:48:14'),(681966,'SoNM','','Access-Reject','2019-07-26 01:14:51'),(681967,'SoNM','','Access-Reject','2019-07-26 01:15:02'),(681968,'SoNM','','Access-Reject','2019-07-26 01:15:14'),(759620,'kumi','','Access-Reject','2019-08-07 01:47:43'),(681970,'SoNM','','Access-Reject','2019-07-26 01:15:25'),(681971,'SoNM','','Access-Reject','2019-07-26 01:15:37'),(759619,'kumi','','Access-Reject','2019-08-07 01:47:12'),(681973,'SoNM','','Access-Reject','2019-07-26 01:15:48'),(681974,'SoNM','','Access-Reject','2019-07-26 01:15:59'),(681975,'SoNM','','Access-Reject','2019-07-26 01:16:11'),(759618,'kumi','','Access-Reject','2019-08-07 01:46:41'),(681977,'SoNM','','Access-Reject','2019-07-26 01:16:22'),(681978,'SoNM','','Access-Reject','2019-07-26 01:16:33'),(681979,'SoNM','','Access-Reject','2019-07-26 01:16:45'),(759617,'kumi','','Access-Reject','2019-08-07 01:46:10'),(681981,'SoNM','','Access-Reject','2019-07-26 01:16:56'),(681982,'SoNM','','Access-Reject','2019-07-26 01:17:07'),(759616,'kumi','','Access-Reject','2019-08-07 01:45:39'),(681984,'SoNM','','Access-Reject','2019-07-26 01:17:19'),(681985,'SoNM','','Access-Reject','2019-07-26 01:17:30'),(681986,'SoNM','','Access-Reject','2019-07-26 01:17:42'),(759615,'kumi','','Access-Reject','2019-08-07 01:45:08'),(681988,'SoNM','','Access-Reject','2019-07-26 01:17:53'),(681989,'SoNM','','Access-Reject','2019-07-26 01:18:04'),(681990,'SoNM','','Access-Reject','2019-07-26 01:18:16'),(759614,'kumi','','Access-Reject','2019-08-07 01:44:37'),(681992,'SoNM','','Access-Reject','2019-07-26 01:18:27'),(681993,'SoNM','','Access-Reject','2019-07-26 01:18:39'),(681994,'SoNM','','Access-Reject','2019-07-26 01:18:50'),(759613,'kumi','','Access-Reject','2019-08-07 01:44:05'),(681996,'SoNM','','Access-Reject','2019-07-26 01:19:01'),(681997,'SoNM','','Access-Reject','2019-07-26 01:19:13'),(759612,'kumi','','Access-Reject','2019-08-07 01:43:34'),(681999,'SoNM','','Access-Reject','2019-07-26 01:19:24'),(682000,'SoNM','','Access-Reject','2019-07-26 01:19:36'),(682001,'SoNM','','Access-Reject','2019-07-26 01:19:47'),(759611,'kumi','','Access-Reject','2019-08-07 01:43:03'),(682003,'SoNM','','Access-Reject','2019-07-26 01:19:58'),(682004,'capitalhill','','Access-Accept','2019-07-26 01:20:05'),(682005,'SoNM','','Access-Reject','2019-07-26 01:20:10'),(682006,'SoNM','','Access-Reject','2019-07-26 01:20:21'),(759610,'kumi','','Access-Reject','2019-08-07 01:42:32'),(682008,'SoNM','','Access-Reject','2019-07-26 01:20:32'),(682009,'SoNM','','Access-Reject','2019-07-26 01:20:44'),(682010,'SoNM','','Access-Reject','2019-07-26 01:20:55'),(759609,'kumi','','Access-Reject','2019-08-07 01:42:01'),(682012,'SoNM','','Access-Reject','2019-07-26 01:21:07'),(682013,'SoNM','','Access-Reject','2019-07-26 01:21:18'),(759608,'kumi','','Access-Reject','2019-08-07 01:41:30'),(682015,'SoNM','','Access-Reject','2019-07-26 01:21:30'),(682016,'SoNM','','Access-Reject','2019-07-26 01:21:41'),(682017,'SoNM','','Access-Reject','2019-07-26 01:21:52'),(759607,'kumi','','Access-Reject','2019-08-07 01:40:59'),(682019,'SoNM','','Access-Reject','2019-07-26 01:22:04'),(682020,'SoNM','','Access-Reject','2019-07-26 01:22:15'),(682021,'SoNM','','Access-Reject','2019-07-26 01:22:27'),(759606,'kumi','','Access-Reject','2019-08-07 01:40:28'),(682023,'SoNM','','Access-Reject','2019-07-26 01:22:38'),(682024,'SoNM','','Access-Reject','2019-07-26 01:22:49'),(759605,'kumi','','Access-Reject','2019-08-07 01:39:57'),(682026,'SoNM','','Access-Reject','2019-07-26 01:23:01'),(682027,'SoNM','','Access-Reject','2019-07-26 01:23:12'),(682028,'SoNM','','Access-Reject','2019-07-26 01:23:24'),(759604,'kumi','','Access-Reject','2019-08-07 01:39:26'),(682030,'SoNM','','Access-Reject','2019-07-26 01:23:35'),(682031,'SoNM','','Access-Reject','2019-07-26 01:23:46'),(682032,'SoNM','','Access-Reject','2019-07-26 01:23:58'),(759603,'kumi','','Access-Reject','2019-08-07 01:38:55'),(682034,'SoNM','','Access-Reject','2019-07-26 01:24:09'),(682035,'SoNM','','Access-Reject','2019-07-26 01:24:20'),(682036,'SoNM','','Access-Reject','2019-07-26 01:24:32'),(759602,'kumi','','Access-Reject','2019-08-07 01:38:23'),(682038,'SoNM','','Access-Reject','2019-07-26 01:24:43'),(682039,'SoNM','','Access-Reject','2019-07-26 01:24:54'),(759601,'kumi','','Access-Reject','2019-08-07 01:37:52'),(682041,'SoNM','','Access-Reject','2019-07-26 01:25:06'),(682042,'SoNM','','Access-Reject','2019-07-26 01:25:17'),(682043,'SoNM','','Access-Reject','2019-07-26 01:25:29'),(759600,'kumi','','Access-Reject','2019-08-07 01:37:21'),(682045,'SoNM','','Access-Reject','2019-07-26 01:25:40'),(682046,'SoNM','','Access-Reject','2019-07-26 01:25:51'),(682047,'SoNM','','Access-Reject','2019-07-26 01:26:03'),(759599,'kumi','','Access-Reject','2019-08-07 01:36:50'),(682049,'SoNM','','Access-Reject','2019-07-26 01:26:14'),(682050,'SoNM','','Access-Reject','2019-07-26 01:26:25'),(682051,'SoNM','','Access-Reject','2019-07-26 01:26:37'),(759598,'kumi','','Access-Reject','2019-08-07 01:36:19'),(682053,'SoNM','','Access-Reject','2019-07-26 01:26:48'),(682054,'SoNM','','Access-Reject','2019-07-26 01:27:00'),(759597,'kumi','','Access-Reject','2019-08-07 01:35:48'),(682056,'SoNM','','Access-Reject','2019-07-26 01:27:11'),(682057,'SoNM','','Access-Reject','2019-07-26 01:27:22'),(682058,'SoNM','','Access-Reject','2019-07-26 01:27:34'),(759596,'kumi','','Access-Reject','2019-08-07 01:35:17'),(682060,'SoNM','','Access-Reject','2019-07-26 01:27:45'),(682061,'SoNM','','Access-Reject','2019-07-26 01:27:57'),(682062,'SoNM','','Access-Reject','2019-07-26 01:28:08'),(759595,'kumi','','Access-Reject','2019-08-07 01:34:46'),(682064,'SoNM','','Access-Reject','2019-07-26 01:28:19'),(682065,'SoNM','','Access-Reject','2019-07-26 01:28:31'),(682066,'SoNM','','Access-Reject','2019-07-26 01:28:42'),(759594,'kumi','','Access-Reject','2019-08-07 01:34:15'),(682068,'SoNM','','Access-Reject','2019-07-26 01:28:54'),(682069,'SoNM','','Access-Reject','2019-07-26 01:29:05'),(759593,'kumi','','Access-Reject','2019-08-07 01:33:44'),(682071,'SoNM','','Access-Reject','2019-07-26 01:29:16'),(682072,'SoNM','','Access-Reject','2019-07-26 01:29:28'),(682073,'SoNM','','Access-Reject','2019-07-26 01:29:39'),(759592,'kumi','','Access-Reject','2019-08-07 01:33:12'),(682075,'SoNM','','Access-Reject','2019-07-26 01:29:50'),(682076,'SoNM','','Access-Reject','2019-07-26 01:30:02'),(682077,'mfantsipim','','Access-Accept','2019-07-26 01:30:03'),(682078,'capitalhill','','Access-Accept','2019-07-26 01:30:05'),(682079,'SoNM','','Access-Reject','2019-07-26 01:30:13'),(759591,'kumi','','Access-Reject','2019-08-07 01:32:41'),(682081,'SoNM','','Access-Reject','2019-07-26 01:30:24'),(682082,'SoNM','','Access-Reject','2019-07-26 01:30:36'),(759590,'kumi','','Access-Reject','2019-08-07 01:32:10'),(682084,'SoNM','','Access-Reject','2019-07-26 01:30:47'),(682085,'SoNM','','Access-Reject','2019-07-26 01:30:59'),(682086,'SoNM','','Access-Reject','2019-07-26 01:31:10'),(759589,'kumi','','Access-Reject','2019-08-07 01:31:39'),(682088,'SoNM','','Access-Reject','2019-07-26 01:31:21'),(682089,'SoNM','','Access-Reject','2019-07-26 01:31:33'),(682090,'SoNM','','Access-Reject','2019-07-26 01:31:44'),(759588,'kumi','','Access-Reject','2019-08-07 01:31:08'),(682092,'SoNM','','Access-Reject','2019-07-26 01:31:55'),(682093,'SoNM','','Access-Reject','2019-07-26 01:32:07'),(682094,'SoNM','','Access-Reject','2019-07-26 01:32:18'),(759587,'kumi','','Access-Reject','2019-08-07 01:30:37'),(682096,'SoNM','','Access-Reject','2019-07-26 01:32:30'),(682097,'SoNM','','Access-Reject','2019-07-26 01:32:41'),(759586,'kumi','','Access-Reject','2019-08-07 01:30:06'),(682099,'SoNM','','Access-Reject','2019-07-26 01:32:52'),(682100,'SoNM','','Access-Reject','2019-07-26 01:33:04'),(682101,'SoNM','','Access-Reject','2019-07-26 01:33:15'),(682103,'SoNM','','Access-Reject','2019-07-26 01:33:26'),(682104,'SoNM','','Access-Reject','2019-07-26 01:33:38'),(682105,'SoNM','','Access-Reject','2019-07-26 01:33:49'),(759585,'mfantsipim','','Access-Accept','2019-08-07 01:30:04'),(682107,'SoNM','','Access-Reject','2019-07-26 01:34:01'),(682108,'SoNM','','Access-Reject','2019-07-26 01:34:12'),(682109,'SoNM','','Access-Reject','2019-07-26 01:34:23'),(759584,'kumi','','Access-Reject','2019-08-07 01:29:35'),(682111,'SoNM','','Access-Reject','2019-07-26 01:34:35'),(682112,'SoNM','','Access-Reject','2019-07-26 01:34:46'),(759583,'kumi','','Access-Reject','2019-08-07 01:29:04'),(682114,'SoNM','','Access-Reject','2019-07-26 01:34:58'),(682115,'SoNM','','Access-Reject','2019-07-26 01:35:09'),(682116,'SoNM','','Access-Reject','2019-07-26 01:35:21'),(759582,'kumi','','Access-Reject','2019-08-07 01:28:33'),(682118,'SoNM','','Access-Reject','2019-07-26 01:35:32'),(682119,'SoNM','','Access-Reject','2019-07-26 01:35:43'),(682120,'SoNM','','Access-Reject','2019-07-26 01:35:55'),(759581,'kumi','','Access-Reject','2019-08-07 01:28:01'),(682122,'SoNM','','Access-Reject','2019-07-26 01:36:06'),(682123,'SoNM','','Access-Reject','2019-07-26 01:36:18'),(759580,'kumi','','Access-Reject','2019-08-07 01:27:30'),(682125,'SoNM','','Access-Reject','2019-07-26 01:36:29'),(682126,'SoNM','','Access-Reject','2019-07-26 01:36:40'),(682127,'SoNM','','Access-Reject','2019-07-26 01:36:52'),(759579,'kumi','','Access-Reject','2019-08-07 01:26:59'),(682129,'SoNM','','Access-Reject','2019-07-26 01:37:03'),(682130,'SoNM','','Access-Reject','2019-07-26 01:37:15'),(682131,'SoNM','','Access-Reject','2019-07-26 01:37:26'),(759578,'kumi','','Access-Reject','2019-08-07 01:26:28'),(682133,'SoNM','','Access-Reject','2019-07-26 01:37:37'),(682134,'SoNM','','Access-Reject','2019-07-26 01:37:49'),(682135,'SoNM','','Access-Reject','2019-07-26 01:38:00'),(759577,'kumi','','Access-Reject','2019-08-07 01:25:57'),(682137,'SoNM','','Access-Reject','2019-07-26 01:38:12'),(682138,'SoNM','','Access-Reject','2019-07-26 01:38:23'),(759576,'kumi','','Access-Reject','2019-08-07 01:25:26'),(682140,'SoNM','','Access-Reject','2019-07-26 01:38:34'),(682141,'SoNM','','Access-Reject','2019-07-26 01:38:46'),(682142,'SoNM','','Access-Reject','2019-07-26 01:38:57'),(759575,'kumi','','Access-Reject','2019-08-07 01:24:55'),(682144,'SoNM','','Access-Reject','2019-07-26 01:39:08'),(682145,'SoNM','','Access-Reject','2019-07-26 01:39:20'),(682146,'SoNM','','Access-Reject','2019-07-26 01:39:31'),(759574,'kumi','','Access-Reject','2019-08-07 01:24:24'),(682148,'SoNM','','Access-Reject','2019-07-26 01:39:42'),(682149,'SoNM','','Access-Reject','2019-07-26 01:39:54'),(682150,'capitalhill','','Access-Accept','2019-07-26 01:40:05'),(682151,'SoNM','','Access-Reject','2019-07-26 01:40:05'),(759573,'kumi','','Access-Reject','2019-08-07 01:23:53'),(682153,'SoNM','','Access-Reject','2019-07-26 01:40:17'),(682154,'SoNM','','Access-Reject','2019-07-26 01:40:28'),(759572,'kumi','','Access-Reject','2019-08-07 01:23:22'),(682156,'SoNM','','Access-Reject','2019-07-26 01:40:39'),(682157,'SoNM','','Access-Reject','2019-07-26 01:40:51'),(682158,'SoNM','','Access-Reject','2019-07-26 01:41:02'),(759571,'kumi','','Access-Reject','2019-08-07 01:22:51'),(682160,'SoNM','','Access-Reject','2019-07-26 01:41:14'),(682161,'SoNM','','Access-Reject','2019-07-26 01:41:25'),(682162,'SoNM','','Access-Reject','2019-07-26 01:41:36'),(759570,'kumi','','Access-Reject','2019-08-07 01:22:19'),(682164,'SoNM','','Access-Reject','2019-07-26 01:41:48'),(682165,'SoNM','','Access-Reject','2019-07-26 01:41:59'),(682166,'SoNM','','Access-Reject','2019-07-26 01:42:11'),(759569,'kumi','','Access-Reject','2019-08-07 01:21:48'),(682168,'SoNM','','Access-Reject','2019-07-26 01:42:22'),(682169,'SoNM','','Access-Reject','2019-07-26 01:42:33'),(759568,'kumi','','Access-Reject','2019-08-07 01:21:17'),(682171,'SoNM','','Access-Reject','2019-07-26 01:42:45'),(682172,'SoNM','','Access-Reject','2019-07-26 01:42:56'),(682173,'SoNM','','Access-Reject','2019-07-26 01:43:07'),(759567,'kumi','','Access-Reject','2019-08-07 01:20:46'),(682175,'SoNM','','Access-Reject','2019-07-26 01:43:19'),(682176,'SoNM','','Access-Reject','2019-07-26 01:43:30'),(682177,'SoNM','','Access-Reject','2019-07-26 01:43:42'),(759566,'kumi','','Access-Reject','2019-08-07 01:20:15'),(682179,'SoNM','','Access-Reject','2019-07-26 01:43:53'),(682180,'SoNM','','Access-Reject','2019-07-26 01:44:04'),(759565,'kumi','','Access-Reject','2019-08-07 01:19:44'),(682182,'SoNM','','Access-Reject','2019-07-26 01:44:16'),(682183,'SoNM','','Access-Reject','2019-07-26 01:44:27'),(682184,'SoNM','','Access-Reject','2019-07-26 01:44:38'),(759564,'kumi','','Access-Reject','2019-08-07 01:19:13'),(682186,'SoNM','','Access-Reject','2019-07-26 01:44:50'),(682187,'SoNM','','Access-Reject','2019-07-26 01:45:01'),(682188,'SoNM','','Access-Reject','2019-07-26 01:45:12'),(759563,'kumi','','Access-Reject','2019-08-07 01:18:42'),(682190,'SoNM','','Access-Reject','2019-07-26 01:45:24'),(682191,'SoNM','','Access-Reject','2019-07-26 01:45:35'),(682192,'SoNM','','Access-Reject','2019-07-26 01:45:46'),(759562,'kumi','','Access-Reject','2019-08-07 01:18:11'),(682194,'SoNM','','Access-Reject','2019-07-26 01:45:58'),(682195,'SoNM','','Access-Reject','2019-07-26 01:46:09'),(759561,'kumi','','Access-Reject','2019-08-07 01:17:40'),(682197,'SoNM','','Access-Reject','2019-07-26 01:46:21'),(682198,'SoNM','','Access-Reject','2019-07-26 01:46:32'),(682199,'SoNM','','Access-Reject','2019-07-26 01:46:43'),(759560,'kumi','','Access-Reject','2019-08-07 01:17:08'),(682201,'SoNM','','Access-Reject','2019-07-26 01:46:55'),(682202,'SoNM','','Access-Reject','2019-07-26 01:47:06'),(682203,'SoNM','','Access-Reject','2019-07-26 01:47:17'),(759559,'kumi','','Access-Reject','2019-08-07 01:16:37'),(682205,'SoNM','','Access-Reject','2019-07-26 01:47:29'),(682206,'SoNM','','Access-Reject','2019-07-26 01:47:40'),(682207,'SoNM','','Access-Reject','2019-07-26 01:47:52'),(759558,'kumi','','Access-Reject','2019-08-07 01:16:06'),(682209,'SoNM','','Access-Reject','2019-07-26 01:48:03'),(682210,'SoNM','','Access-Reject','2019-07-26 01:48:14'),(759557,'kumi','','Access-Reject','2019-08-07 01:15:35'),(682212,'SoNM','','Access-Reject','2019-07-26 01:48:26'),(682213,'SoNM','','Access-Reject','2019-07-26 01:48:37'),(682214,'SoNM','','Access-Reject','2019-07-26 01:48:48'),(759556,'kumi','','Access-Reject','2019-08-07 01:15:04'),(682216,'SoNM','','Access-Reject','2019-07-26 01:49:00'),(682217,'SoNM','','Access-Reject','2019-07-26 01:49:12'),(682218,'SoNM','','Access-Reject','2019-07-26 01:49:24'),(759555,'kumi','','Access-Reject','2019-08-07 01:14:33'),(682220,'SoNM','','Access-Reject','2019-07-26 01:49:35'),(682221,'SoNM','','Access-Reject','2019-07-26 01:49:46'),(759554,'kumi','','Access-Reject','2019-08-07 01:14:02'),(682223,'SoNM','','Access-Reject','2019-07-26 01:49:58'),(682224,'mfantsipim','','Access-Accept','2019-07-26 01:50:03'),(682225,'capitalhill','','Access-Accept','2019-07-26 01:50:05'),(682226,'SoNM','','Access-Reject','2019-07-26 01:50:09'),(682227,'SoNM','','Access-Reject','2019-07-26 01:50:21'),(759553,'kumi','','Access-Reject','2019-08-07 01:13:31'),(682229,'SoNM','','Access-Reject','2019-07-26 01:50:32'),(682230,'SoNM','','Access-Reject','2019-07-26 01:50:43'),(682231,'SoNM','','Access-Reject','2019-07-26 01:50:55'),(759552,'kumi','','Access-Reject','2019-08-07 01:13:00'),(682233,'SoNM','','Access-Reject','2019-07-26 01:51:06'),(682234,'SoNM','','Access-Reject','2019-07-26 01:51:18'),(682235,'SoNM','','Access-Reject','2019-07-26 01:51:29'),(759551,'kumi','','Access-Reject','2019-08-07 01:12:29'),(682237,'SoNM','','Access-Reject','2019-07-26 01:51:40'),(682238,'SoNM','','Access-Reject','2019-07-26 01:51:52'),(759550,'kumi','','Access-Reject','2019-08-07 01:11:57'),(682240,'SoNM','','Access-Reject','2019-07-26 01:52:03'),(682241,'SoNM','','Access-Reject','2019-07-26 01:52:14'),(682242,'SoNM','','Access-Reject','2019-07-26 01:52:26'),(759549,'kumi','','Access-Reject','2019-08-07 01:11:26'),(682244,'SoNM','','Access-Reject','2019-07-26 01:52:37'),(682245,'SoNM','','Access-Reject','2019-07-26 01:52:48'),(682246,'SoNM','','Access-Reject','2019-07-26 01:53:00'),(759548,'kumi','','Access-Reject','2019-08-07 01:10:55'),(682248,'SoNM','','Access-Reject','2019-07-26 01:53:11'),(682249,'SoNM','','Access-Reject','2019-07-26 01:53:23'),(682250,'SoNM','','Access-Reject','2019-07-26 01:53:34'),(759547,'kumi','','Access-Reject','2019-08-07 01:10:24'),(682252,'SoNM','','Access-Reject','2019-07-26 01:53:45'),(682253,'SoNM','','Access-Reject','2019-07-26 01:53:57'),(682255,'SoNM','','Access-Reject','2019-07-26 01:54:08'),(682256,'SoNM','','Access-Reject','2019-07-26 01:54:20'),(682257,'SoNM','','Access-Reject','2019-07-26 01:54:31'),(759546,'mfantsipim','','Access-Accept','2019-08-07 01:10:04'),(682259,'SoNM','','Access-Reject','2019-07-26 01:54:42'),(682260,'SoNM','','Access-Reject','2019-07-26 01:54:54'),(682261,'SoNM','','Access-Reject','2019-07-26 01:55:05'),(759545,'kumi','','Access-Reject','2019-08-07 01:09:53'),(682263,'SoNM','','Access-Reject','2019-07-26 01:55:16'),(682264,'SoNM','','Access-Reject','2019-07-26 01:55:28'),(682265,'SoNM','','Access-Reject','2019-07-26 01:55:39'),(759544,'kumi','','Access-Reject','2019-08-07 01:09:22'),(682267,'SoNM','','Access-Reject','2019-07-26 01:55:51'),(682268,'SoNM','','Access-Reject','2019-07-26 01:56:02'),(759543,'kumi','','Access-Reject','2019-08-07 01:08:51'),(682270,'SoNM','','Access-Reject','2019-07-26 01:56:13'),(682271,'SoNM','','Access-Reject','2019-07-26 01:56:25'),(682272,'SoNM','','Access-Reject','2019-07-26 01:56:36'),(759542,'kumi','','Access-Reject','2019-08-07 01:08:20'),(682274,'SoNM','','Access-Reject','2019-07-26 01:56:47'),(682275,'SoNM','','Access-Reject','2019-07-26 01:56:59'),(682276,'SoNM','','Access-Reject','2019-07-26 01:57:10'),(759541,'kumi','','Access-Reject','2019-08-07 01:07:49'),(682278,'SoNM','','Access-Reject','2019-07-26 01:57:22'),(682279,'SoNM','','Access-Reject','2019-07-26 01:57:33'),(759540,'kumi','','Access-Reject','2019-08-07 01:07:18'),(682281,'SoNM','','Access-Reject','2019-07-26 01:57:44'),(682282,'SoNM','','Access-Reject','2019-07-26 01:57:56'),(682283,'SoNM','','Access-Reject','2019-07-26 01:58:07'),(759539,'kumi','','Access-Reject','2019-08-07 01:06:46'),(682285,'SoNM','','Access-Reject','2019-07-26 01:58:19'),(682286,'SoNM','','Access-Reject','2019-07-26 01:58:30'),(682287,'SoNM','','Access-Reject','2019-07-26 01:58:41'),(759538,'kumi','','Access-Reject','2019-08-07 01:06:15'),(682289,'SoNM','','Access-Reject','2019-07-26 01:58:53'),(682290,'SoNM','','Access-Reject','2019-07-26 01:59:04'),(682291,'SoNM','','Access-Reject','2019-07-26 01:59:16'),(682293,'SoNM','','Access-Reject','2019-07-26 01:59:27'),(682294,'SoNM','','Access-Reject','2019-07-26 01:59:38'),(759537,'pempamsie','','Access-Accept','2019-08-07 01:05:50'),(682296,'SoNM','','Access-Reject','2019-07-26 01:59:50'),(682297,'SoNM','','Access-Reject','2019-07-26 02:00:01'),(682298,'capitalhill','','Access-Accept','2019-07-26 02:00:05'),(682299,'SoNM','','Access-Reject','2019-07-26 02:00:13'),(759536,'kumi','','Access-Reject','2019-08-07 01:05:44'),(682301,'SoNM','','Access-Reject','2019-07-26 02:00:24'),(682302,'SoNM','','Access-Reject','2019-07-26 02:00:35'),(682303,'SoNM','','Access-Reject','2019-07-26 02:00:47'),(759535,'kumi','','Access-Reject','2019-08-07 01:05:13'),(682305,'SoNM','','Access-Reject','2019-07-26 02:00:58'),(682306,'SoNM','','Access-Reject','2019-07-26 02:01:10'),(682307,'SoNM','','Access-Reject','2019-07-26 02:01:21'),(759534,'kumi','','Access-Reject','2019-08-07 01:04:42'),(682309,'SoNM','','Access-Reject','2019-07-26 02:01:32'),(682310,'SoNM','','Access-Reject','2019-07-26 02:01:44'),(759533,'kumi','','Access-Reject','2019-08-07 01:04:11'),(682312,'SoNM','','Access-Reject','2019-07-26 02:01:55'),(682313,'SoNM','','Access-Reject','2019-07-26 02:02:06'),(682314,'SoNM','','Access-Reject','2019-07-26 02:02:18'),(759532,'kumi','','Access-Reject','2019-08-07 01:03:40'),(682316,'SoNM','','Access-Reject','2019-07-26 02:02:29'),(682317,'SoNM','','Access-Reject','2019-07-26 02:02:41'),(682318,'SoNM','','Access-Reject','2019-07-26 02:02:52'),(759531,'kumi','','Access-Reject','2019-08-07 01:03:09'),(682320,'SoNM','','Access-Reject','2019-07-26 02:03:03'),(682321,'SoNM','','Access-Reject','2019-07-26 02:03:15'),(759530,'kumi','','Access-Reject','2019-08-07 01:02:38'),(682323,'SoNM','','Access-Reject','2019-07-26 02:03:26'),(682324,'SoNM','','Access-Reject','2019-07-26 02:03:37'),(682325,'SoNM','','Access-Reject','2019-07-26 02:03:49'),(759529,'kumi','','Access-Reject','2019-08-07 01:02:07'),(682327,'SoNM','','Access-Reject','2019-07-26 02:04:00'),(682328,'SoNM','','Access-Reject','2019-07-26 02:04:12'),(682329,'SoNM','','Access-Reject','2019-07-26 02:04:23'),(759528,'kumi','','Access-Reject','2019-08-07 01:01:35'),(682331,'SoNM','','Access-Reject','2019-07-26 02:04:34'),(682332,'SoNM','','Access-Reject','2019-07-26 02:04:46'),(682333,'SoNM','','Access-Reject','2019-07-26 02:04:57'),(759527,'kumi','','Access-Reject','2019-08-07 01:01:04'),(682335,'SoNM','','Access-Reject','2019-07-26 02:05:08'),(682336,'SoNM','','Access-Reject','2019-07-26 02:05:20'),(759526,'kumi','','Access-Reject','2019-08-07 01:00:33'),(682338,'SoNM','','Access-Reject','2019-07-26 02:05:31'),(682339,'SoNM','','Access-Reject','2019-07-26 02:05:43'),(682340,'SoNM','','Access-Reject','2019-07-26 02:05:54'),(759525,'kumi','','Access-Reject','2019-08-07 01:00:02'),(682342,'SoNM','','Access-Reject','2019-07-26 02:06:05'),(682343,'SoNM','','Access-Reject','2019-07-26 02:06:17'),(682344,'SoNM','','Access-Reject','2019-07-26 02:06:28'),(759524,'kumi','','Access-Reject','2019-08-07 00:59:31'),(682346,'SoNM','','Access-Reject','2019-07-26 02:06:39'),(682347,'SoNM','','Access-Reject','2019-07-26 02:06:51'),(682348,'SoNM','','Access-Reject','2019-07-26 02:07:02'),(759523,'kumi','','Access-Reject','2019-08-07 00:59:00'),(682350,'SoNM','','Access-Reject','2019-07-26 02:07:14'),(682351,'SoNM','','Access-Reject','2019-07-26 02:07:25'),(759522,'kumi','','Access-Reject','2019-08-07 00:58:29'),(682353,'SoNM','','Access-Reject','2019-07-26 02:07:36'),(682354,'SoNM','','Access-Reject','2019-07-26 02:07:48'),(682355,'SoNM','','Access-Reject','2019-07-26 02:07:59'),(759521,'kumi','','Access-Reject','2019-08-07 00:57:58'),(682357,'SoNM','','Access-Reject','2019-07-26 02:08:11'),(682358,'SoNM','','Access-Reject','2019-07-26 02:08:22'),(682359,'SoNM','','Access-Reject','2019-07-26 02:08:33'),(759520,'kumi','','Access-Reject','2019-08-07 00:57:27'),(682361,'SoNM','','Access-Reject','2019-07-26 02:08:45'),(682362,'SoNM','','Access-Reject','2019-07-26 02:08:56'),(682363,'SoNM','','Access-Reject','2019-07-26 02:09:08'),(759519,'kumi','','Access-Reject','2019-08-07 00:56:56'),(682365,'SoNM','','Access-Reject','2019-07-26 02:09:19'),(682366,'SoNM','','Access-Reject','2019-07-26 02:09:30'),(759518,'kumi','','Access-Reject','2019-08-07 00:56:24'),(682368,'SoNM','','Access-Reject','2019-07-26 02:09:42'),(682369,'SoNM','','Access-Reject','2019-07-26 02:09:53'),(682370,'mfantsipim','','Access-Accept','2019-07-26 02:10:03'),(682371,'cegrad','','Access-Accept','2019-07-26 02:10:04'),(682372,'SoNM','','Access-Reject','2019-07-26 02:10:04'),(682373,'capitalhill','','Access-Accept','2019-07-26 02:10:05'),(682374,'affiliation','','Access-Accept','2019-07-26 02:10:07'),(910451,'src_hostel','','Access-Reject','2019-09-21 12:35:36'),(759517,'kumi','','Access-Reject','2019-08-07 00:55:53'),(682377,'SoNM','','Access-Reject','2019-07-26 02:10:16'),(682378,'SoNM','','Access-Reject','2019-07-26 02:10:27'),(682379,'SoNM','','Access-Reject','2019-07-26 02:10:39'),(759516,'kumi','','Access-Reject','2019-08-07 00:55:22'),(682381,'SoNM','','Access-Reject','2019-07-26 02:10:50'),(682382,'SoNM','','Access-Reject','2019-07-26 02:11:01'),(759515,'kumi','','Access-Reject','2019-08-07 00:54:51'),(682384,'SoNM','','Access-Reject','2019-07-26 02:11:13'),(682385,'SoNM','','Access-Reject','2019-07-26 02:11:24'),(682386,'SoNM','','Access-Reject','2019-07-26 02:11:36'),(759514,'kumi','','Access-Reject','2019-08-07 00:54:20'),(682388,'SoNM','','Access-Reject','2019-07-26 02:11:47'),(682389,'SoNM','','Access-Reject','2019-07-26 02:11:58'),(682390,'SoNM','','Access-Reject','2019-07-26 02:12:10'),(759513,'kumi','','Access-Reject','2019-08-07 00:53:49'),(682392,'SoNM','','Access-Reject','2019-07-26 02:12:21'),(682393,'SoNM','','Access-Reject','2019-07-26 02:12:33'),(682394,'SoNM','','Access-Reject','2019-07-26 02:12:44'),(759512,'kumi','','Access-Reject','2019-08-07 00:53:18'),(682396,'SoNM','','Access-Reject','2019-07-26 02:12:55'),(682397,'SoNM','','Access-Reject','2019-07-26 02:13:07'),(759511,'kumi','','Access-Reject','2019-08-07 00:52:47'),(682399,'SoNM','','Access-Reject','2019-07-26 02:13:18'),(682400,'SoNM','','Access-Reject','2019-07-26 02:13:30'),(682401,'SoNM','','Access-Reject','2019-07-26 02:13:41'),(759510,'kumi','','Access-Reject','2019-08-07 00:52:16'),(682403,'SoNM','','Access-Reject','2019-07-26 02:13:52'),(682404,'SoNM','','Access-Reject','2019-07-26 02:14:04'),(682405,'SoNM','','Access-Reject','2019-07-26 02:14:15'),(759509,'kumi','','Access-Reject','2019-08-07 00:51:45'),(682407,'SoNM','','Access-Reject','2019-07-26 02:14:27'),(682408,'SoNM','','Access-Reject','2019-07-26 02:14:38'),(682409,'SoNM','','Access-Reject','2019-07-26 02:14:49'),(759508,'kumi','','Access-Reject','2019-08-07 00:51:14'),(682411,'SoNM','','Access-Reject','2019-07-26 02:15:01'),(682412,'SoNM','','Access-Reject','2019-07-26 02:15:12'),(759507,'kumi','','Access-Reject','2019-08-07 00:50:42'),(682414,'SoNM','','Access-Reject','2019-07-26 02:15:24'),(682415,'SoNM','','Access-Reject','2019-07-26 02:15:35'),(682416,'SoNM','','Access-Reject','2019-07-26 02:15:47'),(759506,'kumi','','Access-Reject','2019-08-07 00:50:11'),(682418,'SoNM','','Access-Reject','2019-07-26 02:15:58'),(682419,'SoNM','','Access-Reject','2019-07-26 02:16:09'),(682420,'SoNM','','Access-Reject','2019-07-26 02:16:21'),(682422,'SoNM','','Access-Reject','2019-07-26 02:16:32'),(682423,'SoNM','','Access-Reject','2019-07-26 02:16:44'),(759505,'mfantsipim','','Access-Accept','2019-08-07 00:50:04'),(682425,'SoNM','','Access-Reject','2019-07-26 02:16:55'),(682426,'SoNM','','Access-Reject','2019-07-26 02:17:06'),(682427,'SoNM','','Access-Reject','2019-07-26 02:17:18'),(759504,'kumi','','Access-Reject','2019-08-07 00:49:40'),(682429,'SoNM','','Access-Reject','2019-07-26 02:17:29'),(682430,'SoNM','','Access-Reject','2019-07-26 02:17:41'),(682431,'SoNM','','Access-Reject','2019-07-26 02:17:52'),(759503,'kumi','','Access-Reject','2019-08-07 00:49:09'),(682433,'SoNM','','Access-Reject','2019-07-26 02:18:03'),(682434,'SoNM','','Access-Reject','2019-07-26 02:18:15'),(682435,'SoNM','','Access-Reject','2019-07-26 02:18:26'),(759502,'kumi','','Access-Reject','2019-08-07 00:48:38'),(682437,'SoNM','','Access-Reject','2019-07-26 02:18:38'),(682438,'SoNM','','Access-Reject','2019-07-26 02:18:49'),(759501,'kumi','','Access-Reject','2019-08-07 00:48:07'),(682440,'SoNM','','Access-Reject','2019-07-26 02:19:00'),(682441,'SoNM','','Access-Reject','2019-07-26 02:19:12'),(682442,'SoNM','','Access-Reject','2019-07-26 02:19:23'),(759500,'kumi','','Access-Reject','2019-08-07 00:47:36'),(682444,'SoNM','','Access-Reject','2019-07-26 02:19:35'),(682445,'SoNM','','Access-Reject','2019-07-26 02:19:46'),(682446,'SoNM','','Access-Reject','2019-07-26 02:19:57'),(759499,'kumi','','Access-Reject','2019-08-07 00:47:05'),(682448,'capitalhill','','Access-Accept','2019-07-26 02:20:05'),(682449,'SoNM','','Access-Reject','2019-07-26 02:20:09'),(682450,'SoNM','','Access-Reject','2019-07-26 02:20:20'),(759498,'kumi','','Access-Reject','2019-08-07 00:46:34'),(682452,'SoNM','','Access-Reject','2019-07-26 02:20:33'),(682453,'SoNM','','Access-Reject','2019-07-26 02:20:44'),(682454,'SoNM','','Access-Reject','2019-07-26 02:20:55'),(759497,'kumi','','Access-Reject','2019-08-07 00:46:03'),(682456,'SoNM','','Access-Reject','2019-07-26 02:21:07'),(682457,'SoNM','','Access-Reject','2019-07-26 02:21:18'),(682458,'SoNM','','Access-Reject','2019-07-26 02:21:30'),(759496,'kumi','','Access-Reject','2019-08-07 00:45:31'),(682460,'SoNM','','Access-Reject','2019-07-26 02:21:41'),(682461,'SoNM','','Access-Reject','2019-07-26 02:21:52'),(682462,'SoNM','','Access-Reject','2019-07-26 02:22:04'),(759495,'kumi','','Access-Reject','2019-08-07 00:45:00'),(682464,'SoNM','','Access-Reject','2019-07-26 02:22:15'),(682465,'SoNM','','Access-Reject','2019-07-26 02:22:26'),(759494,'kumi','','Access-Reject','2019-08-07 00:44:29'),(682467,'SoNM','','Access-Reject','2019-07-26 02:22:38'),(682468,'SoNM','','Access-Reject','2019-07-26 02:22:49'),(682469,'SoNM','','Access-Reject','2019-07-26 02:23:00'),(759493,'kumi','','Access-Reject','2019-08-07 00:43:58'),(682471,'SoNM','','Access-Reject','2019-07-26 02:23:12'),(682472,'SoNM','','Access-Reject','2019-07-26 02:23:23'),(682473,'SoNM','','Access-Reject','2019-07-26 02:23:35'),(759492,'kumi','','Access-Reject','2019-08-07 00:43:27'),(682475,'SoNM','','Access-Reject','2019-07-26 02:23:46'),(682476,'SoNM','','Access-Reject','2019-07-26 02:23:58'),(682477,'SoNM','','Access-Reject','2019-07-26 02:24:09'),(759491,'kumi','','Access-Reject','2019-08-07 00:42:56'),(682479,'SoNM','','Access-Reject','2019-07-26 02:24:20'),(682480,'SoNM','','Access-Reject','2019-07-26 02:24:31'),(759490,'kumi','','Access-Reject','2019-08-07 00:42:25'),(682482,'SoNM','','Access-Reject','2019-07-26 02:24:43'),(682483,'SoNM','','Access-Reject','2019-07-26 02:24:54'),(682484,'SoNM','','Access-Reject','2019-07-26 02:25:06'),(759489,'kumi','','Access-Reject','2019-08-07 00:41:54'),(682486,'SoNM','','Access-Reject','2019-07-26 02:25:17'),(682487,'SoNM','','Access-Reject','2019-07-26 02:25:28'),(682488,'SoNM','','Access-Reject','2019-07-26 02:25:40'),(759488,'kumi','','Access-Reject','2019-08-07 00:41:23'),(682490,'SoNM','','Access-Reject','2019-07-26 02:25:51'),(682491,'SoNM','','Access-Reject','2019-07-26 02:26:03'),(682492,'SoNM','','Access-Reject','2019-07-26 02:26:14'),(759487,'kumi','','Access-Reject','2019-08-07 00:40:52'),(682494,'SoNM','','Access-Reject','2019-07-26 02:26:25'),(682495,'SoNM','','Access-Reject','2019-07-26 02:26:37'),(759486,'kumi','','Access-Reject','2019-08-07 00:40:20'),(682497,'SoNM','','Access-Reject','2019-07-26 02:26:48'),(682498,'SoNM','','Access-Reject','2019-07-26 02:27:00'),(682499,'SoNM','','Access-Reject','2019-07-26 02:27:11'),(759485,'kumi','','Access-Reject','2019-08-07 00:39:49'),(682501,'SoNM','','Access-Reject','2019-07-26 02:27:23'),(682502,'SoNM','','Access-Reject','2019-07-26 02:27:34'),(682503,'SoNM','','Access-Reject','2019-07-26 02:27:45'),(759484,'kumi','','Access-Reject','2019-08-07 00:39:18'),(682505,'SoNM','','Access-Reject','2019-07-26 02:27:57'),(682506,'SoNM','','Access-Reject','2019-07-26 02:28:08'),(759483,'kumi','','Access-Reject','2019-08-07 00:38:47'),(682508,'SoNM','','Access-Reject','2019-07-26 02:28:20'),(682509,'SoNM','','Access-Reject','2019-07-26 02:28:31'),(682510,'SoNM','','Access-Reject','2019-07-26 02:28:42'),(759482,'kumi','','Access-Reject','2019-08-07 00:38:16'),(682512,'SoNM','','Access-Reject','2019-07-26 02:28:54'),(682513,'SoNM','','Access-Reject','2019-07-26 02:29:05'),(682514,'SoNM','','Access-Reject','2019-07-26 02:29:16'),(759481,'kumi','','Access-Reject','2019-08-07 00:37:45'),(682516,'SoNM','','Access-Reject','2019-07-26 02:29:28'),(682517,'SoNM','','Access-Reject','2019-07-26 02:29:39'),(682518,'SoNM','','Access-Reject','2019-07-26 02:29:51'),(759480,'kumi','','Access-Reject','2019-08-07 00:37:14'),(682520,'SoNM','','Access-Reject','2019-07-26 02:30:02'),(682521,'mfantsipim','','Access-Accept','2019-07-26 02:30:03'),(682522,'capitalhill','','Access-Accept','2019-07-26 02:30:05'),(682523,'SoNM','','Access-Reject','2019-07-26 02:30:13'),(759479,'kumi','','Access-Reject','2019-08-07 00:36:43'),(682525,'SoNM','','Access-Reject','2019-07-26 02:30:25'),(682526,'SoNM','','Access-Reject','2019-07-26 02:30:36'),(682527,'SoNM','','Access-Reject','2019-07-26 02:30:48'),(759478,'kumi','','Access-Reject','2019-08-07 00:36:12'),(682529,'SoNM','','Access-Reject','2019-07-26 02:30:59'),(682530,'SoNM','','Access-Reject','2019-07-26 02:31:10'),(682531,'SoNM','','Access-Reject','2019-07-26 02:31:22'),(759477,'kumi','','Access-Reject','2019-08-07 00:35:41'),(682533,'SoNM','','Access-Reject','2019-07-26 02:31:33'),(682534,'SoNM','','Access-Reject','2019-07-26 02:31:45'),(682535,'SoNM','','Access-Reject','2019-07-26 02:31:56'),(759476,'kumi','','Access-Reject','2019-08-07 00:35:10'),(682537,'SoNM','','Access-Reject','2019-07-26 02:32:07'),(682538,'SoNM','','Access-Reject','2019-07-26 02:32:19'),(759475,'kumi','','Access-Reject','2019-08-07 00:34:38'),(682540,'SoNM','','Access-Reject','2019-07-26 02:32:30'),(682541,'SoNM','','Access-Reject','2019-07-26 02:32:42'),(682542,'SoNM','','Access-Reject','2019-07-26 02:32:53'),(759474,'kumi','','Access-Reject','2019-08-07 00:34:07'),(682544,'SoNM','','Access-Reject','2019-07-26 02:33:04'),(682545,'SoNM','','Access-Reject','2019-07-26 02:33:16'),(682546,'SoNM','','Access-Reject','2019-07-26 02:33:27'),(759473,'kumi','','Access-Reject','2019-08-07 00:33:36'),(682548,'SoNM','','Access-Reject','2019-07-26 02:33:38'),(682549,'SoNM','','Access-Reject','2019-07-26 02:33:50'),(759472,'kumi','','Access-Reject','2019-08-07 00:33:05'),(682551,'SoNM','','Access-Reject','2019-07-26 02:34:01'),(682552,'SoNM','','Access-Reject','2019-07-26 02:34:13'),(682553,'SoNM','','Access-Reject','2019-07-26 02:34:24'),(759471,'kumi','','Access-Reject','2019-08-07 00:32:34'),(682555,'SoNM','','Access-Reject','2019-07-26 02:34:35'),(682556,'SoNM','','Access-Reject','2019-07-26 02:34:47'),(682557,'SoNM','','Access-Reject','2019-07-26 02:34:58'),(759470,'kumi','','Access-Reject','2019-08-07 00:32:03'),(682559,'SoNM','','Access-Reject','2019-07-26 02:35:10'),(682560,'SoNM','','Access-Reject','2019-07-26 02:35:21'),(682561,'SoNM','','Access-Reject','2019-07-26 02:35:32'),(759469,'kumi','','Access-Reject','2019-08-07 00:31:32'),(682563,'SoNM','','Access-Reject','2019-07-26 02:35:44'),(682564,'SoNM','','Access-Reject','2019-07-26 02:35:55'),(759468,'kumi','','Access-Reject','2019-08-07 00:31:01'),(682566,'SoNM','','Access-Reject','2019-07-26 02:36:07'),(682567,'SoNM','','Access-Reject','2019-07-26 02:36:18'),(682568,'SoNM','','Access-Reject','2019-07-26 02:36:29'),(759467,'kumi','','Access-Reject','2019-08-07 00:30:30'),(682570,'SoNM','','Access-Reject','2019-07-26 02:36:41'),(682571,'SoNM','','Access-Reject','2019-07-26 02:36:52'),(682572,'SoNM','','Access-Reject','2019-07-26 02:37:04'),(682574,'SoNM','','Access-Reject','2019-07-26 02:37:15'),(682575,'SoNM','','Access-Reject','2019-07-26 02:37:26'),(682576,'SoNM','','Access-Reject','2019-07-26 02:37:38'),(759466,'mfantsipim','','Access-Accept','2019-08-07 00:30:04'),(682578,'SoNM','','Access-Reject','2019-07-26 02:37:49'),(682579,'SoNM','','Access-Reject','2019-07-26 02:38:00'),(759465,'kumi','','Access-Reject','2019-08-07 00:29:59'),(682581,'SoNM','','Access-Reject','2019-07-26 02:38:12'),(682582,'SoNM','','Access-Reject','2019-07-26 02:38:23'),(682583,'SoNM','','Access-Reject','2019-07-26 02:38:35'),(759464,'kumi','','Access-Reject','2019-08-07 00:29:27'),(682585,'SoNM','','Access-Reject','2019-07-26 02:38:46'),(682586,'SoNM','','Access-Reject','2019-07-26 02:38:57'),(682587,'SoNM','','Access-Reject','2019-07-26 02:39:09'),(759463,'kumi','','Access-Reject','2019-08-07 00:28:56'),(682589,'SoNM','','Access-Reject','2019-07-26 02:39:20'),(682590,'SoNM','','Access-Reject','2019-07-26 02:39:31'),(759462,'kumi','','Access-Reject','2019-08-07 00:28:25'),(682592,'SoNM','','Access-Reject','2019-07-26 02:39:43'),(682593,'SoNM','','Access-Reject','2019-07-26 02:39:54'),(682594,'capitalhill','','Access-Accept','2019-07-26 02:40:05'),(682595,'SoNM','','Access-Reject','2019-07-26 02:40:06'),(759461,'kumi','','Access-Reject','2019-08-07 00:27:54'),(682597,'SoNM','','Access-Reject','2019-07-26 02:40:53'),(682598,'SoNM','','Access-Reject','2019-07-26 02:41:05'),(759460,'kumi','','Access-Reject','2019-08-07 00:27:23'),(682600,'SoNM','','Access-Reject','2019-07-26 02:41:16'),(682601,'SoNM','','Access-Reject','2019-07-26 02:41:28'),(682602,'SoNM','','Access-Reject','2019-07-26 02:41:39'),(759459,'kumi','','Access-Reject','2019-08-07 00:26:52'),(682604,'SoNM','','Access-Reject','2019-07-26 02:41:50'),(682605,'SoNM','','Access-Reject','2019-07-26 02:42:02'),(682606,'SoNM','','Access-Reject','2019-07-26 02:42:13'),(759458,'kumi','','Access-Reject','2019-08-07 00:26:21'),(682608,'SoNM','','Access-Reject','2019-07-26 02:42:25'),(682609,'SoNM','','Access-Reject','2019-07-26 02:42:36'),(682610,'SoNM','','Access-Reject','2019-07-26 02:42:47'),(759457,'kumi','','Access-Reject','2019-08-07 00:25:53'),(682612,'SoNM','','Access-Reject','2019-07-26 02:42:59'),(682613,'SoNM','','Access-Reject','2019-07-26 02:43:10'),(759456,'kumi','','Access-Reject','2019-08-07 00:25:19'),(682615,'SoNM','','Access-Reject','2019-07-26 02:43:22'),(682616,'SoNM','','Access-Reject','2019-07-26 02:43:33'),(682617,'SoNM','','Access-Reject','2019-07-26 02:43:44'),(759455,'kumi','','Access-Reject','2019-08-07 00:24:48'),(682619,'SoNM','','Access-Reject','2019-07-26 02:43:56'),(682620,'SoNM','','Access-Reject','2019-07-26 02:44:07'),(682621,'SoNM','','Access-Reject','2019-07-26 02:44:18'),(759454,'kumi','','Access-Reject','2019-08-07 00:24:17'),(682623,'SoNM','','Access-Reject','2019-07-26 02:44:30'),(682624,'SoNM','','Access-Reject','2019-07-26 02:44:41'),(682625,'SoNM','','Access-Reject','2019-07-26 02:44:52'),(759453,'kumi','','Access-Reject','2019-08-07 00:23:45'),(682627,'SoNM','','Access-Reject','2019-07-26 02:45:04'),(682628,'SoNM','','Access-Reject','2019-07-26 02:45:15'),(759452,'kumi','','Access-Reject','2019-08-07 00:23:14'),(682630,'SoNM','','Access-Reject','2019-07-26 02:45:27'),(682631,'SoNM','','Access-Reject','2019-07-26 02:45:38'),(682632,'SoNM','','Access-Reject','2019-07-26 02:45:49'),(759451,'kumi','','Access-Reject','2019-08-07 00:22:43'),(682634,'SoNM','','Access-Reject','2019-07-26 02:46:01'),(682635,'SoNM','','Access-Reject','2019-07-26 02:46:12'),(682636,'SoNM','','Access-Reject','2019-07-26 02:46:24'),(759450,'kumi','','Access-Reject','2019-08-07 00:22:12'),(682638,'SoNM','','Access-Reject','2019-07-26 02:46:35'),(682639,'SoNM','','Access-Reject','2019-07-26 02:46:46'),(682640,'SoNM','','Access-Reject','2019-07-26 02:46:58'),(759449,'kumi','','Access-Reject','2019-08-07 00:21:41'),(682642,'SoNM','','Access-Reject','2019-07-26 02:47:09'),(682643,'SoNM','','Access-Reject','2019-07-26 02:47:21'),(759448,'kumi','','Access-Reject','2019-08-07 00:21:10'),(682645,'SoNM','','Access-Reject','2019-07-26 02:47:32'),(682646,'SoNM','','Access-Reject','2019-07-26 02:47:43'),(682647,'SoNM','','Access-Reject','2019-07-26 02:47:55'),(759447,'kumi','','Access-Reject','2019-08-07 00:20:39'),(682649,'SoNM','','Access-Reject','2019-07-26 02:48:06'),(682650,'SoNM','','Access-Reject','2019-07-26 02:48:18'),(682651,'SoNM','','Access-Reject','2019-07-26 02:48:29'),(759446,'kumi','','Access-Reject','2019-08-07 00:20:08'),(682653,'SoNM','','Access-Reject','2019-07-26 02:48:40'),(682654,'SoNM','','Access-Reject','2019-07-26 02:48:52'),(759445,'kumi','','Access-Reject','2019-08-07 00:19:37'),(682656,'SoNM','','Access-Reject','2019-07-26 02:49:03'),(682657,'SoNM','','Access-Reject','2019-07-26 02:49:14'),(682658,'SoNM','','Access-Reject','2019-07-26 02:49:26'),(759444,'kumi','','Access-Reject','2019-08-07 00:19:06'),(682660,'SoNM','','Access-Reject','2019-07-26 02:49:37'),(682661,'SoNM','','Access-Reject','2019-07-26 02:49:49'),(682662,'SoNM','','Access-Reject','2019-07-26 02:50:00'),(682663,'mfantsipim','','Access-Accept','2019-07-26 02:50:03'),(759443,'kumi','','Access-Reject','2019-08-07 00:18:34'),(682665,'capitalhill','','Access-Accept','2019-07-26 02:50:05'),(682666,'SoNM','','Access-Reject','2019-07-26 02:50:11'),(682667,'SoNM','','Access-Reject','2019-07-26 02:50:23'),(682668,'SoNM','','Access-Reject','2019-07-26 02:50:34'),(759442,'kumi','','Access-Reject','2019-08-07 00:18:03'),(682670,'SoNM','','Access-Reject','2019-07-26 02:50:46'),(682671,'SoNM','','Access-Reject','2019-07-26 02:50:57'),(759441,'kumi','','Access-Reject','2019-08-07 00:17:34'),(682673,'SoNM','','Access-Reject','2019-07-26 02:51:08'),(682674,'SoNM','','Access-Reject','2019-07-26 02:51:20'),(682675,'SoNM','','Access-Reject','2019-07-26 02:51:31'),(759440,'kumi','','Access-Reject','2019-08-07 00:16:30'),(682677,'SoNM','','Access-Reject','2019-07-26 02:51:43'),(682678,'SoNM','','Access-Reject','2019-07-26 02:51:54'),(682679,'SoNM','','Access-Reject','2019-07-26 02:52:05'),(759439,'kumi','','Access-Reject','2019-08-07 00:15:59'),(682681,'SoNM','','Access-Reject','2019-07-26 02:52:17'),(682682,'SoNM','','Access-Reject','2019-07-26 02:52:28'),(682683,'SoNM','','Access-Reject','2019-07-26 02:52:40'),(759438,'kumi','','Access-Reject','2019-08-07 00:15:28'),(682685,'SoNM','','Access-Reject','2019-07-26 02:52:51'),(682686,'SoNM','','Access-Reject','2019-07-26 02:53:02'),(759437,'kumi','','Access-Reject','2019-08-07 00:14:57'),(682688,'SoNM','','Access-Reject','2019-07-26 02:53:14'),(682689,'SoNM','','Access-Reject','2019-07-26 02:53:25'),(682690,'SoNM','','Access-Reject','2019-07-26 02:53:36'),(759436,'kumi','','Access-Reject','2019-08-07 00:14:26'),(682692,'SoNM','','Access-Reject','2019-07-26 02:53:48'),(682693,'SoNM','','Access-Reject','2019-07-26 02:53:59'),(682694,'SoNM','','Access-Reject','2019-07-26 02:54:11'),(759435,'kumi','','Access-Reject','2019-08-07 00:13:55'),(682696,'SoNM','','Access-Reject','2019-07-26 02:54:22'),(682697,'SoNM','','Access-Reject','2019-07-26 02:54:33'),(759434,'kumi','','Access-Reject','2019-08-07 00:13:23'),(682699,'SoNM','','Access-Reject','2019-07-26 02:54:45'),(682700,'SoNM','','Access-Reject','2019-07-26 02:54:56'),(682701,'SoNM','','Access-Reject','2019-07-26 02:55:07'),(759433,'kumi','','Access-Reject','2019-08-07 00:12:52'),(682703,'SoNM','','Access-Reject','2019-07-26 02:55:19'),(682704,'SoNM','','Access-Reject','2019-07-26 02:55:30'),(682705,'SoNM','','Access-Reject','2019-07-26 02:55:42'),(759432,'kumi','','Access-Reject','2019-08-07 00:12:21'),(682707,'SoNM','','Access-Reject','2019-07-26 02:55:53'),(682708,'SoNM','','Access-Reject','2019-07-26 02:56:04'),(682709,'SoNM','','Access-Reject','2019-07-26 02:56:16'),(759431,'kumi','','Access-Reject','2019-08-07 00:11:50'),(682711,'SoNM','','Access-Reject','2019-07-26 02:56:27'),(682712,'SoNM','','Access-Reject','2019-07-26 02:56:39'),(759430,'kumi','','Access-Reject','2019-08-07 00:11:19'),(682714,'SoNM','','Access-Reject','2019-07-26 02:56:50'),(682715,'SoNM','','Access-Reject','2019-07-26 02:57:01'),(682716,'SoNM','','Access-Reject','2019-07-26 02:57:13'),(759429,'kumi','','Access-Reject','2019-08-07 00:10:48'),(682718,'SoNM','','Access-Reject','2019-07-26 02:57:24'),(682719,'SoNM','','Access-Reject','2019-07-26 02:57:36'),(682720,'SoNM','','Access-Reject','2019-07-26 02:57:47'),(682722,'SoNM','','Access-Reject','2019-07-26 02:57:58'),(682723,'SoNM','','Access-Reject','2019-07-26 02:58:10'),(682724,'SoNM','','Access-Reject','2019-07-26 02:58:21'),(759428,'britwums','','Access-Accept','2019-08-07 00:10:20'),(682726,'SoNM','','Access-Reject','2019-07-26 02:58:32'),(682727,'SoNM','','Access-Reject','2019-07-26 02:58:44'),(759427,'kumi','','Access-Reject','2019-08-07 00:10:17'),(682729,'SoNM','','Access-Reject','2019-07-26 02:58:55'),(682730,'SoNM','','Access-Reject','2019-07-26 02:59:07'),(682731,'SoNM','','Access-Reject','2019-07-26 02:59:18'),(682733,'SoNM','','Access-Reject','2019-07-26 02:59:29'),(682734,'SoNM','','Access-Reject','2019-07-26 02:59:41'),(682735,'SoNM','','Access-Reject','2019-07-26 02:59:52'),(759426,'cegrad','','Access-Accept','2019-08-07 00:10:14'),(682737,'SoNM','','Access-Reject','2019-07-26 03:00:03'),(682738,'capitalhill','','Access-Accept','2019-07-26 03:00:05'),(682739,'SoNM','','Access-Reject','2019-07-26 03:00:15'),(682741,'SoNM','','Access-Reject','2019-07-26 03:00:27'),(682742,'SoNM','','Access-Reject','2019-07-26 03:00:38'),(682743,'SoNM','','Access-Reject','2019-07-26 03:00:50'),(910450,'src_hostel','','Access-Reject','2019-09-21 12:35:34'),(682745,'SoNM','','Access-Reject','2019-07-26 03:01:01'),(682746,'SoNM','','Access-Reject','2019-07-26 03:01:13'),(682747,'SoNM','','Access-Reject','2019-07-26 03:01:24'),(682749,'SoNM','','Access-Reject','2019-07-26 03:01:36'),(682750,'SoNM','','Access-Reject','2019-07-26 03:01:47'),(682751,'SoNM','','Access-Reject','2019-07-26 03:01:58'),(759424,'affiliation','','Access-Accept','2019-08-07 00:10:05'),(682753,'SoNM','','Access-Reject','2019-07-26 03:02:10'),(682754,'SoNM','','Access-Reject','2019-07-26 03:02:21'),(682756,'SoNM','','Access-Reject','2019-07-26 03:02:33'),(682757,'SoNM','','Access-Reject','2019-07-26 03:02:44'),(682758,'SoNM','','Access-Reject','2019-07-26 03:02:55'),(759423,'mfantsipim','','Access-Accept','2019-08-07 00:10:04'),(682760,'SoNM','','Access-Reject','2019-07-26 03:03:07'),(682761,'SoNM','','Access-Reject','2019-07-26 03:03:18'),(682762,'SoNM','','Access-Reject','2019-07-26 03:03:29'),(759422,'kumi','','Access-Reject','2019-08-07 00:09:46'),(682764,'SoNM','','Access-Reject','2019-07-26 03:03:41'),(682765,'SoNM','','Access-Reject','2019-07-26 03:03:52'),(682766,'SoNM','','Access-Reject','2019-07-26 03:04:04'),(759421,'kumi','','Access-Reject','2019-08-07 00:09:15'),(682768,'SoNM','','Access-Reject','2019-07-26 03:04:15'),(682769,'SoNM','','Access-Reject','2019-07-26 03:04:26'),(759420,'kumi','','Access-Reject','2019-08-07 00:08:44'),(682771,'SoNM','','Access-Reject','2019-07-26 03:04:38'),(682772,'SoNM','','Access-Reject','2019-07-26 03:04:49'),(682773,'SoNM','','Access-Reject','2019-07-26 03:05:01'),(759419,'kumi','','Access-Reject','2019-08-07 00:08:13'),(682775,'SoNM','','Access-Reject','2019-07-26 03:05:12'),(682776,'SoNM','','Access-Reject','2019-07-26 03:05:23'),(682777,'SoNM','','Access-Reject','2019-07-26 03:05:35'),(759418,'kumi','','Access-Reject','2019-08-07 00:07:41'),(682779,'SoNM','','Access-Reject','2019-07-26 03:05:46'),(682780,'SoNM','','Access-Reject','2019-07-26 03:05:58'),(759417,'kumi','','Access-Reject','2019-08-07 00:07:10'),(682782,'SoNM','','Access-Reject','2019-07-26 03:06:09'),(682783,'SoNM','','Access-Reject','2019-07-26 03:06:20'),(682784,'SoNM','','Access-Reject','2019-07-26 03:06:32'),(759416,'kumi','','Access-Reject','2019-08-07 00:06:39'),(682786,'SoNM','','Access-Reject','2019-07-26 03:06:43'),(682787,'SoNM','','Access-Reject','2019-07-26 03:06:55'),(682788,'SoNM','','Access-Reject','2019-07-26 03:07:06'),(759415,'kumi','','Access-Reject','2019-08-07 00:06:08'),(682790,'SoNM','','Access-Reject','2019-07-26 03:07:17'),(682791,'SoNM','','Access-Reject','2019-07-26 03:07:29'),(682792,'SoNM','','Access-Reject','2019-07-26 03:07:40'),(759414,'kumi','','Access-Reject','2019-08-07 00:05:37'),(682794,'SoNM','','Access-Reject','2019-07-26 03:07:52'),(682795,'SoNM','','Access-Reject','2019-07-26 03:08:03'),(759413,'kumi','','Access-Reject','2019-08-07 00:05:06'),(682797,'SoNM','','Access-Reject','2019-07-26 03:08:14'),(682798,'SoNM','','Access-Reject','2019-07-26 03:08:26'),(682799,'SoNM','','Access-Reject','2019-07-26 03:08:37'),(759412,'kumi','','Access-Reject','2019-08-07 00:04:35'),(682801,'SoNM','','Access-Reject','2019-07-26 03:08:48'),(682802,'SoNM','','Access-Reject','2019-07-26 03:09:00'),(682803,'SoNM','','Access-Reject','2019-07-26 03:09:11'),(759411,'kumi','','Access-Reject','2019-08-07 00:04:04'),(682805,'SoNM','','Access-Reject','2019-07-26 03:09:23'),(682806,'SoNM','','Access-Reject','2019-07-26 03:09:34'),(682807,'SoNM','','Access-Reject','2019-07-26 03:09:45'),(759410,'kumi','','Access-Reject','2019-08-07 00:03:33'),(682809,'SoNM','','Access-Reject','2019-07-26 03:09:57'),(682810,'mfantsipim','','Access-Accept','2019-07-26 03:10:03'),(682811,'capitalhill','','Access-Accept','2019-07-26 03:10:05'),(682812,'SoNM','','Access-Reject','2019-07-26 03:10:08'),(682813,'britwums','','Access-Accept','2019-07-26 03:10:12'),(759409,'kumi','','Access-Reject','2019-08-07 00:03:02'),(682815,'SoNM','','Access-Reject','2019-07-26 03:10:19'),(682816,'SoNM','','Access-Reject','2019-07-26 03:10:31'),(682817,'SoNM','','Access-Reject','2019-07-26 03:10:42'),(759408,'kumi','','Access-Reject','2019-08-07 00:02:30'),(682819,'SoNM','','Access-Reject','2019-07-26 03:10:53'),(682820,'SoNM','','Access-Reject','2019-07-26 03:11:05'),(682821,'SoNM','','Access-Reject','2019-07-26 03:11:16'),(759407,'kumi','','Access-Reject','2019-08-07 00:01:59'),(682823,'SoNM','','Access-Reject','2019-07-26 03:11:28'),(682824,'SoNM','','Access-Reject','2019-07-26 03:11:39'),(682825,'SoNM','','Access-Reject','2019-07-26 03:11:51'),(759406,'kumi','','Access-Reject','2019-08-07 00:01:28'),(682827,'SoNM','','Access-Reject','2019-07-26 03:12:02'),(682828,'SoNM','','Access-Reject','2019-07-26 03:12:13'),(759405,'kumi','','Access-Reject','2019-08-07 00:00:57'),(682830,'SoNM','','Access-Reject','2019-07-26 03:12:25'),(682831,'SoNM','','Access-Reject','2019-07-26 03:12:36'),(682832,'SoNM','','Access-Reject','2019-07-26 03:12:48'),(759404,'kumi','','Access-Reject','2019-08-07 00:00:26'),(682834,'SoNM','','Access-Reject','2019-07-26 03:12:59'),(682835,'SoNM','','Access-Reject','2019-07-26 03:13:10'),(682836,'SoNM','','Access-Reject','2019-07-26 03:13:22'),(682838,'SoNM','','Access-Reject','2019-07-26 03:13:33'),(682839,'SoNM','','Access-Reject','2019-07-26 03:13:44'),(759403,'amanful','','Access-Accept','2019-08-07 00:00:04'),(682841,'SoNM','','Access-Reject','2019-07-26 03:13:56'),(682842,'SoNM','','Access-Reject','2019-07-26 03:14:07'),(682843,'SoNM','','Access-Reject','2019-07-26 03:14:19'),(759402,'kumi','','Access-Reject','2019-08-06 23:59:55'),(682845,'SoNM','','Access-Reject','2019-07-26 03:14:30'),(682846,'SoNM','','Access-Reject','2019-07-26 03:14:42'),(682847,'SoNM','','Access-Reject','2019-07-26 03:14:53'),(759401,'kumi','','Access-Reject','2019-08-06 23:59:24'),(682849,'SoNM','','Access-Reject','2019-07-26 03:15:04'),(682850,'SoNM','','Access-Reject','2019-07-26 03:15:16'),(682851,'SoNM','','Access-Reject','2019-07-26 03:15:27'),(759400,'kumi','','Access-Reject','2019-08-06 23:58:53'),(682853,'SoNM','','Access-Reject','2019-07-26 03:15:38'),(682854,'SoNM','','Access-Reject','2019-07-26 03:15:50'),(759399,'kumi','','Access-Reject','2019-08-06 23:58:22'),(682856,'SoNM','','Access-Reject','2019-07-26 03:16:01'),(682857,'SoNM','','Access-Reject','2019-07-26 03:16:13'),(682858,'SoNM','','Access-Reject','2019-07-26 03:16:24'),(759398,'kumi','','Access-Reject','2019-08-06 23:57:51'),(682860,'SoNM','','Access-Reject','2019-07-26 03:16:35'),(682861,'SoNM','','Access-Reject','2019-07-26 03:16:47'),(682862,'SoNM','','Access-Reject','2019-07-26 03:16:58'),(759397,'kumi','','Access-Reject','2019-08-06 23:57:20'),(682864,'SoNM','','Access-Reject','2019-07-26 03:17:10'),(682865,'SoNM','','Access-Reject','2019-07-26 03:17:21'),(682866,'SoNM','','Access-Reject','2019-07-26 03:17:32'),(759396,'kumi','','Access-Reject','2019-08-06 23:56:48'),(682868,'SoNM','','Access-Reject','2019-07-26 03:17:44'),(682869,'SoNM','','Access-Reject','2019-07-26 03:17:55'),(759395,'kumi','','Access-Reject','2019-08-06 23:56:17'),(682871,'SoNM','','Access-Reject','2019-07-26 03:18:07'),(682872,'SoNM','','Access-Reject','2019-07-26 03:18:18'),(682873,'SoNM','','Access-Reject','2019-07-26 03:18:29'),(759394,'kumi','','Access-Reject','2019-08-06 23:55:46'),(682875,'SoNM','','Access-Reject','2019-07-26 03:18:41'),(682876,'SoNM','','Access-Reject','2019-07-26 03:18:52'),(682877,'SoNM','','Access-Reject','2019-07-26 03:19:04'),(759393,'kumi','','Access-Reject','2019-08-06 23:55:15'),(682879,'SoNM','','Access-Reject','2019-07-26 03:19:15'),(682880,'SoNM','','Access-Reject','2019-07-26 03:19:26'),(759392,'kumi','','Access-Reject','2019-08-06 23:54:44'),(682882,'SoNM','','Access-Reject','2019-07-26 03:19:38'),(682883,'SoNM','','Access-Reject','2019-07-26 03:19:49'),(682884,'SoNM','','Access-Reject','2019-07-26 03:20:00'),(682885,'capitalhill','','Access-Accept','2019-07-26 03:20:06'),(759391,'kumi','','Access-Reject','2019-08-06 23:54:13'),(682887,'SoNM','','Access-Reject','2019-07-26 03:20:12'),(682888,'SoNM','','Access-Reject','2019-07-26 03:20:23'),(682889,'SoNM','','Access-Reject','2019-07-26 03:20:35'),(759390,'kumi','','Access-Reject','2019-08-06 23:53:42'),(682891,'SoNM','','Access-Reject','2019-07-26 03:20:46'),(682892,'SoNM','','Access-Reject','2019-07-26 03:20:57'),(682893,'SoNM','','Access-Reject','2019-07-26 03:21:09'),(759389,'kumi','','Access-Reject','2019-08-06 23:53:11'),(682895,'SoNM','','Access-Reject','2019-07-26 03:21:20'),(682896,'SoNM','','Access-Reject','2019-07-26 03:21:32'),(759388,'kumi','','Access-Reject','2019-08-06 23:52:40'),(682898,'SoNM','','Access-Reject','2019-07-26 03:21:43'),(682899,'SoNM','','Access-Reject','2019-07-26 03:21:54'),(682900,'SoNM','','Access-Reject','2019-07-26 03:22:06'),(759387,'kumi','','Access-Reject','2019-08-06 23:52:09'),(682902,'SoNM','','Access-Reject','2019-07-26 03:22:17'),(682903,'SoNM','','Access-Reject','2019-07-26 03:22:29'),(682904,'SoNM','','Access-Reject','2019-07-26 03:22:40'),(759386,'kumi','','Access-Reject','2019-08-06 23:51:37'),(682906,'SoNM','','Access-Reject','2019-07-26 03:22:51'),(682907,'SoNM','','Access-Reject','2019-07-26 03:23:03'),(682908,'SoNM','','Access-Reject','2019-07-26 03:23:14'),(759385,'kumi','','Access-Reject','2019-08-06 23:51:06'),(682910,'SoNM','','Access-Reject','2019-07-26 03:23:25'),(682911,'SoNM','','Access-Reject','2019-07-26 03:23:37'),(759384,'kumi','','Access-Reject','2019-08-06 23:50:35'),(682913,'SoNM','','Access-Reject','2019-07-26 03:23:48'),(682914,'SoNM','','Access-Reject','2019-07-26 03:24:00'),(682915,'SoNM','','Access-Reject','2019-07-26 03:24:11'),(759383,'kumi','','Access-Reject','2019-08-06 23:50:04'),(682917,'SoNM','','Access-Reject','2019-07-26 03:24:22'),(682918,'SoNM','','Access-Reject','2019-07-26 03:24:34'),(682919,'SoNM','','Access-Reject','2019-07-26 03:24:45'),(682921,'SoNM','','Access-Reject','2019-07-26 03:24:56'),(682922,'SoNM','','Access-Reject','2019-07-26 03:25:08'),(682923,'SoNM','','Access-Reject','2019-07-26 03:25:19'),(759382,'mfantsipim','','Access-Accept','2019-08-06 23:50:04'),(682925,'SoNM','','Access-Reject','2019-07-26 03:25:31'),(682926,'SoNM','','Access-Reject','2019-07-26 03:25:42'),(759381,'kumi','','Access-Reject','2019-08-06 23:49:33'),(682928,'SoNM','','Access-Reject','2019-07-26 03:25:53'),(682929,'SoNM','','Access-Reject','2019-07-26 03:26:05'),(682930,'SoNM','','Access-Reject','2019-07-26 03:26:16'),(759380,'kumi','','Access-Reject','2019-08-06 23:49:02'),(682932,'SoNM','','Access-Reject','2019-07-26 03:26:28'),(682933,'SoNM','','Access-Reject','2019-07-26 03:26:39'),(682934,'SoNM','','Access-Reject','2019-07-26 03:26:50'),(759379,'kumi','','Access-Reject','2019-08-06 23:48:31'),(682936,'SoNM','','Access-Reject','2019-07-26 03:27:02'),(682937,'SoNM','','Access-Reject','2019-07-26 03:27:13'),(759378,'kumi','','Access-Reject','2019-08-06 23:48:00'),(682939,'SoNM','','Access-Reject','2019-07-26 03:27:24'),(682940,'SoNM','','Access-Reject','2019-07-26 03:27:36'),(682941,'SoNM','','Access-Reject','2019-07-26 03:27:47'),(759377,'kumi','','Access-Reject','2019-08-06 23:47:29'),(682943,'SoNM','','Access-Reject','2019-07-26 03:27:59'),(682944,'SoNM','','Access-Reject','2019-07-26 03:28:10'),(682945,'SoNM','','Access-Reject','2019-07-26 03:28:21'),(759376,'kumi','','Access-Reject','2019-08-06 23:46:58'),(682947,'SoNM','','Access-Reject','2019-07-26 03:28:33'),(682948,'SoNM','','Access-Reject','2019-07-26 03:28:44'),(682949,'SoNM','','Access-Reject','2019-07-26 03:28:56'),(759375,'kumi','','Access-Reject','2019-08-06 23:46:27'),(682951,'SoNM','','Access-Reject','2019-07-26 03:29:07'),(682952,'SoNM','','Access-Reject','2019-07-26 03:29:18'),(759374,'kumi','','Access-Reject','2019-08-06 23:45:56'),(682954,'SoNM','','Access-Reject','2019-07-26 03:29:30'),(682955,'SoNM','','Access-Reject','2019-07-26 03:29:41'),(682956,'SoNM','','Access-Reject','2019-07-26 03:29:52'),(759373,'kumi','','Access-Reject','2019-08-06 23:45:24'),(682958,'mfantsipim','','Access-Accept','2019-07-26 03:30:03'),(682959,'SoNM','','Access-Reject','2019-07-26 03:30:04'),(682960,'capitalhill','','Access-Accept','2019-07-26 03:30:05'),(682961,'SoNM','','Access-Reject','2019-07-26 03:30:15'),(682962,'SoNM','','Access-Reject','2019-07-26 03:30:27'),(759372,'kumi','','Access-Reject','2019-08-06 23:44:53'),(682964,'SoNM','','Access-Reject','2019-07-26 03:30:38'),(682965,'SoNM','','Access-Reject','2019-07-26 03:30:49'),(682966,'SoNM','','Access-Reject','2019-07-26 03:31:01'),(759371,'kumi','','Access-Reject','2019-08-06 23:44:22'),(682968,'SoNM','','Access-Reject','2019-07-26 03:31:12'),(682969,'SoNM','','Access-Reject','2019-07-26 03:31:24'),(759370,'kumi','','Access-Reject','2019-08-06 23:43:51'),(682971,'SoNM','','Access-Reject','2019-07-26 03:31:35'),(682972,'SoNM','','Access-Reject','2019-07-26 03:31:46'),(682973,'SoNM','','Access-Reject','2019-07-26 03:31:58'),(759369,'kumi','','Access-Reject','2019-08-06 23:43:20'),(682975,'SoNM','','Access-Reject','2019-07-26 03:32:09'),(682976,'SoNM','','Access-Reject','2019-07-26 03:32:21'),(682977,'SoNM','','Access-Reject','2019-07-26 03:32:32'),(759368,'kumi','','Access-Reject','2019-08-06 23:42:49'),(682979,'SoNM','','Access-Reject','2019-07-26 03:32:48'),(682980,'SoNM','','Access-Reject','2019-07-26 03:33:00'),(759367,'kumi','','Access-Reject','2019-08-06 23:42:18'),(682982,'SoNM','','Access-Reject','2019-07-26 03:33:11'),(682983,'SoNM','','Access-Reject','2019-07-26 03:33:22'),(682984,'SoNM','','Access-Reject','2019-07-26 03:33:34'),(759366,'kumi','','Access-Reject','2019-08-06 23:41:47'),(682986,'SoNM','','Access-Reject','2019-07-26 03:33:45'),(682987,'SoNM','','Access-Reject','2019-07-26 03:33:57'),(682988,'SoNM','','Access-Reject','2019-07-26 03:34:08'),(759365,'kumi','','Access-Reject','2019-08-06 23:41:16'),(682990,'SoNM','','Access-Reject','2019-07-26 03:34:19'),(682991,'SoNM','','Access-Reject','2019-07-26 03:34:31'),(759364,'kumi','','Access-Reject','2019-08-06 23:40:45'),(682993,'SoNM','','Access-Reject','2019-07-26 03:34:42'),(682994,'SoNM','','Access-Reject','2019-07-26 03:34:54'),(682995,'SoNM','','Access-Reject','2019-07-26 03:35:05'),(759363,'kumi','','Access-Reject','2019-08-06 23:40:13'),(682997,'SoNM','','Access-Reject','2019-07-26 03:35:16'),(682998,'SoNM','','Access-Reject','2019-07-26 03:35:28'),(682999,'SoNM','','Access-Reject','2019-07-26 03:35:39'),(759362,'kumi','','Access-Reject','2019-08-06 23:39:42'),(683001,'SoNM','','Access-Reject','2019-07-26 03:35:51'),(683002,'SoNM','','Access-Reject','2019-07-26 03:36:02'),(759361,'kumi','','Access-Reject','2019-08-06 23:39:11'),(683004,'SoNM','','Access-Reject','2019-07-26 03:36:13'),(683005,'SoNM','','Access-Reject','2019-07-26 03:36:25'),(683006,'SoNM','','Access-Reject','2019-07-26 03:36:36'),(759360,'kumi','','Access-Reject','2019-08-06 23:38:40'),(683008,'SoNM','','Access-Reject','2019-07-26 03:36:47'),(683009,'SoNM','','Access-Reject','2019-07-26 03:36:59'),(683010,'SoNM','','Access-Reject','2019-07-26 03:37:10'),(759359,'kumi','','Access-Reject','2019-08-06 23:38:09'),(683012,'SoNM','','Access-Reject','2019-07-26 03:37:21'),(683013,'SoNM','','Access-Reject','2019-07-26 03:37:33'),(683014,'SoNM','','Access-Reject','2019-07-26 03:37:44'),(759358,'kumi','','Access-Reject','2019-08-06 23:37:38'),(683016,'SoNM','','Access-Reject','2019-07-26 03:37:56'),(683017,'SoNM','','Access-Reject','2019-07-26 03:38:07'),(759357,'kumi','','Access-Reject','2019-08-06 23:37:07'),(683019,'SoNM','','Access-Reject','2019-07-26 03:38:18'),(683020,'SoNM','','Access-Reject','2019-07-26 03:38:30'),(683021,'SoNM','','Access-Reject','2019-07-26 03:38:41'),(759356,'kumi','','Access-Reject','2019-08-06 23:36:36'),(683023,'SoNM','','Access-Reject','2019-07-26 03:38:53'),(683024,'SoNM','','Access-Reject','2019-07-26 03:39:04'),(683025,'SoNM','','Access-Reject','2019-07-26 03:39:15'),(759355,'kumi','','Access-Reject','2019-08-06 23:36:05'),(683027,'SoNM','','Access-Reject','2019-07-26 03:39:27'),(683028,'SoNM','','Access-Reject','2019-07-26 03:39:38'),(683029,'SoNM','','Access-Reject','2019-07-26 03:39:50'),(759354,'kumi','','Access-Reject','2019-08-06 23:35:34'),(683031,'SoNM','','Access-Reject','2019-07-26 03:40:01'),(683032,'capitalhill','','Access-Accept','2019-07-26 03:40:05'),(683033,'SoNM','','Access-Reject','2019-07-26 03:40:12'),(759353,'kumi','','Access-Reject','2019-08-06 23:35:02'),(683035,'SoNM','','Access-Reject','2019-07-26 03:40:24'),(683036,'SoNM','','Access-Reject','2019-07-26 03:40:35'),(683037,'SoNM','','Access-Reject','2019-07-26 03:40:47'),(759352,'kumi','','Access-Reject','2019-08-06 23:34:31'),(683039,'SoNM','','Access-Reject','2019-07-26 03:40:58'),(683040,'SoNM','','Access-Reject','2019-07-26 03:41:09'),(683041,'SoNM','','Access-Reject','2019-07-26 03:41:21'),(759351,'kumi','','Access-Reject','2019-08-06 23:34:00'),(683043,'SoNM','','Access-Reject','2019-07-26 03:41:32'),(683044,'SoNM','','Access-Reject','2019-07-26 03:41:44'),(759350,'kumi','','Access-Reject','2019-08-06 23:33:29'),(683046,'SoNM','','Access-Reject','2019-07-26 03:41:55'),(683047,'SoNM','','Access-Reject','2019-07-26 03:42:06'),(683048,'SoNM','','Access-Reject','2019-07-26 03:42:18'),(759349,'kumi','','Access-Reject','2019-08-06 23:32:58'),(683050,'SoNM','','Access-Reject','2019-07-26 03:42:29'),(683051,'SoNM','','Access-Reject','2019-07-26 03:42:41'),(683052,'SoNM','','Access-Reject','2019-07-26 03:42:52'),(759348,'kumi','','Access-Reject','2019-08-06 23:32:27'),(683054,'SoNM','','Access-Reject','2019-07-26 03:43:03'),(683055,'SoNM','','Access-Reject','2019-07-26 03:43:15'),(683056,'SoNM','','Access-Reject','2019-07-26 03:43:26'),(759347,'kumi','','Access-Reject','2019-08-06 23:31:56'),(683058,'SoNM','','Access-Reject','2019-07-26 03:43:37'),(683059,'SoNM','','Access-Reject','2019-07-26 03:43:49'),(759346,'kumi','','Access-Reject','2019-08-06 23:31:25'),(683061,'SoNM','','Access-Reject','2019-07-26 03:44:00'),(683062,'SoNM','','Access-Reject','2019-07-26 03:44:12'),(683063,'SoNM','','Access-Reject','2019-07-26 03:44:23'),(759345,'kumi','','Access-Reject','2019-08-06 23:30:54'),(683065,'SoNM','','Access-Reject','2019-07-26 03:44:34'),(683066,'SoNM','','Access-Reject','2019-07-26 03:44:46'),(683067,'SoNM','','Access-Reject','2019-07-26 03:44:57'),(759344,'kumi','','Access-Reject','2019-08-06 23:30:23'),(683069,'SoNM','','Access-Reject','2019-07-26 03:45:09'),(683070,'SoNM','','Access-Reject','2019-07-26 03:45:20'),(683071,'SoNM','','Access-Reject','2019-07-26 03:45:31'),(683073,'SoNM','','Access-Reject','2019-07-26 03:45:43'),(683074,'SoNM','','Access-Reject','2019-07-26 03:45:54'),(759343,'mfantsipim','','Access-Accept','2019-08-06 23:30:04'),(683076,'SoNM','','Access-Reject','2019-07-26 03:46:06'),(683077,'SoNM','','Access-Reject','2019-07-26 03:46:17'),(683078,'SoNM','','Access-Reject','2019-07-26 03:46:29'),(759342,'kumi','','Access-Reject','2019-08-06 23:29:51'),(683080,'SoNM','','Access-Reject','2019-07-26 03:46:40'),(683081,'SoNM','','Access-Reject','2019-07-26 03:46:51'),(683082,'SoNM','','Access-Reject','2019-07-26 03:47:03'),(759341,'kumi','','Access-Reject','2019-08-06 23:29:20'),(683084,'SoNM','','Access-Reject','2019-07-26 03:47:14'),(683085,'SoNM','','Access-Reject','2019-07-26 03:47:26'),(759340,'kumi','','Access-Reject','2019-08-06 23:28:49'),(683087,'SoNM','','Access-Reject','2019-07-26 03:47:37'),(683088,'SoNM','','Access-Reject','2019-07-26 03:47:48'),(683089,'SoNM','','Access-Reject','2019-07-26 03:48:00'),(759339,'kumi','','Access-Reject','2019-08-06 23:28:18'),(683091,'SoNM','','Access-Reject','2019-07-26 03:48:11'),(683092,'SoNM','','Access-Reject','2019-07-26 03:48:22'),(683093,'SoNM','','Access-Reject','2019-07-26 03:48:34'),(759338,'kumi','','Access-Reject','2019-08-06 23:27:47'),(683095,'SoNM','','Access-Reject','2019-07-26 03:48:45'),(683096,'SoNM','','Access-Reject','2019-07-26 03:48:57'),(683097,'SoNM','','Access-Reject','2019-07-26 03:49:08'),(759337,'kumi','','Access-Reject','2019-08-06 23:27:16'),(683099,'SoNM','','Access-Reject','2019-07-26 03:49:19'),(683100,'SoNM','','Access-Reject','2019-07-26 03:49:31'),(759336,'kumi','','Access-Reject','2019-08-06 23:26:45'),(683102,'SoNM','','Access-Reject','2019-07-26 03:49:42'),(683103,'SoNM','','Access-Reject','2019-07-26 03:49:54'),(683104,'mfantsipim','','Access-Accept','2019-07-26 03:50:03'),(683105,'SoNM','','Access-Reject','2019-07-26 03:50:05'),(683106,'capitalhill','','Access-Accept','2019-07-26 03:50:05'),(759335,'kumi','','Access-Reject','2019-08-06 23:26:14'),(683108,'SoNM','','Access-Reject','2019-07-26 03:50:16'),(683109,'SoNM','','Access-Reject','2019-07-26 03:50:28'),(683110,'SoNM','','Access-Reject','2019-07-26 03:50:39'),(759334,'kumi','','Access-Reject','2019-08-06 23:25:43'),(683112,'SoNM','','Access-Reject','2019-07-26 03:50:51'),(683113,'SoNM','','Access-Reject','2019-07-26 03:51:02'),(683114,'SoNM','','Access-Reject','2019-07-26 03:51:13'),(759333,'kumi','','Access-Reject','2019-08-06 23:25:12'),(683116,'SoNM','','Access-Reject','2019-07-26 03:51:25'),(683117,'SoNM','','Access-Reject','2019-07-26 03:51:36'),(759332,'kumi','','Access-Reject','2019-08-06 23:24:41'),(683119,'SoNM','','Access-Reject','2019-07-26 03:51:47'),(683120,'SoNM','','Access-Reject','2019-07-26 03:51:59'),(683121,'SoNM','','Access-Reject','2019-07-26 03:52:10'),(759331,'kumi','','Access-Reject','2019-08-06 23:24:09'),(683123,'SoNM','','Access-Reject','2019-07-26 03:52:22'),(683124,'SoNM','','Access-Reject','2019-07-26 03:52:33'),(683125,'SoNM','','Access-Reject','2019-07-26 03:52:44'),(759330,'kumi','','Access-Reject','2019-08-06 23:23:38'),(683127,'SoNM','','Access-Reject','2019-07-26 03:52:56'),(683128,'SoNM','','Access-Reject','2019-07-26 03:53:07'),(683129,'SoNM','','Access-Reject','2019-07-26 03:53:18'),(759329,'kumi','','Access-Reject','2019-08-06 23:23:07'),(683131,'SoNM','','Access-Reject','2019-07-26 03:53:30'),(683132,'SoNM','','Access-Reject','2019-07-26 03:53:41'),(759328,'kumi','','Access-Reject','2019-08-06 23:22:36'),(683134,'SoNM','','Access-Reject','2019-07-26 03:53:53'),(683135,'SoNM','','Access-Reject','2019-07-26 03:54:04'),(683136,'SoNM','','Access-Reject','2019-07-26 03:54:15'),(759327,'kumi','','Access-Reject','2019-08-06 23:22:05'),(683138,'SoNM','','Access-Reject','2019-07-26 03:54:27'),(683139,'SoNM','','Access-Reject','2019-07-26 03:54:38'),(683140,'SoNM','','Access-Reject','2019-07-26 03:54:50'),(759326,'kumi','','Access-Reject','2019-08-06 23:21:34'),(683142,'SoNM','','Access-Reject','2019-07-26 03:55:01'),(683143,'SoNM','','Access-Reject','2019-07-26 03:55:13'),(759325,'kumi','','Access-Reject','2019-08-06 23:21:03'),(683145,'SoNM','','Access-Reject','2019-07-26 03:55:24'),(683146,'SoNM','','Access-Reject','2019-07-26 03:55:35'),(683147,'SoNM','','Access-Reject','2019-07-26 03:55:47'),(759324,'kumi','','Access-Reject','2019-08-06 23:20:32'),(683149,'SoNM','','Access-Reject','2019-07-26 03:55:58'),(683150,'SoNM','','Access-Reject','2019-07-26 03:56:09'),(683151,'SoNM','','Access-Reject','2019-07-26 03:56:21'),(759323,'kumi','','Access-Reject','2019-08-06 23:20:01'),(683153,'SoNM','','Access-Reject','2019-07-26 03:56:32'),(683154,'SoNM','','Access-Reject','2019-07-26 03:56:43'),(683155,'SoNM','','Access-Reject','2019-07-26 03:56:55'),(759322,'kumi','','Access-Reject','2019-08-06 23:19:30'),(683157,'SoNM','','Access-Reject','2019-07-26 03:57:06'),(683158,'SoNM','','Access-Reject','2019-07-26 03:57:18'),(759321,'kumi','','Access-Reject','2019-08-06 23:19:04'),(683160,'SoNM','','Access-Reject','2019-07-26 03:57:29'),(683161,'SoNM','','Access-Reject','2019-07-26 03:57:41'),(683162,'SoNM','','Access-Reject','2019-07-26 03:57:52'),(759320,'kumi','','Access-Reject','2019-08-06 23:18:27'),(683164,'SoNM','','Access-Reject','2019-07-26 03:58:03'),(683165,'SoNM','','Access-Reject','2019-07-26 03:58:15'),(683166,'SoNM','','Access-Reject','2019-07-26 03:58:26'),(759319,'kumi','','Access-Reject','2019-08-06 23:17:56'),(683168,'SoNM','','Access-Reject','2019-07-26 03:58:38'),(683169,'SoNM','','Access-Reject','2019-07-26 03:58:49'),(683170,'SoNM','','Access-Reject','2019-07-26 03:59:00'),(759318,'kumi','','Access-Reject','2019-08-06 23:17:25'),(683172,'SoNM','','Access-Reject','2019-07-26 03:59:12'),(683173,'SoNM','','Access-Reject','2019-07-26 03:59:23'),(759317,'kumi','','Access-Reject','2019-08-06 23:16:54'),(683175,'SoNM','','Access-Reject','2019-07-26 03:59:35'),(683176,'SoNM','','Access-Reject','2019-07-26 03:59:46'),(683177,'SoNM','','Access-Reject','2019-07-26 03:59:57'),(759316,'kumi','','Access-Reject','2019-08-06 23:16:23'),(683179,'capitalhill','','Access-Accept','2019-07-26 04:00:05'),(683180,'SoNM','','Access-Reject','2019-07-26 04:00:09'),(683181,'SoNM','','Access-Reject','2019-07-26 04:00:20'),(683182,'SoNM','','Access-Reject','2019-07-26 04:00:31'),(759315,'kumi','','Access-Reject','2019-08-06 23:15:52'),(683184,'SoNM','','Access-Reject','2019-07-26 04:00:43'),(683185,'SoNM','','Access-Reject','2019-07-26 04:00:54'),(759314,'kumi','','Access-Reject','2019-08-06 23:15:21'),(683187,'SoNM','','Access-Reject','2019-07-26 04:01:06'),(683188,'SoNM','','Access-Reject','2019-07-26 04:01:17'),(683189,'SoNM','','Access-Reject','2019-07-26 04:01:28'),(759313,'kumi','','Access-Reject','2019-08-06 23:14:50'),(683191,'SoNM','','Access-Reject','2019-07-26 04:01:40'),(683192,'SoNM','','Access-Reject','2019-07-26 04:01:51'),(683193,'SoNM','','Access-Reject','2019-07-26 04:02:02'),(759312,'kumi','','Access-Reject','2019-08-06 23:14:19'),(683195,'SoNM','','Access-Reject','2019-07-26 04:02:14'),(683196,'SoNM','','Access-Reject','2019-07-26 04:02:25'),(683197,'SoNM','','Access-Reject','2019-07-26 04:02:37'),(759311,'kumi','','Access-Reject','2019-08-06 23:13:48'),(683199,'SoNM','','Access-Reject','2019-07-26 04:02:48'),(683200,'SoNM','','Access-Reject','2019-07-26 04:02:59'),(759310,'kumi','','Access-Reject','2019-08-06 23:13:17'),(683202,'SoNM','','Access-Reject','2019-07-26 04:03:11'),(683203,'SoNM','','Access-Reject','2019-07-26 04:03:22'),(683204,'SoNM','','Access-Reject','2019-07-26 04:03:33'),(759309,'kumi','','Access-Reject','2019-08-06 23:12:45'),(683206,'SoNM','','Access-Reject','2019-07-26 04:03:45'),(683207,'SoNM','','Access-Reject','2019-07-26 04:03:56'),(683208,'SoNM','','Access-Reject','2019-07-26 04:04:08'),(759308,'kumi','','Access-Reject','2019-08-06 23:12:14'),(683210,'SoNM','','Access-Reject','2019-07-26 04:04:19'),(683211,'SoNM','','Access-Reject','2019-07-26 04:04:31'),(683212,'SoNM','','Access-Reject','2019-07-26 04:04:42'),(759307,'kumi','','Access-Reject','2019-08-06 23:11:43'),(683214,'SoNM','','Access-Reject','2019-07-26 04:04:53'),(683215,'SoNM','','Access-Reject','2019-07-26 04:05:05'),(759306,'kumi','','Access-Reject','2019-08-06 23:11:12'),(683217,'SoNM','','Access-Reject','2019-07-26 04:05:16'),(683218,'SoNM','','Access-Reject','2019-07-26 04:05:28'),(683219,'SoNM','','Access-Reject','2019-07-26 04:05:39'),(759305,'kumi','','Access-Reject','2019-08-06 23:10:41'),(683221,'SoNM','','Access-Reject','2019-07-26 04:05:50'),(683222,'SoNM','','Access-Reject','2019-07-26 04:06:02'),(683223,'SoNM','','Access-Reject','2019-07-26 04:06:13'),(759304,'kumi','','Access-Reject','2019-08-06 23:10:10'),(683225,'SoNM','','Access-Reject','2019-07-26 04:06:24'),(683226,'SoNM','','Access-Reject','2019-07-26 04:06:36'),(683227,'SoNM','','Access-Reject','2019-07-26 04:06:47'),(683229,'SoNM','','Access-Reject','2019-07-26 04:06:59'),(683230,'SoNM','','Access-Reject','2019-07-26 04:07:10'),(759303,'mfantsipim','','Access-Accept','2019-08-06 23:10:05'),(683232,'SoNM','','Access-Reject','2019-07-26 04:07:21'),(683233,'SoNM','','Access-Reject','2019-07-26 04:07:33'),(683234,'SoNM','','Access-Reject','2019-07-26 04:07:44'),(759302,'kumi','','Access-Reject','2019-08-06 23:09:39'),(683236,'SoNM','','Access-Reject','2019-07-26 04:07:55'),(683237,'SoNM','','Access-Reject','2019-07-26 04:08:07'),(683238,'SoNM','','Access-Reject','2019-07-26 04:08:18'),(759301,'kumi','','Access-Reject','2019-08-06 23:09:08'),(683240,'SoNM','','Access-Reject','2019-07-26 04:08:30'),(683241,'SoNM','','Access-Reject','2019-07-26 04:08:41'),(759300,'kumi','','Access-Reject','2019-08-06 23:08:37'),(683243,'SoNM','','Access-Reject','2019-07-26 04:08:52'),(683244,'SoNM','','Access-Reject','2019-07-26 04:09:04'),(683245,'SoNM','','Access-Reject','2019-07-26 04:09:15'),(759299,'kumi','','Access-Reject','2019-08-06 23:08:06'),(683247,'SoNM','','Access-Reject','2019-07-26 04:09:27'),(683248,'SoNM','','Access-Reject','2019-07-26 04:09:38'),(683249,'SoNM','','Access-Reject','2019-07-26 04:09:49'),(759298,'kumi','','Access-Reject','2019-08-06 23:07:35'),(683251,'SoNM','','Access-Reject','2019-07-26 04:10:01'),(683252,'mfantsipim','','Access-Accept','2019-07-26 04:10:03'),(683253,'cegrad','','Access-Accept','2019-07-26 04:10:04'),(683254,'capitalhill','','Access-Accept','2019-07-26 04:10:05'),(683255,'affiliation','','Access-Accept','2019-07-26 04:10:07'),(910449,'src_hostel','','Access-Reject','2019-09-21 12:35:32'),(683257,'SoNM','','Access-Reject','2019-07-26 04:10:12'),(683258,'SoNM','','Access-Reject','2019-07-26 04:10:23'),(759297,'kumi','','Access-Reject','2019-08-06 23:07:03'),(683260,'SoNM','','Access-Reject','2019-07-26 04:10:35'),(683261,'SoNM','','Access-Reject','2019-07-26 04:10:46'),(759296,'kumi','','Access-Reject','2019-08-06 23:06:32'),(683263,'SoNM','','Access-Reject','2019-07-26 04:10:58'),(683264,'SoNM','','Access-Reject','2019-07-26 04:11:09'),(683265,'SoNM','','Access-Reject','2019-07-26 04:11:20'),(759295,'kumi','','Access-Reject','2019-08-06 23:06:01'),(683267,'SoNM','','Access-Reject','2019-07-26 04:11:32'),(683268,'SoNM','','Access-Reject','2019-07-26 04:11:43'),(683269,'SoNM','','Access-Reject','2019-07-26 04:11:55'),(759294,'kumi','','Access-Reject','2019-08-06 23:05:30'),(683271,'SoNM','','Access-Reject','2019-07-26 04:12:06'),(683272,'SoNM','','Access-Reject','2019-07-26 04:12:17'),(683273,'SoNM','','Access-Reject','2019-07-26 04:12:29'),(759293,'kumi','','Access-Reject','2019-08-06 23:04:59'),(683275,'SoNM','','Access-Reject','2019-07-26 04:12:40'),(683276,'SoNM','','Access-Reject','2019-07-26 04:12:51'),(759292,'kumi','','Access-Reject','2019-08-06 23:04:28'),(683278,'SoNM','','Access-Reject','2019-07-26 04:13:03'),(683279,'SoNM','','Access-Reject','2019-07-26 04:13:14'),(683280,'SoNM','','Access-Reject','2019-07-26 04:13:26'),(759291,'kumi','','Access-Reject','2019-08-06 23:03:57'),(683282,'SoNM','','Access-Reject','2019-07-26 04:13:37'),(683283,'SoNM','','Access-Reject','2019-07-26 04:13:48'),(683284,'SoNM','','Access-Reject','2019-07-26 04:14:00'),(759290,'kumi','','Access-Reject','2019-08-06 23:03:26'),(683286,'SoNM','','Access-Reject','2019-07-26 04:14:11'),(683287,'SoNM','','Access-Reject','2019-07-26 04:14:22'),(683288,'SoNM','','Access-Reject','2019-07-26 04:14:34'),(759289,'kumi','','Access-Reject','2019-08-06 23:02:55'),(683290,'SoNM','','Access-Reject','2019-07-26 04:14:45'),(683291,'SoNM','','Access-Reject','2019-07-26 04:14:56'),(759288,'kumi','','Access-Reject','2019-08-06 23:02:23'),(683293,'SoNM','','Access-Reject','2019-07-26 04:15:08'),(683294,'SoNM','','Access-Reject','2019-07-26 04:15:19'),(683295,'SoNM','','Access-Reject','2019-07-26 04:15:31'),(759287,'kumi','','Access-Reject','2019-08-06 23:01:52'),(683297,'SoNM','','Access-Reject','2019-07-26 04:15:42'),(683298,'SoNM','','Access-Reject','2019-07-26 04:15:53'),(683299,'SoNM','','Access-Reject','2019-07-26 04:16:05'),(759286,'kumi','','Access-Reject','2019-08-06 23:01:21'),(683301,'SoNM','','Access-Reject','2019-07-26 04:16:16'),(683302,'SoNM','','Access-Reject','2019-07-26 04:16:28'),(759285,'kumi','','Access-Reject','2019-08-06 23:00:50'),(683304,'SoNM','','Access-Reject','2019-07-26 04:16:39'),(683305,'SoNM','','Access-Reject','2019-07-26 04:16:50'),(683306,'SoNM','','Access-Reject','2019-07-26 04:17:02'),(759284,'kumi','','Access-Reject','2019-08-06 23:00:19'),(683308,'SoNM','','Access-Reject','2019-07-26 04:17:13'),(683309,'SoNM','','Access-Reject','2019-07-26 04:17:25'),(683310,'SoNM','','Access-Reject','2019-07-26 04:17:36'),(759283,'kumi','','Access-Reject','2019-08-06 22:59:48'),(683312,'SoNM','','Access-Reject','2019-07-26 04:17:47'),(683313,'SoNM','','Access-Reject','2019-07-26 04:17:59'),(683314,'SoNM','','Access-Reject','2019-07-26 04:18:10'),(759282,'kumi','','Access-Reject','2019-08-06 22:59:17'),(683316,'SoNM','','Access-Reject','2019-07-26 04:18:22'),(683317,'SoNM','','Access-Reject','2019-07-26 04:18:33'),(759281,'kumi','','Access-Reject','2019-08-06 22:58:46'),(683319,'SoNM','','Access-Reject','2019-07-26 04:18:44'),(683320,'SoNM','','Access-Reject','2019-07-26 04:18:56'),(683321,'SoNM','','Access-Reject','2019-07-26 04:19:07'),(759280,'kumi','','Access-Reject','2019-08-06 22:58:15'),(683323,'SoNM','','Access-Reject','2019-07-26 04:19:18'),(683324,'SoNM','','Access-Reject','2019-07-26 04:19:30'),(683325,'SoNM','','Access-Reject','2019-07-26 04:19:41'),(759279,'kumi','','Access-Reject','2019-08-06 22:57:44'),(683327,'SoNM','','Access-Reject','2019-07-26 04:19:53'),(683328,'SoNM','','Access-Reject','2019-07-26 04:20:04'),(683329,'capitalhill','','Access-Accept','2019-07-26 04:20:05'),(683330,'SoNM','','Access-Reject','2019-07-26 04:20:15'),(759278,'kumi','','Access-Reject','2019-08-06 22:57:13'),(683332,'SoNM','','Access-Reject','2019-07-26 04:20:27'),(683333,'SoNM','','Access-Reject','2019-07-26 04:20:38'),(759277,'kumi','','Access-Reject','2019-08-06 22:56:41'),(683335,'SoNM','','Access-Reject','2019-07-26 04:20:50'),(683336,'SoNM','','Access-Reject','2019-07-26 04:21:01'),(683337,'SoNM','','Access-Reject','2019-07-26 04:21:12'),(759276,'kumi','','Access-Reject','2019-08-06 22:56:10'),(683339,'SoNM','','Access-Reject','2019-07-26 04:21:24'),(683340,'SoNM','','Access-Reject','2019-07-26 04:21:35'),(683341,'SoNM','','Access-Reject','2019-07-26 04:21:47'),(759275,'kumi','','Access-Reject','2019-08-06 22:55:39'),(683343,'SoNM','','Access-Reject','2019-07-26 04:21:58'),(683344,'SoNM','','Access-Reject','2019-07-26 04:22:09'),(759274,'kumi','','Access-Reject','2019-08-06 22:55:08'),(683346,'SoNM','','Access-Reject','2019-07-26 04:22:21'),(683347,'SoNM','','Access-Reject','2019-07-26 04:22:32'),(683348,'SoNM','','Access-Reject','2019-07-26 04:22:43'),(759273,'kumi','','Access-Reject','2019-08-06 22:54:37'),(683350,'SoNM','','Access-Reject','2019-07-26 04:22:55'),(683351,'SoNM','','Access-Reject','2019-07-26 04:23:06'),(683352,'SoNM','','Access-Reject','2019-07-26 04:23:17'),(759272,'kumi','','Access-Reject','2019-08-06 22:54:06'),(683354,'SoNM','','Access-Reject','2019-07-26 04:23:29'),(683355,'SoNM','','Access-Reject','2019-07-26 04:23:40'),(683356,'SoNM','','Access-Reject','2019-07-26 04:23:52'),(759271,'kumi','','Access-Reject','2019-08-06 22:53:35'),(683358,'SoNM','','Access-Reject','2019-07-26 04:24:03'),(683359,'SoNM','','Access-Reject','2019-07-26 04:24:14'),(759270,'kumi','','Access-Reject','2019-08-06 22:53:04'),(683361,'SoNM','','Access-Reject','2019-07-26 04:24:26'),(683362,'SoNM','','Access-Reject','2019-07-26 04:24:37'),(683363,'SoNM','','Access-Reject','2019-07-26 04:24:49'),(759269,'kumi','','Access-Reject','2019-08-06 22:52:33'),(683365,'SoNM','','Access-Reject','2019-07-26 04:25:00'),(683366,'SoNM','','Access-Reject','2019-07-26 04:25:11'),(683367,'SoNM','','Access-Reject','2019-07-26 04:25:23'),(759268,'kumi','','Access-Reject','2019-08-06 22:52:02'),(683369,'SoNM','','Access-Reject','2019-07-26 04:25:34'),(683370,'SoNM','','Access-Reject','2019-07-26 04:25:45'),(683371,'SoNM','','Access-Reject','2019-07-26 04:25:57'),(759267,'kumi','','Access-Reject','2019-08-06 22:51:30'),(683373,'SoNM','','Access-Reject','2019-07-26 04:26:08'),(683374,'SoNM','','Access-Reject','2019-07-26 04:26:20'),(759266,'kumi','','Access-Reject','2019-08-06 22:50:59'),(683376,'SoNM','','Access-Reject','2019-07-26 04:26:31'),(683377,'SoNM','','Access-Reject','2019-07-26 04:26:42'),(683378,'SoNM','','Access-Reject','2019-07-26 04:26:54'),(759265,'kumi','','Access-Reject','2019-08-06 22:50:28'),(683380,'SoNM','','Access-Reject','2019-07-26 04:27:05'),(683381,'SoNM','','Access-Reject','2019-07-26 04:27:16'),(683382,'SoNM','','Access-Reject','2019-07-26 04:27:28'),(683384,'SoNM','','Access-Reject','2019-07-26 04:27:39'),(683385,'SoNM','','Access-Reject','2019-07-26 04:27:50'),(683386,'SoNM','','Access-Reject','2019-07-26 04:28:02'),(759264,'mfantsipim','','Access-Accept','2019-08-06 22:50:04'),(683388,'SoNM','','Access-Reject','2019-07-26 04:28:13'),(683389,'SoNM','','Access-Reject','2019-07-26 04:28:25'),(759263,'kumi','','Access-Reject','2019-08-06 22:49:57'),(683391,'SoNM','','Access-Reject','2019-07-26 04:28:36'),(683392,'SoNM','','Access-Reject','2019-07-26 04:28:47'),(683393,'SoNM','','Access-Reject','2019-07-26 04:28:59'),(759262,'kumi','','Access-Reject','2019-08-06 22:49:26'),(683395,'SoNM','','Access-Reject','2019-07-26 04:29:10'),(683396,'SoNM','','Access-Reject','2019-07-26 04:29:21'),(683397,'SoNM','','Access-Reject','2019-07-26 04:29:33'),(759261,'kumi','','Access-Reject','2019-08-06 22:48:55'),(683399,'SoNM','','Access-Reject','2019-07-26 04:29:44'),(683400,'SoNM','','Access-Reject','2019-07-26 04:29:56'),(683401,'mfantsipim','','Access-Accept','2019-07-26 04:30:03'),(683402,'capitalhill','','Access-Accept','2019-07-26 04:30:05'),(759260,'kumi','','Access-Reject','2019-08-06 22:48:24'),(683404,'SoNM','','Access-Reject','2019-07-26 04:30:07'),(683405,'SoNM','','Access-Reject','2019-07-26 04:30:18'),(683406,'SoNM','','Access-Reject','2019-07-26 04:30:30'),(759259,'kumi','','Access-Reject','2019-08-06 22:47:53'),(683408,'SoNM','','Access-Reject','2019-07-26 04:30:41'),(683409,'SoNM','','Access-Reject','2019-07-26 04:30:52'),(683410,'SoNM','','Access-Reject','2019-07-26 04:31:04'),(759258,'kumi','','Access-Reject','2019-08-06 22:47:22'),(683412,'SoNM','','Access-Reject','2019-07-26 04:31:15'),(683413,'SoNM','','Access-Reject','2019-07-26 04:31:27'),(683414,'SoNM','','Access-Reject','2019-07-26 04:31:38'),(759257,'kumi','','Access-Reject','2019-08-06 22:46:51'),(683416,'SoNM','','Access-Reject','2019-07-26 04:31:49'),(683417,'SoNM','','Access-Reject','2019-07-26 04:32:01'),(759256,'kumi','','Access-Reject','2019-08-06 22:46:20'),(683419,'SoNM','','Access-Reject','2019-07-26 04:32:12'),(683420,'SoNM','','Access-Reject','2019-07-26 04:32:23'),(683421,'SoNM','','Access-Reject','2019-07-26 04:32:35'),(759255,'kumi','','Access-Reject','2019-08-06 22:45:48'),(683423,'SoNM','','Access-Reject','2019-07-26 04:32:46'),(683424,'SoNM','','Access-Reject','2019-07-26 04:32:58'),(683425,'SoNM','','Access-Reject','2019-07-26 04:33:09'),(759254,'kumi','','Access-Reject','2019-08-06 22:45:17'),(683427,'SoNM','','Access-Reject','2019-07-26 04:33:20'),(683428,'SoNM','','Access-Reject','2019-07-26 04:33:32'),(683429,'SoNM','','Access-Reject','2019-07-26 04:33:43'),(759253,'kumi','','Access-Reject','2019-08-06 22:44:46'),(683431,'SoNM','','Access-Reject','2019-07-26 04:33:55'),(683432,'SoNM','','Access-Reject','2019-07-26 04:34:06'),(759252,'kumi','','Access-Reject','2019-08-06 22:44:15'),(683434,'SoNM','','Access-Reject','2019-07-26 04:34:17'),(683435,'SoNM','','Access-Reject','2019-07-26 04:34:29'),(683436,'SoNM','','Access-Reject','2019-07-26 04:34:40'),(759251,'kumi','','Access-Reject','2019-08-06 22:43:44'),(683438,'SoNM','','Access-Reject','2019-07-26 04:34:52'),(683439,'SoNM','','Access-Reject','2019-07-26 04:35:03'),(683440,'SoNM','','Access-Reject','2019-07-26 04:35:14'),(759250,'kumi','','Access-Reject','2019-08-06 22:43:13'),(683442,'SoNM','','Access-Reject','2019-07-26 04:35:26'),(683443,'SoNM','','Access-Reject','2019-07-26 04:35:37'),(683444,'SoNM','','Access-Reject','2019-07-26 04:35:48'),(759249,'kumi','','Access-Reject','2019-08-06 22:42:42'),(683446,'SoNM','','Access-Reject','2019-07-26 04:36:00'),(683447,'SoNM','','Access-Reject','2019-07-26 04:36:11'),(759248,'kumi','','Access-Reject','2019-08-06 22:42:11'),(683449,'SoNM','','Access-Reject','2019-07-26 04:36:23'),(683450,'SoNM','','Access-Reject','2019-07-26 04:36:34'),(683451,'SoNM','','Access-Reject','2019-07-26 04:36:45'),(759247,'kumi','','Access-Reject','2019-08-06 22:41:40'),(683453,'SoNM','','Access-Reject','2019-07-26 04:36:57'),(683454,'SoNM','','Access-Reject','2019-07-26 04:37:08'),(683455,'SoNM','','Access-Reject','2019-07-26 04:37:20'),(759246,'kumi','','Access-Reject','2019-08-06 22:41:09'),(683457,'SoNM','','Access-Reject','2019-07-26 04:37:31'),(683458,'SoNM','','Access-Reject','2019-07-26 04:37:42'),(759245,'kumi','','Access-Reject','2019-08-06 22:40:37'),(683460,'SoNM','','Access-Reject','2019-07-26 04:37:54'),(683461,'SoNM','','Access-Reject','2019-07-26 04:38:05'),(683462,'SoNM','','Access-Reject','2019-07-26 04:38:16'),(759244,'kumi','','Access-Reject','2019-08-06 22:40:06'),(683464,'SoNM','','Access-Reject','2019-07-26 04:38:28'),(683465,'SoNM','','Access-Reject','2019-07-26 04:38:39'),(683466,'SoNM','','Access-Reject','2019-07-26 04:38:51'),(759243,'kumi','','Access-Reject','2019-08-06 22:39:35'),(683468,'SoNM','','Access-Reject','2019-07-26 04:39:02'),(683469,'SoNM','','Access-Reject','2019-07-26 04:39:13'),(683470,'SoNM','','Access-Reject','2019-07-26 04:39:25'),(759242,'kumi','','Access-Reject','2019-08-06 22:39:04'),(683472,'SoNM','','Access-Reject','2019-07-26 04:39:36'),(683473,'SoNM','','Access-Reject','2019-07-26 04:39:47'),(759241,'kumi','','Access-Reject','2019-08-06 22:38:33'),(683475,'SoNM','','Access-Reject','2019-07-26 04:39:59'),(683476,'capitalhill','','Access-Accept','2019-07-26 04:40:06'),(683477,'SoNM','','Access-Reject','2019-07-26 04:40:10'),(683478,'SoNM','','Access-Reject','2019-07-26 04:40:22'),(759240,'kumi','','Access-Reject','2019-08-06 22:38:02'),(683480,'SoNM','','Access-Reject','2019-07-26 04:40:33'),(683481,'SoNM','','Access-Reject','2019-07-26 04:40:45'),(683482,'SoNM','','Access-Reject','2019-07-26 04:40:56'),(759239,'kumi','','Access-Reject','2019-08-06 22:37:31'),(683484,'SoNM','','Access-Reject','2019-07-26 04:41:07'),(683485,'SoNM','','Access-Reject','2019-07-26 04:41:19'),(683486,'SoNM','','Access-Reject','2019-07-26 04:41:30'),(759238,'kumi','','Access-Reject','2019-08-06 22:37:00'),(683488,'SoNM','','Access-Reject','2019-07-26 04:41:42'),(683489,'SoNM','','Access-Reject','2019-07-26 04:41:53'),(759237,'kumi','','Access-Reject','2019-08-06 22:36:29'),(683491,'SoNM','','Access-Reject','2019-07-26 04:42:04'),(683492,'SoNM','','Access-Reject','2019-07-26 04:42:16'),(683493,'SoNM','','Access-Reject','2019-07-26 04:42:27'),(759236,'kumi','','Access-Reject','2019-08-06 22:35:58'),(683495,'SoNM','','Access-Reject','2019-07-26 04:42:38'),(683496,'SoNM','','Access-Reject','2019-07-26 04:42:50'),(683497,'SoNM','','Access-Reject','2019-07-26 04:43:01'),(759235,'kumi','','Access-Reject','2019-08-06 22:35:26'),(683499,'SoNM','','Access-Reject','2019-07-26 04:43:12'),(683500,'SoNM','','Access-Reject','2019-07-26 04:43:24'),(683501,'SoNM','','Access-Reject','2019-07-26 04:43:35'),(759234,'kumi','','Access-Reject','2019-08-06 22:34:55'),(683503,'SoNM','','Access-Reject','2019-07-26 04:43:47'),(683504,'SoNM','','Access-Reject','2019-07-26 04:43:58'),(759233,'kumi','','Access-Reject','2019-08-06 22:34:27'),(683506,'SoNM','','Access-Reject','2019-07-26 04:44:09'),(683507,'SoNM','','Access-Reject','2019-07-26 04:44:21'),(683508,'SoNM','','Access-Reject','2019-07-26 04:44:32'),(759232,'kumi','','Access-Reject','2019-08-06 22:33:53'),(683510,'SoNM','','Access-Reject','2019-07-26 04:44:43'),(683511,'SoNM','','Access-Reject','2019-07-26 04:44:55'),(683512,'SoNM','','Access-Reject','2019-07-26 04:45:06'),(759231,'kumi','','Access-Reject','2019-08-06 22:33:22'),(683514,'SoNM','','Access-Reject','2019-07-26 04:45:18'),(683515,'SoNM','','Access-Reject','2019-07-26 04:45:29'),(759230,'kumi','','Access-Reject','2019-08-06 22:32:51'),(683517,'SoNM','','Access-Reject','2019-07-26 04:45:40'),(683518,'SoNM','','Access-Reject','2019-07-26 04:45:53'),(683519,'SoNM','','Access-Reject','2019-07-26 04:46:04'),(683520,'SoNM','','Access-Reject','2019-07-26 04:46:16'),(759229,'kumi','','Access-Reject','2019-08-06 22:32:20'),(683522,'SoNM','','Access-Reject','2019-07-26 04:46:27'),(683523,'SoNM','','Access-Reject','2019-07-26 04:46:38'),(759228,'kumi','','Access-Reject','2019-08-06 22:31:49'),(683525,'SoNM','','Access-Reject','2019-07-26 04:46:50'),(683526,'SoNM','','Access-Reject','2019-07-26 04:47:01'),(683527,'SoNM','','Access-Reject','2019-07-26 04:47:12'),(759227,'kumi','','Access-Reject','2019-08-06 22:31:18'),(683529,'SoNM','','Access-Reject','2019-07-26 04:47:24'),(683530,'SoNM','','Access-Reject','2019-07-26 04:47:35'),(759226,'kumi','','Access-Reject','2019-08-06 22:30:47'),(683532,'SoNM','','Access-Reject','2019-07-26 04:47:47'),(683533,'SoNM','','Access-Reject','2019-07-26 04:47:58'),(683534,'SoNM','','Access-Reject','2019-07-26 04:48:09'),(759225,'kumi','','Access-Reject','2019-08-06 22:30:16'),(683536,'SoNM','','Access-Reject','2019-07-26 04:48:21'),(683537,'SoNM','','Access-Reject','2019-07-26 04:48:32'),(683538,'SoNM','','Access-Reject','2019-07-26 04:48:44'),(683540,'SoNM','','Access-Reject','2019-07-26 04:48:55'),(683541,'SoNM','','Access-Reject','2019-07-26 04:49:06'),(759224,'mfantsipim','','Access-Accept','2019-08-06 22:30:04'),(683543,'SoNM','','Access-Reject','2019-07-26 04:49:18'),(683544,'SoNM','','Access-Reject','2019-07-26 04:49:29'),(683545,'SoNM','','Access-Reject','2019-07-26 04:49:40'),(759223,'kumi','','Access-Reject','2019-08-06 22:29:44'),(683547,'SoNM','','Access-Reject','2019-07-26 04:49:52'),(683548,'mfantsipim','','Access-Accept','2019-07-26 04:50:03'),(683549,'SoNM','','Access-Reject','2019-07-26 04:50:03'),(683550,'capitalhill','','Access-Accept','2019-07-26 04:50:05'),(683551,'SoNM','','Access-Reject','2019-07-26 04:50:15'),(759222,'kumi','','Access-Reject','2019-08-06 22:29:13'),(683553,'SoNM','','Access-Reject','2019-07-26 04:50:26'),(683554,'SoNM','','Access-Reject','2019-07-26 04:50:37'),(683555,'SoNM','','Access-Reject','2019-07-26 04:50:49'),(759221,'kumi','','Access-Reject','2019-08-06 22:28:42'),(683557,'SoNM','','Access-Reject','2019-07-26 04:51:00'),(683558,'SoNM','','Access-Reject','2019-07-26 04:51:12'),(759220,'kumi','','Access-Reject','2019-08-06 22:28:11'),(683560,'SoNM','','Access-Reject','2019-07-26 04:51:23'),(683561,'SoNM','','Access-Reject','2019-07-26 04:51:34'),(683562,'SoNM','','Access-Reject','2019-07-26 04:51:46'),(759219,'kumi','','Access-Reject','2019-08-06 22:27:45'),(683564,'SoNM','','Access-Reject','2019-07-26 04:51:57'),(683565,'SoNM','','Access-Reject','2019-07-26 04:52:09'),(683566,'SoNM','','Access-Reject','2019-07-26 04:52:20'),(759218,'kumi','','Access-Reject','2019-08-06 22:27:09'),(683568,'SoNM','','Access-Reject','2019-07-26 04:52:31'),(683569,'SoNM','','Access-Reject','2019-07-26 04:52:43'),(683570,'SoNM','','Access-Reject','2019-07-26 04:52:54'),(759217,'kumi','','Access-Reject','2019-08-06 22:26:38'),(683572,'SoNM','','Access-Reject','2019-07-26 04:53:06'),(683573,'SoNM','','Access-Reject','2019-07-26 04:53:17'),(759216,'kumi','','Access-Reject','2019-08-06 22:26:07'),(683575,'SoNM','','Access-Reject','2019-07-26 04:53:28'),(683576,'SoNM','','Access-Reject','2019-07-26 04:53:40'),(683577,'SoNM','','Access-Reject','2019-07-26 04:53:51'),(759215,'kumi','','Access-Reject','2019-08-06 22:25:36'),(683579,'SoNM','','Access-Reject','2019-07-26 04:54:03'),(683580,'SoNM','','Access-Reject','2019-07-26 04:54:14'),(683581,'SoNM','','Access-Reject','2019-07-26 04:54:25'),(759214,'kumi','','Access-Reject','2019-08-06 22:25:05'),(683583,'SoNM','','Access-Reject','2019-07-26 04:54:37'),(683584,'SoNM','','Access-Reject','2019-07-26 04:54:48'),(683585,'SoNM','','Access-Reject','2019-07-26 04:54:59'),(759213,'kumi','','Access-Reject','2019-08-06 22:24:33'),(683587,'SoNM','','Access-Reject','2019-07-26 04:55:11'),(683588,'SoNM','','Access-Reject','2019-07-26 04:55:22'),(759212,'kumi','','Access-Reject','2019-08-06 22:24:02'),(683590,'SoNM','','Access-Reject','2019-07-26 04:55:34'),(683591,'SoNM','','Access-Reject','2019-07-26 04:55:45'),(683592,'SoNM','','Access-Reject','2019-07-26 04:55:56'),(759211,'kumi','','Access-Reject','2019-08-06 22:23:31'),(683594,'SoNM','','Access-Reject','2019-07-26 04:56:08'),(683595,'SoNM','','Access-Reject','2019-07-26 04:56:19'),(683596,'SoNM','','Access-Reject','2019-07-26 04:56:31'),(759210,'kumi','','Access-Reject','2019-08-06 22:23:00'),(683598,'SoNM','','Access-Reject','2019-07-26 04:56:42'),(683599,'SoNM','','Access-Reject','2019-07-26 04:56:53'),(759209,'kumi','','Access-Reject','2019-08-06 22:22:29'),(683601,'SoNM','','Access-Reject','2019-07-26 04:57:05'),(683602,'SoNM','','Access-Reject','2019-07-26 04:57:16'),(683603,'SoNM','','Access-Reject','2019-07-26 04:57:28'),(759208,'kumi','','Access-Reject','2019-08-06 22:21:58'),(683605,'SoNM','','Access-Reject','2019-07-26 04:57:39'),(683606,'SoNM','','Access-Reject','2019-07-26 04:57:50'),(683607,'SoNM','','Access-Reject','2019-07-26 04:58:02'),(759207,'kumi','','Access-Reject','2019-08-06 22:21:27'),(683609,'SoNM','','Access-Reject','2019-07-26 04:58:13'),(683610,'SoNM','','Access-Reject','2019-07-26 04:58:24'),(683611,'SoNM','','Access-Reject','2019-07-26 04:58:36'),(759206,'kumi','','Access-Reject','2019-08-06 22:20:56'),(683613,'SoNM','','Access-Reject','2019-07-26 04:58:47'),(683614,'SoNM','','Access-Reject','2019-07-26 04:58:59'),(759205,'kumi','','Access-Reject','2019-08-06 22:20:25'),(683616,'SoNM','','Access-Reject','2019-07-26 04:59:10'),(683617,'SoNM','','Access-Reject','2019-07-26 04:59:21'),(683618,'SoNM','','Access-Reject','2019-07-26 04:59:33'),(759204,'kumi','','Access-Reject','2019-08-06 22:19:54'),(683620,'SoNM','','Access-Reject','2019-07-26 04:59:44'),(683621,'SoNM','','Access-Reject','2019-07-26 04:59:56'),(683622,'capitalhill','','Access-Accept','2019-07-26 05:00:05'),(683623,'SoNM','','Access-Reject','2019-07-26 05:00:07'),(759203,'kumi','','Access-Reject','2019-08-06 22:19:23'),(683625,'SoNM','','Access-Reject','2019-07-26 05:00:18'),(683626,'SoNM','','Access-Reject','2019-07-26 05:00:30'),(683627,'SoNM','','Access-Reject','2019-07-26 05:00:41'),(759202,'kumi','','Access-Reject','2019-08-06 22:18:51'),(683629,'SoNM','','Access-Reject','2019-07-26 05:00:52'),(683630,'SoNM','','Access-Reject','2019-07-26 05:01:04'),(759201,'kumi','','Access-Reject','2019-08-06 22:18:20'),(683632,'SoNM','','Access-Reject','2019-07-26 05:01:15'),(683633,'SoNM','','Access-Reject','2019-07-26 05:01:27'),(683634,'SoNM','','Access-Reject','2019-07-26 05:01:38'),(759200,'kumi','','Access-Reject','2019-08-06 22:17:49'),(683636,'SoNM','','Access-Reject','2019-07-26 05:01:49'),(683637,'SoNM','','Access-Reject','2019-07-26 05:02:01'),(683638,'SoNM','','Access-Reject','2019-07-26 05:02:12'),(759199,'kumi','','Access-Reject','2019-08-06 22:17:18'),(683640,'SoNM','','Access-Reject','2019-07-26 05:02:24'),(683641,'SoNM','','Access-Reject','2019-07-26 05:02:35'),(759198,'kumi','','Access-Reject','2019-08-06 22:16:47'),(683643,'SoNM','','Access-Reject','2019-07-26 05:02:46'),(683644,'SoNM','','Access-Reject','2019-07-26 05:02:58'),(683645,'SoNM','','Access-Reject','2019-07-26 05:03:09'),(759197,'kumi','','Access-Reject','2019-08-06 22:16:16'),(683647,'SoNM','','Access-Reject','2019-07-26 05:03:21'),(683648,'SoNM','','Access-Reject','2019-07-26 05:03:32'),(683649,'SoNM','','Access-Reject','2019-07-26 05:03:43'),(759196,'kumi','','Access-Reject','2019-08-06 22:15:45'),(683651,'SoNM','','Access-Reject','2019-07-26 05:03:55'),(683652,'SoNM','','Access-Reject','2019-07-26 05:04:06'),(683653,'SoNM','','Access-Reject','2019-07-26 05:04:18'),(759195,'kumi','','Access-Reject','2019-08-06 22:15:14'),(683655,'SoNM','','Access-Reject','2019-07-26 05:04:29'),(683656,'SoNM','','Access-Reject','2019-07-26 05:04:40'),(759194,'kumi','','Access-Reject','2019-08-06 22:14:43'),(683658,'SoNM','','Access-Reject','2019-07-26 05:04:52'),(683659,'SoNM','','Access-Reject','2019-07-26 05:05:03'),(683660,'SoNM','','Access-Reject','2019-07-26 05:05:15'),(759193,'kumi','','Access-Reject','2019-08-06 22:14:12'),(683662,'SoNM','','Access-Reject','2019-07-26 05:05:26'),(683663,'SoNM','','Access-Reject','2019-07-26 05:05:37'),(683664,'SoNM','','Access-Reject','2019-07-26 05:05:50'),(759192,'kumi','','Access-Reject','2019-08-06 22:13:40'),(683666,'SoNM','','Access-Reject','2019-07-26 05:06:01'),(683667,'SoNM','','Access-Reject','2019-07-26 05:06:13'),(759191,'kumi','','Access-Reject','2019-08-06 22:13:09'),(683669,'SoNM','','Access-Reject','2019-07-26 05:06:24'),(683670,'SoNM','','Access-Reject','2019-07-26 05:06:36'),(683671,'SoNM','','Access-Reject','2019-07-26 05:06:47'),(759190,'kumi','','Access-Reject','2019-08-06 22:12:38'),(683673,'SoNM','','Access-Reject','2019-07-26 05:06:58'),(683674,'SoNM','','Access-Reject','2019-07-26 05:07:10'),(683675,'SoNM','','Access-Reject','2019-07-26 05:07:21'),(759189,'kumi','','Access-Reject','2019-08-06 22:12:07'),(683677,'SoNM','','Access-Reject','2019-07-26 05:07:33'),(683678,'SoNM','','Access-Reject','2019-07-26 05:07:44'),(683679,'SoNM','','Access-Reject','2019-07-26 05:07:56'),(759188,'kumi','','Access-Reject','2019-08-06 22:11:36'),(683681,'SoNM','','Access-Reject','2019-07-26 05:08:07'),(683682,'SoNM','','Access-Reject','2019-07-26 05:08:19'),(759187,'kumi','','Access-Reject','2019-08-06 22:11:05'),(683684,'SoNM','','Access-Reject','2019-07-26 05:08:30'),(683685,'SoNM','','Access-Reject','2019-07-26 05:08:41'),(683686,'SoNM','','Access-Reject','2019-07-26 05:08:53'),(759186,'kumi','','Access-Reject','2019-08-06 22:10:34'),(683688,'SoNM','','Access-Reject','2019-07-26 05:09:04'),(683689,'SoNM','','Access-Reject','2019-07-26 05:09:16'),(683690,'SoNM','','Access-Reject','2019-07-26 05:09:27'),(683692,'SoNM','','Access-Reject','2019-07-26 05:09:38'),(683693,'SoNM','','Access-Reject','2019-07-26 05:09:50'),(683694,'SoNM','','Access-Reject','2019-07-26 05:10:01'),(759185,'cegrad','','Access-Accept','2019-08-06 22:10:31'),(683696,'mfantsipim','','Access-Accept','2019-07-26 05:10:03'),(683697,'capitalhill','','Access-Accept','2019-07-26 05:10:05'),(683698,'SoNM','','Access-Reject','2019-07-26 05:10:13'),(683699,'SoNM','','Access-Reject','2019-07-26 05:10:24'),(683701,'SoNM','','Access-Reject','2019-07-26 05:10:35'),(683702,'SoNM','','Access-Reject','2019-07-26 05:10:47'),(683703,'SoNM','','Access-Reject','2019-07-26 05:10:58'),(910448,'src_hostel','','Access-Reject','2019-09-21 12:35:30'),(683705,'SoNM','','Access-Reject','2019-07-26 05:11:10'),(683706,'SoNM','','Access-Reject','2019-07-26 05:11:21'),(683707,'SoNM','','Access-Reject','2019-07-26 05:11:33'),(683709,'SoNM','','Access-Reject','2019-07-26 05:11:44'),(683710,'SoNM','','Access-Reject','2019-07-26 05:11:55'),(759183,'affiliation','','Access-Accept','2019-08-06 22:10:05'),(683712,'SoNM','','Access-Reject','2019-07-26 05:12:07'),(683713,'SoNM','','Access-Reject','2019-07-26 05:12:18'),(683714,'SoNM','','Access-Reject','2019-07-26 05:12:30'),(683716,'SoNM','','Access-Reject','2019-07-26 05:12:41'),(683717,'SoNM','','Access-Reject','2019-07-26 05:12:52'),(683718,'SoNM','','Access-Reject','2019-07-26 05:13:04'),(759182,'mfantsipim','','Access-Accept','2019-08-06 22:10:04'),(683720,'SoNM','','Access-Reject','2019-07-26 05:13:15'),(683721,'SoNM','','Access-Reject','2019-07-26 05:13:27'),(683722,'SoNM','','Access-Reject','2019-07-26 05:13:38'),(759181,'kumi','','Access-Reject','2019-08-06 22:10:03'),(683724,'SoNM','','Access-Reject','2019-07-26 05:13:49'),(683725,'SoNM','','Access-Reject','2019-07-26 05:14:01'),(759180,'kumi','','Access-Reject','2019-08-06 22:09:32'),(683727,'SoNM','','Access-Reject','2019-07-26 05:14:12'),(683728,'SoNM','','Access-Reject','2019-07-26 05:14:24'),(683729,'SoNM','','Access-Reject','2019-07-26 05:14:35'),(759179,'kumi','','Access-Reject','2019-08-06 22:09:01'),(683731,'SoNM','','Access-Reject','2019-07-26 05:14:46'),(683732,'SoNM','','Access-Reject','2019-07-26 05:14:58'),(683733,'SoNM','','Access-Reject','2019-07-26 05:15:09'),(759178,'kumi','','Access-Reject','2019-08-06 22:08:30'),(683735,'SoNM','','Access-Reject','2019-07-26 05:15:20'),(683736,'SoNM','','Access-Reject','2019-07-26 05:15:32'),(683737,'SoNM','','Access-Reject','2019-07-26 05:15:43'),(759177,'kumi','','Access-Reject','2019-08-06 22:07:58'),(683739,'SoNM','','Access-Reject','2019-07-26 05:15:55'),(683740,'SoNM','','Access-Reject','2019-07-26 05:16:06'),(759176,'kumi','','Access-Reject','2019-08-06 22:07:27'),(683742,'SoNM','','Access-Reject','2019-07-26 05:16:17'),(683743,'SoNM','','Access-Reject','2019-07-26 05:16:29'),(683744,'SoNM','','Access-Reject','2019-07-26 05:16:40'),(759175,'kumi','','Access-Reject','2019-08-06 22:07:00'),(683746,'SoNM','','Access-Reject','2019-07-26 05:16:52'),(683747,'SoNM','','Access-Reject','2019-07-26 05:17:03'),(683748,'SoNM','','Access-Reject','2019-07-26 05:17:15'),(759174,'kumi','','Access-Reject','2019-08-06 22:05:54'),(683750,'SoNM','','Access-Reject','2019-07-26 05:17:26'),(683751,'SoNM','','Access-Reject','2019-07-26 05:17:37'),(759173,'kumi','','Access-Reject','2019-08-06 22:05:23'),(683753,'SoNM','','Access-Reject','2019-07-26 05:17:49'),(683754,'SoNM','','Access-Reject','2019-07-26 05:18:01'),(683755,'SoNM','','Access-Reject','2019-07-26 05:18:13'),(759172,'kumi','','Access-Reject','2019-08-06 22:04:52'),(683757,'SoNM','','Access-Reject','2019-07-26 05:18:24'),(683758,'SoNM','','Access-Reject','2019-07-26 05:18:35'),(683759,'SoNM','','Access-Reject','2019-07-26 05:18:47'),(759171,'kumi','','Access-Reject','2019-08-06 22:04:21'),(683761,'SoNM','','Access-Reject','2019-07-26 05:18:58'),(683762,'SoNM','','Access-Reject','2019-07-26 05:19:10'),(683763,'SoNM','','Access-Reject','2019-07-26 05:19:21'),(759170,'kumi','','Access-Reject','2019-08-06 22:03:50'),(683765,'SoNM','','Access-Reject','2019-07-26 05:19:32'),(683766,'SoNM','','Access-Reject','2019-07-26 05:19:44'),(759169,'kumi','','Access-Reject','2019-08-06 22:03:19'),(683768,'SoNM','','Access-Reject','2019-07-26 05:19:55'),(683769,'capitalhill','','Access-Accept','2019-07-26 05:20:05'),(683770,'SoNM','','Access-Reject','2019-07-26 05:20:06'),(683771,'SoNM','','Access-Reject','2019-07-26 05:20:18'),(759168,'kumi','','Access-Reject','2019-08-06 22:02:47'),(683773,'SoNM','','Access-Reject','2019-07-26 05:20:29'),(683774,'SoNM','','Access-Reject','2019-07-26 05:20:41'),(683775,'SoNM','','Access-Reject','2019-07-26 05:20:52'),(759167,'kumi','','Access-Reject','2019-08-06 22:02:16'),(683777,'SoNM','','Access-Reject','2019-07-26 05:21:03'),(683778,'SoNM','','Access-Reject','2019-07-26 05:21:15'),(759166,'kumi','','Access-Reject','2019-08-06 22:01:45'),(683780,'SoNM','','Access-Reject','2019-07-26 05:21:26'),(683781,'SoNM','','Access-Reject','2019-07-26 05:21:38'),(683782,'SoNM','','Access-Reject','2019-07-26 05:21:49'),(759165,'kumi','','Access-Reject','2019-08-06 22:01:14'),(683784,'SoNM','','Access-Reject','2019-07-26 05:22:00'),(683785,'SoNM','','Access-Reject','2019-07-26 05:22:12'),(683786,'SoNM','','Access-Reject','2019-07-26 05:22:23'),(759164,'kumi','','Access-Reject','2019-08-06 22:00:43'),(683788,'SoNM','','Access-Reject','2019-07-26 05:22:35'),(683789,'SoNM','','Access-Reject','2019-07-26 05:22:46'),(683790,'SoNM','','Access-Reject','2019-07-26 05:22:57'),(759163,'kumi','','Access-Reject','2019-08-06 22:00:12'),(683792,'SoNM','','Access-Reject','2019-07-26 05:23:09'),(683793,'SoNM','','Access-Reject','2019-07-26 05:23:20'),(759162,'kumi','','Access-Reject','2019-08-06 21:59:41'),(683795,'SoNM','','Access-Reject','2019-07-26 05:23:32'),(683796,'SoNM','','Access-Reject','2019-07-26 05:23:43'),(683797,'SoNM','','Access-Reject','2019-07-26 05:23:54'),(759161,'kumi','','Access-Reject','2019-08-06 21:59:10'),(683799,'SoNM','','Access-Reject','2019-07-26 05:24:06'),(683800,'SoNM','','Access-Reject','2019-07-26 05:24:17'),(683801,'SoNM','','Access-Reject','2019-07-26 05:24:30'),(759160,'kumi','','Access-Reject','2019-08-06 21:58:39'),(683803,'SoNM','','Access-Reject','2019-07-26 05:24:41'),(683804,'SoNM','','Access-Reject','2019-07-26 05:24:52'),(759159,'kumi','','Access-Reject','2019-08-06 21:58:08'),(683806,'SoNM','','Access-Reject','2019-07-26 05:25:04'),(683807,'SoNM','','Access-Reject','2019-07-26 05:25:15'),(683808,'SoNM','','Access-Reject','2019-07-26 05:25:27'),(759158,'kumi','','Access-Reject','2019-08-06 21:57:37'),(683810,'SoNM','','Access-Reject','2019-07-26 05:25:38'),(683811,'SoNM','','Access-Reject','2019-07-26 05:25:49'),(683812,'SoNM','','Access-Reject','2019-07-26 05:26:33'),(759157,'kumi','','Access-Reject','2019-08-06 21:57:05'),(683814,'SoNM','','Access-Reject','2019-07-26 05:26:44'),(683815,'SoNM','','Access-Reject','2019-07-26 05:26:56'),(683816,'SoNM','','Access-Reject','2019-07-26 05:27:07'),(759156,'kumi','','Access-Reject','2019-08-06 21:56:34'),(683818,'SoNM','','Access-Reject','2019-07-26 05:27:19'),(683819,'SoNM','','Access-Reject','2019-07-26 05:27:30'),(759155,'kumi','','Access-Reject','2019-08-06 21:56:03'),(683821,'SoNM','','Access-Reject','2019-07-26 05:27:42'),(683822,'SoNM','','Access-Reject','2019-07-26 05:27:53'),(683823,'SoNM','','Access-Reject','2019-07-26 05:28:04'),(759154,'kumi','','Access-Reject','2019-08-06 21:55:32'),(683825,'SoNM','','Access-Reject','2019-07-26 05:28:16'),(683826,'SoNM','','Access-Reject','2019-07-26 05:28:27'),(683827,'SoNM','','Access-Reject','2019-07-26 05:28:38'),(759153,'kumi','','Access-Reject','2019-08-06 21:55:01'),(683829,'SoNM','','Access-Reject','2019-07-26 05:28:50'),(683830,'SoNM','','Access-Reject','2019-07-26 05:29:01'),(759152,'kumi','','Access-Reject','2019-08-06 21:54:30'),(683832,'SoNM','','Access-Reject','2019-07-26 05:29:13'),(683833,'SoNM','','Access-Reject','2019-07-26 05:29:24'),(683834,'SoNM','','Access-Reject','2019-07-26 05:29:35'),(759151,'kumi','','Access-Reject','2019-08-06 21:53:59'),(683836,'SoNM','','Access-Reject','2019-07-26 05:29:47'),(683837,'SoNM','','Access-Reject','2019-07-26 05:29:58'),(683838,'mfantsipim','','Access-Accept','2019-07-26 05:30:03'),(683839,'capitalhill','','Access-Accept','2019-07-26 05:30:05'),(683840,'SoNM','','Access-Reject','2019-07-26 05:30:09'),(759150,'kumi','','Access-Reject','2019-08-06 21:53:28'),(683842,'SoNM','','Access-Reject','2019-07-26 05:30:21'),(683843,'SoNM','','Access-Reject','2019-07-26 05:30:32'),(683844,'SoNM','','Access-Reject','2019-07-26 05:30:43'),(759149,'kumi','','Access-Reject','2019-08-06 21:52:57'),(683846,'SoNM','','Access-Reject','2019-07-26 05:30:55'),(683847,'SoNM','','Access-Reject','2019-07-26 05:31:06'),(759148,'kumi','','Access-Reject','2019-08-06 21:52:26'),(683849,'SoNM','','Access-Reject','2019-07-26 05:31:18'),(683850,'SoNM','','Access-Reject','2019-07-26 05:31:29'),(683851,'SoNM','','Access-Reject','2019-07-26 05:31:40'),(759147,'kumi','','Access-Reject','2019-08-06 21:51:54'),(683853,'SoNM','','Access-Reject','2019-07-26 05:31:52'),(683854,'SoNM','','Access-Reject','2019-07-26 05:32:03'),(683855,'SoNM','','Access-Reject','2019-07-26 05:32:15'),(759146,'kumi','','Access-Reject','2019-08-06 21:51:23'),(683857,'SoNM','','Access-Reject','2019-07-26 05:32:26'),(683858,'SoNM','','Access-Reject','2019-07-26 05:32:37'),(683859,'SoNM','','Access-Reject','2019-07-26 05:32:49'),(759145,'kumi','','Access-Reject','2019-08-06 21:50:52'),(683861,'SoNM','','Access-Reject','2019-07-26 05:33:00'),(683862,'SoNM','','Access-Reject','2019-07-26 05:33:12'),(683863,'SoNM','','Access-Reject','2019-07-26 05:33:24'),(759144,'kumi','','Access-Reject','2019-08-06 21:50:21'),(683865,'SoNM','','Access-Reject','2019-07-26 05:33:35'),(683866,'SoNM','','Access-Reject','2019-07-26 05:33:47'),(683868,'SoNM','','Access-Reject','2019-07-26 05:33:58'),(683869,'SoNM','','Access-Reject','2019-07-26 05:34:10'),(683870,'SoNM','','Access-Reject','2019-07-26 05:34:21'),(759143,'mfantsipim','','Access-Accept','2019-08-06 21:50:04'),(683872,'SoNM','','Access-Reject','2019-07-26 05:34:33'),(683873,'SoNM','','Access-Reject','2019-07-26 05:34:44'),(759142,'kumi','','Access-Reject','2019-08-06 21:49:50'),(683875,'SoNM','','Access-Reject','2019-07-26 05:34:55'),(683876,'SoNM','','Access-Reject','2019-07-26 05:35:07'),(683877,'SoNM','','Access-Reject','2019-07-26 05:35:18'),(759141,'kumi','','Access-Reject','2019-08-06 21:49:19'),(683879,'SoNM','','Access-Reject','2019-07-26 05:35:30'),(683880,'SoNM','','Access-Reject','2019-07-26 05:35:41'),(683881,'SoNM','','Access-Reject','2019-07-26 05:35:52'),(759140,'kumi','','Access-Reject','2019-08-06 21:48:48'),(683883,'SoNM','','Access-Reject','2019-07-26 05:36:04'),(683884,'SoNM','','Access-Reject','2019-07-26 05:36:15'),(683885,'SoNM','','Access-Reject','2019-07-26 05:36:27'),(759139,'kumi','','Access-Reject','2019-08-06 21:48:17'),(683887,'SoNM','','Access-Reject','2019-07-26 05:36:38'),(683888,'SoNM','','Access-Reject','2019-07-26 05:36:49'),(759138,'kumi','','Access-Reject','2019-08-06 21:47:46'),(683890,'SoNM','','Access-Reject','2019-07-26 05:37:01'),(683891,'SoNM','','Access-Reject','2019-07-26 05:37:12'),(683892,'SoNM','','Access-Reject','2019-07-26 05:37:24'),(759137,'kumi','','Access-Reject','2019-08-06 21:47:15'),(683894,'SoNM','','Access-Reject','2019-07-26 05:37:35'),(683895,'SoNM','','Access-Reject','2019-07-26 05:37:46'),(683896,'SoNM','','Access-Reject','2019-07-26 05:37:58'),(759136,'kumi','','Access-Reject','2019-08-06 21:46:44'),(683898,'SoNM','','Access-Reject','2019-07-26 05:38:09'),(683899,'SoNM','','Access-Reject','2019-07-26 05:38:21'),(759135,'kumi','','Access-Reject','2019-08-06 21:46:12'),(683901,'SoNM','','Access-Reject','2019-07-26 05:38:32'),(683902,'SoNM','','Access-Reject','2019-07-26 05:38:44'),(683903,'SoNM','','Access-Reject','2019-07-26 05:38:55'),(759134,'kumi','','Access-Reject','2019-08-06 21:45:41'),(683905,'SoNM','','Access-Reject','2019-07-26 05:39:06'),(683906,'SoNM','','Access-Reject','2019-07-26 05:39:18'),(683907,'SoNM','','Access-Reject','2019-07-26 05:39:29'),(759133,'kumi','','Access-Reject','2019-08-06 21:45:10'),(683909,'SoNM','','Access-Reject','2019-07-26 05:39:41'),(683910,'SoNM','','Access-Reject','2019-07-26 05:39:52'),(683911,'SoNM','','Access-Reject','2019-07-26 05:40:03'),(683912,'capitalhill','','Access-Accept','2019-07-26 05:40:05'),(759132,'kumi','','Access-Reject','2019-08-06 21:44:39'),(683914,'SoNM','','Access-Reject','2019-07-26 05:40:15'),(683915,'SoNM','','Access-Reject','2019-07-26 05:40:26'),(759131,'kumi','','Access-Reject','2019-08-06 21:44:08'),(683917,'SoNM','','Access-Reject','2019-07-26 05:40:37'),(683918,'SoNM','','Access-Reject','2019-07-26 05:40:49'),(683919,'SoNM','','Access-Reject','2019-07-26 05:41:00'),(759130,'kumi','','Access-Reject','2019-08-06 21:43:37'),(683921,'SoNM','','Access-Reject','2019-07-26 05:41:12'),(683922,'SoNM','','Access-Reject','2019-07-26 05:41:23'),(683923,'SoNM','','Access-Reject','2019-07-26 05:41:34'),(759129,'kumi','','Access-Reject','2019-08-06 21:43:06'),(683925,'SoNM','','Access-Reject','2019-07-26 05:41:46'),(683926,'SoNM','','Access-Reject','2019-07-26 05:41:57'),(683927,'SoNM','','Access-Reject','2019-07-26 05:42:09'),(759128,'kumi','','Access-Reject','2019-08-06 21:42:35'),(683929,'SoNM','','Access-Reject','2019-07-26 05:42:20'),(683930,'SoNM','','Access-Reject','2019-07-26 05:42:32'),(759127,'kumi','','Access-Reject','2019-08-06 21:42:04'),(683932,'SoNM','','Access-Reject','2019-07-26 05:42:43'),(683933,'SoNM','','Access-Reject','2019-07-26 05:42:54'),(683934,'SoNM','','Access-Reject','2019-07-26 05:43:06'),(759126,'kumi','','Access-Reject','2019-08-06 21:41:33'),(683936,'SoNM','','Access-Reject','2019-07-26 05:43:17'),(683937,'SoNM','','Access-Reject','2019-07-26 05:43:28'),(683938,'SoNM','','Access-Reject','2019-07-26 05:43:40'),(759125,'kumi','','Access-Reject','2019-08-06 21:41:01'),(683940,'SoNM','','Access-Reject','2019-07-26 05:43:51'),(683941,'SoNM','','Access-Reject','2019-07-26 05:44:03'),(759124,'kumi','','Access-Reject','2019-08-06 21:40:30'),(683943,'SoNM','','Access-Reject','2019-07-26 05:44:14'),(683944,'SoNM','','Access-Reject','2019-07-26 05:44:26'),(683945,'SoNM','','Access-Reject','2019-07-26 05:44:37'),(759123,'kumi','','Access-Reject','2019-08-06 21:39:59'),(683947,'SoNM','','Access-Reject','2019-07-26 05:44:48'),(683948,'SoNM','','Access-Reject','2019-07-26 05:45:00'),(683949,'SoNM','','Access-Reject','2019-07-26 05:45:11'),(759122,'kumi','','Access-Reject','2019-08-06 21:39:28'),(683951,'SoNM','','Access-Reject','2019-07-26 05:45:23'),(683952,'SoNM','','Access-Reject','2019-07-26 05:45:34'),(683953,'SoNM','','Access-Reject','2019-07-26 05:45:45'),(759121,'kumi','','Access-Reject','2019-08-06 21:38:57'),(683955,'pempamsie','','Access-Accept','2019-07-26 05:45:48'),(683956,'SoNM','','Access-Reject','2019-07-26 05:45:57'),(683957,'SoNM','','Access-Reject','2019-07-26 05:46:08'),(759120,'kumi','','Access-Reject','2019-08-06 21:38:26'),(683959,'SoNM','','Access-Reject','2019-07-26 05:46:19'),(683960,'SoNM','','Access-Reject','2019-07-26 05:46:31'),(683961,'SoNM','','Access-Reject','2019-07-26 05:46:42'),(759119,'kumi','','Access-Reject','2019-08-06 21:37:55'),(683963,'SoNM','','Access-Reject','2019-07-26 05:46:53'),(683964,'SoNM','','Access-Reject','2019-07-26 05:47:05'),(683965,'SoNM','','Access-Reject','2019-07-26 05:47:16'),(759118,'kumi','','Access-Reject','2019-08-06 21:37:24'),(683967,'SoNM','','Access-Reject','2019-07-26 05:47:27'),(683968,'SoNM','','Access-Reject','2019-07-26 05:47:39'),(683969,'SoNM','','Access-Reject','2019-07-26 05:47:50'),(759117,'kumi','','Access-Reject','2019-08-06 21:36:53'),(683971,'SoNM','','Access-Reject','2019-07-26 05:48:02'),(683972,'SoNM','','Access-Reject','2019-07-26 05:48:13'),(759116,'kumi','','Access-Reject','2019-08-06 21:36:22'),(683974,'SoNM','','Access-Reject','2019-07-26 05:48:24'),(683975,'SoNM','','Access-Reject','2019-07-26 05:48:36'),(683976,'SoNM','','Access-Reject','2019-07-26 05:48:47'),(759115,'kumi','','Access-Reject','2019-08-06 21:35:51'),(683978,'SoNM','','Access-Reject','2019-07-26 05:48:58'),(683979,'SoNM','','Access-Reject','2019-07-26 05:49:10'),(683980,'SoNM','','Access-Reject','2019-07-26 05:49:21'),(759114,'kumi','','Access-Reject','2019-08-06 21:35:19'),(683982,'SoNM','','Access-Reject','2019-07-26 05:49:33'),(683983,'SoNM','','Access-Reject','2019-07-26 05:49:44'),(683984,'SoNM','','Access-Reject','2019-07-26 05:49:56'),(759113,'kumi','','Access-Reject','2019-08-06 21:34:48'),(683986,'mfantsipim','','Access-Accept','2019-07-26 05:50:03'),(683987,'capitalhill','','Access-Accept','2019-07-26 05:50:05'),(683988,'SoNM','','Access-Reject','2019-07-26 05:50:07'),(683989,'SoNM','','Access-Reject','2019-07-26 05:50:18'),(759112,'kumi','','Access-Reject','2019-08-06 21:34:17'),(683991,'SoNM','','Access-Reject','2019-07-26 05:50:30'),(683992,'SoNM','','Access-Reject','2019-07-26 05:50:41'),(683993,'SoNM','','Access-Reject','2019-07-26 05:50:52'),(759111,'kumi','','Access-Reject','2019-08-06 21:33:46'),(683995,'SoNM','','Access-Reject','2019-07-26 05:51:04'),(683996,'SoNM','','Access-Reject','2019-07-26 05:51:15'),(683997,'SoNM','','Access-Reject','2019-07-26 05:51:27'),(759110,'kumi','','Access-Reject','2019-08-06 21:33:15'),(683999,'SoNM','','Access-Reject','2019-07-26 05:51:38'),(684000,'SoNM','','Access-Reject','2019-07-26 05:51:49'),(759109,'kumi','','Access-Reject','2019-08-06 21:32:44'),(684002,'SoNM','','Access-Reject','2019-07-26 05:52:01'),(684003,'SoNM','','Access-Reject','2019-07-26 05:52:12'),(684004,'SoNM','','Access-Reject','2019-07-26 05:52:24'),(759108,'kumi','','Access-Reject','2019-08-06 21:32:13'),(684006,'SoNM','','Access-Reject','2019-07-26 05:52:35'),(684007,'SoNM','','Access-Reject','2019-07-26 05:52:46'),(684008,'SoNM','','Access-Reject','2019-07-26 05:52:58'),(759107,'kumi','','Access-Reject','2019-08-06 21:31:42'),(684010,'SoNM','','Access-Reject','2019-07-26 05:53:09'),(684011,'SoNM','','Access-Reject','2019-07-26 05:53:20'),(684012,'SoNM','','Access-Reject','2019-07-26 05:53:32'),(759106,'kumi','','Access-Reject','2019-08-06 21:31:11'),(684014,'SoNM','','Access-Reject','2019-07-26 05:53:43'),(684015,'SoNM','','Access-Reject','2019-07-26 05:53:55'),(759105,'kumi','','Access-Reject','2019-08-06 21:30:40'),(684017,'SoNM','','Access-Reject','2019-07-26 05:54:06'),(684018,'SoNM','','Access-Reject','2019-07-26 05:54:17'),(684019,'SoNM','','Access-Reject','2019-07-26 05:54:29'),(759104,'kumi','','Access-Reject','2019-08-06 21:30:08'),(684021,'SoNM','','Access-Reject','2019-07-26 05:54:40'),(684022,'SoNM','','Access-Reject','2019-07-26 05:54:52'),(684023,'SoNM','','Access-Reject','2019-07-26 05:55:03'),(684025,'SoNM','','Access-Reject','2019-07-26 05:55:14'),(684026,'SoNM','','Access-Reject','2019-07-26 05:55:26'),(684027,'SoNM','','Access-Reject','2019-07-26 05:55:37'),(759103,'mfantsipim','','Access-Accept','2019-08-06 21:30:04'),(684029,'SoNM','','Access-Reject','2019-07-26 05:55:49'),(684030,'SoNM','','Access-Reject','2019-07-26 05:56:00'),(759102,'kumi','','Access-Reject','2019-08-06 21:29:37'),(684032,'SoNM','','Access-Reject','2019-07-26 05:56:11'),(684033,'SoNM','','Access-Reject','2019-07-26 05:56:23'),(684034,'SoNM','','Access-Reject','2019-07-26 05:56:34'),(759101,'kumi','','Access-Reject','2019-08-06 21:29:06'),(684036,'SoNM','','Access-Reject','2019-07-26 05:56:45'),(684037,'SoNM','','Access-Reject','2019-07-26 05:56:57'),(684038,'SoNM','','Access-Reject','2019-07-26 05:57:08'),(759100,'kumi','','Access-Reject','2019-08-06 21:28:35'),(684040,'SoNM','','Access-Reject','2019-07-26 05:57:19'),(684041,'SoNM','','Access-Reject','2019-07-26 05:57:31'),(684042,'SoNM','','Access-Reject','2019-07-26 05:57:42'),(759099,'kumi','','Access-Reject','2019-08-06 21:28:04'),(684044,'SoNM','','Access-Reject','2019-07-26 05:57:54'),(684045,'SoNM','','Access-Reject','2019-07-26 05:58:05'),(759098,'kumi','','Access-Reject','2019-08-06 21:27:33'),(684047,'SoNM','','Access-Reject','2019-07-26 05:58:16'),(684048,'SoNM','','Access-Reject','2019-07-26 05:58:28'),(684049,'SoNM','','Access-Reject','2019-07-26 05:58:39'),(759097,'kumi','','Access-Reject','2019-08-06 21:27:02'),(684051,'SoNM','','Access-Reject','2019-07-26 05:58:50'),(684052,'SoNM','','Access-Reject','2019-07-26 05:59:02'),(684053,'SoNM','','Access-Reject','2019-07-26 05:59:13'),(759096,'kumi','','Access-Reject','2019-08-06 21:26:31'),(684055,'SoNM','','Access-Reject','2019-07-26 05:59:24'),(684056,'SoNM','','Access-Reject','2019-07-26 05:59:36'),(759095,'kumi','','Access-Reject','2019-08-06 21:26:00'),(684058,'SoNM','','Access-Reject','2019-07-26 05:59:47'),(684059,'SoNM','','Access-Reject','2019-07-26 05:59:59'),(684060,'capitalhill','','Access-Accept','2019-07-26 06:00:05'),(684061,'SoNM','','Access-Reject','2019-07-26 06:00:10'),(759094,'kumi','','Access-Reject','2019-08-06 21:25:29'),(684063,'SoNM','','Access-Reject','2019-07-26 06:00:21'),(684064,'SoNM','','Access-Reject','2019-07-26 06:00:33'),(684065,'SoNM','','Access-Reject','2019-07-26 06:00:44'),(759093,'kumi','','Access-Reject','2019-08-06 21:24:58'),(684067,'SoNM','','Access-Reject','2019-07-26 06:00:55'),(684068,'SoNM','','Access-Reject','2019-07-26 06:01:07'),(684069,'SoNM','','Access-Reject','2019-07-26 06:01:18'),(759092,'kumi','','Access-Reject','2019-08-06 21:24:26'),(684071,'SoNM','','Access-Reject','2019-07-26 06:01:30'),(684072,'SoNM','','Access-Reject','2019-07-26 06:01:41'),(759091,'kumi','','Access-Reject','2019-08-06 21:23:55'),(684074,'SoNM','','Access-Reject','2019-07-26 06:01:52'),(684075,'SoNM','','Access-Reject','2019-07-26 06:02:04'),(684076,'SoNM','','Access-Reject','2019-07-26 06:02:15'),(759090,'kumi','','Access-Reject','2019-08-06 21:23:24'),(684078,'SoNM','','Access-Reject','2019-07-26 06:02:27'),(684079,'SoNM','','Access-Reject','2019-07-26 06:02:38'),(684080,'SoNM','','Access-Reject','2019-07-26 06:02:49'),(759089,'kumi','','Access-Reject','2019-08-06 21:22:53'),(684082,'SoNM','','Access-Reject','2019-07-26 06:03:01'),(684083,'SoNM','','Access-Reject','2019-07-26 06:03:12'),(684084,'SoNM','','Access-Reject','2019-07-26 06:03:23'),(759088,'kumi','','Access-Reject','2019-08-06 21:22:22'),(684086,'SoNM','','Access-Reject','2019-07-26 06:03:35'),(684087,'SoNM','','Access-Reject','2019-07-26 06:03:46'),(759087,'kumi','','Access-Reject','2019-08-06 21:21:51'),(684089,'SoNM','','Access-Reject','2019-07-26 06:03:58'),(684090,'SoNM','','Access-Reject','2019-07-26 06:04:09'),(684091,'SoNM','','Access-Reject','2019-07-26 06:04:21'),(759086,'kumi','','Access-Reject','2019-08-06 21:21:20'),(684093,'SoNM','','Access-Reject','2019-07-26 06:04:32'),(684094,'SoNM','','Access-Reject','2019-07-26 06:04:44'),(684095,'SoNM','','Access-Reject','2019-07-26 06:04:56'),(759085,'kumi','','Access-Reject','2019-08-06 21:20:49'),(684097,'capitalhill','','Access-Accept','2019-07-26 06:04:58'),(684098,'SoNM','','Access-Reject','2019-07-26 06:05:07'),(684099,'SoNM','','Access-Reject','2019-07-26 06:05:18'),(759084,'kumi','','Access-Reject','2019-08-06 21:20:18'),(684101,'SoNM','','Access-Reject','2019-07-26 06:05:30'),(684102,'SoNM','','Access-Reject','2019-07-26 06:05:41'),(684103,'SoNM','','Access-Reject','2019-07-26 06:05:52'),(759083,'kumi','','Access-Reject','2019-08-06 21:19:47'),(684105,'SoNM','','Access-Reject','2019-07-26 06:06:04'),(684106,'SoNM','','Access-Reject','2019-07-26 06:06:15'),(684107,'SoNM','','Access-Reject','2019-07-26 06:06:26'),(759082,'kumi','','Access-Reject','2019-08-06 21:19:15'),(684109,'SoNM','','Access-Reject','2019-07-26 06:06:38'),(684110,'SoNM','','Access-Reject','2019-07-26 06:06:49'),(684111,'SoNM','','Access-Reject','2019-07-26 06:07:01'),(759081,'kumi','','Access-Reject','2019-08-06 21:18:44'),(684113,'SoNM','','Access-Reject','2019-07-26 06:07:12'),(684114,'SoNM','','Access-Reject','2019-07-26 06:07:23'),(759080,'kumi','','Access-Reject','2019-08-06 21:18:13'),(684116,'SoNM','','Access-Reject','2019-07-26 06:07:35'),(684117,'SoNM','','Access-Reject','2019-07-26 06:07:46'),(684118,'SoNM','','Access-Reject','2019-07-26 06:07:57'),(759079,'kumi','','Access-Reject','2019-08-06 21:17:42'),(684120,'SoNM','','Access-Reject','2019-07-26 06:08:09'),(684121,'SoNM','','Access-Reject','2019-07-26 06:08:20'),(684122,'SoNM','','Access-Reject','2019-07-26 06:08:32'),(759078,'kumi','','Access-Reject','2019-08-06 21:17:11'),(684124,'SoNM','','Access-Reject','2019-07-26 06:08:43'),(684125,'SoNM','','Access-Reject','2019-07-26 06:08:54'),(684126,'SoNM','','Access-Reject','2019-07-26 06:09:06'),(759077,'kumi','','Access-Reject','2019-08-06 21:16:45'),(684128,'SoNM','','Access-Reject','2019-07-26 06:09:17'),(684129,'SoNM','','Access-Reject','2019-07-26 06:09:28'),(759076,'kumi','','Access-Reject','2019-08-06 21:16:09'),(684131,'SoNM','','Access-Reject','2019-07-26 06:09:40'),(684132,'SoNM','','Access-Reject','2019-07-26 06:09:51'),(684133,'SoNM','','Access-Reject','2019-07-26 06:10:02'),(684134,'capitalhill','','Access-Accept','2019-07-26 06:10:03'),(684135,'mfantsipim','','Access-Accept','2019-07-26 06:10:03'),(684136,'cegrad','','Access-Accept','2019-07-26 06:10:04'),(684137,'affiliation','','Access-Accept','2019-07-26 06:10:08'),(759075,'kumi','','Access-Reject','2019-08-06 21:15:38'),(910447,'src_hostel','','Access-Reject','2019-09-21 12:35:29'),(684140,'SoNM','','Access-Reject','2019-07-26 06:10:14'),(684141,'SoNM','','Access-Reject','2019-07-26 06:10:25'),(684142,'SoNM','','Access-Reject','2019-07-26 06:10:37'),(759074,'kumi','','Access-Reject','2019-08-06 21:15:07'),(684144,'SoNM','','Access-Reject','2019-07-26 06:10:48'),(684145,'SoNM','','Access-Reject','2019-07-26 06:10:59'),(684146,'SoNM','','Access-Reject','2019-07-26 06:11:11'),(759073,'kumi','','Access-Reject','2019-08-06 21:14:36'),(684148,'SoNM','','Access-Reject','2019-07-26 06:11:22'),(684149,'SoNM','','Access-Reject','2019-07-26 06:11:34'),(759072,'kumi','','Access-Reject','2019-08-06 21:14:05'),(684151,'SoNM','','Access-Reject','2019-07-26 06:11:45'),(684152,'SoNM','','Access-Reject','2019-07-26 06:11:56'),(684153,'SoNM','','Access-Reject','2019-07-26 06:12:08'),(759071,'kumi','','Access-Reject','2019-08-06 21:13:33'),(684155,'SoNM','','Access-Reject','2019-07-26 06:12:19'),(684156,'SoNM','','Access-Reject','2019-07-26 06:12:30'),(684157,'SoNM','','Access-Reject','2019-07-26 06:12:42'),(759070,'kumi','','Access-Reject','2019-08-06 21:13:02'),(684159,'SoNM','','Access-Reject','2019-07-26 06:12:53'),(684160,'SoNM','','Access-Reject','2019-07-26 06:13:05'),(759069,'kumi','','Access-Reject','2019-08-06 21:12:31'),(684162,'SoNM','','Access-Reject','2019-07-26 06:13:16'),(684163,'SoNM','','Access-Reject','2019-07-26 06:13:27'),(684164,'SoNM','','Access-Reject','2019-07-26 06:13:39'),(759068,'kumi','','Access-Reject','2019-08-06 21:12:00'),(684166,'SoNM','','Access-Reject','2019-07-26 06:13:50'),(684167,'SoNM','','Access-Reject','2019-07-26 06:14:02'),(684168,'SoNM','','Access-Reject','2019-07-26 06:14:13'),(759067,'kumi','','Access-Reject','2019-08-06 21:11:29'),(684170,'SoNM','','Access-Reject','2019-07-26 06:14:24'),(684171,'SoNM','','Access-Reject','2019-07-26 06:14:36'),(684172,'SoNM','','Access-Reject','2019-07-26 06:14:47'),(759066,'kumi','','Access-Reject','2019-08-06 21:10:58'),(684174,'SoNM','','Access-Reject','2019-07-26 06:14:58'),(684175,'SoNM','','Access-Reject','2019-07-26 06:15:10'),(759065,'kumi','','Access-Reject','2019-08-06 21:10:27'),(684177,'SoNM','','Access-Reject','2019-07-26 06:15:21'),(684178,'SoNM','','Access-Reject','2019-07-26 06:15:33'),(684179,'SoNM','','Access-Reject','2019-07-26 06:15:44'),(684181,'SoNM','','Access-Reject','2019-07-26 06:15:55'),(684182,'SoNM','','Access-Reject','2019-07-26 06:16:07'),(684183,'SoNM','','Access-Reject','2019-07-26 06:16:18'),(759064,'mfantsipim','','Access-Accept','2019-08-06 21:10:04'),(684185,'SoNM','','Access-Reject','2019-07-26 06:16:30'),(684186,'SoNM','','Access-Reject','2019-07-26 06:16:41'),(684187,'SoNM','','Access-Reject','2019-07-26 06:16:52'),(759063,'kumi','','Access-Reject','2019-08-06 21:09:56'),(684189,'SoNM','','Access-Reject','2019-07-26 06:17:04'),(684190,'SoNM','','Access-Reject','2019-07-26 06:17:15'),(759062,'kumi','','Access-Reject','2019-08-06 21:09:25'),(684192,'SoNM','','Access-Reject','2019-07-26 06:17:27'),(684193,'SoNM','','Access-Reject','2019-07-26 06:17:38'),(684194,'SoNM','','Access-Reject','2019-07-26 06:17:49'),(759061,'kumi','','Access-Reject','2019-08-06 21:08:53'),(684196,'SoNM','','Access-Reject','2019-07-26 06:18:01'),(684197,'SoNM','','Access-Reject','2019-07-26 06:18:12'),(684198,'SoNM','','Access-Reject','2019-07-26 06:18:24'),(759060,'kumi','','Access-Reject','2019-08-06 21:08:22'),(684200,'SoNM','','Access-Reject','2019-07-26 06:18:35'),(684201,'SoNM','','Access-Reject','2019-07-26 06:18:46'),(684202,'SoNM','','Access-Reject','2019-07-26 06:18:58'),(759059,'kumi','','Access-Reject','2019-08-06 21:07:51'),(684204,'SoNM','','Access-Reject','2019-07-26 06:19:09'),(684205,'SoNM','','Access-Reject','2019-07-26 06:19:20'),(759058,'kumi','','Access-Reject','2019-08-06 21:07:20'),(684207,'SoNM','','Access-Reject','2019-07-26 06:19:32'),(684208,'SoNM','','Access-Reject','2019-07-26 06:19:43'),(684209,'SoNM','','Access-Reject','2019-07-26 06:19:54'),(759057,'kumi','','Access-Reject','2019-08-06 21:06:49'),(684211,'capitalhill','','Access-Accept','2019-07-26 06:20:03'),(684212,'SoNM','','Access-Reject','2019-07-26 06:20:06'),(684213,'SoNM','','Access-Reject','2019-07-26 06:20:17'),(684214,'SoNM','','Access-Reject','2019-07-26 06:20:28'),(759056,'kumi','','Access-Reject','2019-08-06 21:06:18'),(684216,'SoNM','','Access-Reject','2019-07-26 06:20:40'),(684217,'SoNM','','Access-Reject','2019-07-26 06:20:51'),(759055,'kumi','','Access-Reject','2019-08-06 21:05:47'),(684219,'SoNM','','Access-Reject','2019-07-26 06:21:03'),(684220,'SoNM','','Access-Reject','2019-07-26 06:21:14'),(684221,'SoNM','','Access-Reject','2019-07-26 06:21:25'),(759054,'kumi','','Access-Reject','2019-08-06 21:05:16'),(684223,'SoNM','','Access-Reject','2019-07-26 06:21:37'),(684224,'SoNM','','Access-Reject','2019-07-26 06:21:48'),(684225,'SoNM','','Access-Reject','2019-07-26 06:21:59'),(759053,'kumi','','Access-Reject','2019-08-06 21:04:45'),(684227,'SoNM','','Access-Reject','2019-07-26 06:22:11'),(684228,'SoNM','','Access-Reject','2019-07-26 06:22:22'),(684229,'SoNM','','Access-Reject','2019-07-26 06:22:34'),(759052,'kumi','','Access-Reject','2019-08-06 21:04:14'),(684231,'SoNM','','Access-Reject','2019-07-26 06:22:45'),(684232,'SoNM','','Access-Reject','2019-07-26 06:22:57'),(759051,'kumi','','Access-Reject','2019-08-06 21:03:42'),(684234,'SoNM','','Access-Reject','2019-07-26 06:23:08'),(684235,'SoNM','','Access-Reject','2019-07-26 06:23:19'),(684236,'SoNM','','Access-Reject','2019-07-26 06:23:31'),(759050,'kumi','','Access-Reject','2019-08-06 21:03:11'),(684238,'SoNM','','Access-Reject','2019-07-26 06:23:42'),(684239,'SoNM','','Access-Reject','2019-07-26 06:23:54'),(684240,'SoNM','','Access-Reject','2019-07-26 06:24:05'),(759049,'kumi','','Access-Reject','2019-08-06 21:02:40'),(684242,'SoNM','','Access-Reject','2019-07-26 06:24:16'),(684243,'SoNM','','Access-Reject','2019-07-26 06:24:28'),(684244,'SoNM','','Access-Reject','2019-07-26 06:24:39'),(684246,'SoNM','','Access-Reject','2019-07-26 06:24:51'),(684247,'SoNM','','Access-Reject','2019-07-26 06:25:02'),(759048,'dodoos','123browse','Access-Accept','2019-08-06 21:02:31'),(684249,'SoNM','','Access-Reject','2019-07-26 06:25:13'),(684250,'SoNM','','Access-Reject','2019-07-26 06:25:25'),(684251,'SoNM','','Access-Reject','2019-07-26 06:25:36'),(684253,'SoNM','','Access-Reject','2019-07-26 06:25:47'),(684254,'SoNM','','Access-Reject','2019-07-26 06:25:59'),(684255,'SoNM','','Access-Reject','2019-07-26 06:26:10'),(759047,'dodoos','','Access-Accept','2019-08-06 21:02:17'),(684257,'SoNM','','Access-Reject','2019-07-26 06:26:22'),(684258,'SoNM','','Access-Reject','2019-07-26 06:26:33'),(759046,'kumi','','Access-Reject','2019-08-06 21:02:09'),(684260,'SoNM','','Access-Reject','2019-07-26 06:26:44'),(684261,'SoNM','','Access-Reject','2019-07-26 06:26:56'),(684262,'SoNM','','Access-Reject','2019-07-26 06:27:07'),(684264,'SoNM','','Access-Reject','2019-07-26 06:27:19'),(684265,'SoNM','','Access-Reject','2019-07-26 06:27:30'),(684266,'SoNM','','Access-Reject','2019-07-26 06:27:41'),(759045,'dodoos','','Access-Reject','2019-08-06 21:02:06'),(684268,'SoNM','','Access-Reject','2019-07-26 06:27:53'),(684269,'SoNM','','Access-Reject','2019-07-26 06:28:04'),(684270,'SoNM','','Access-Reject','2019-07-26 06:28:16'),(684272,'SoNM','','Access-Reject','2019-07-26 06:28:27'),(684273,'SoNM','','Access-Reject','2019-07-26 06:28:38'),(759044,'dodoos','','Access-Reject','2019-08-06 21:01:54'),(684275,'SoNM','','Access-Reject','2019-07-26 06:28:50'),(684276,'SoNM','','Access-Reject','2019-07-26 06:29:01'),(684277,'SoNM','','Access-Reject','2019-07-26 06:29:12'),(684279,'SoNM','','Access-Reject','2019-07-26 06:29:24'),(684280,'SoNM','','Access-Reject','2019-07-26 06:29:35'),(684281,'SoNM','','Access-Reject','2019-07-26 06:29:47'),(759043,'dodoos','','Access-Reject','2019-08-06 21:01:43'),(684283,'SoNM','','Access-Reject','2019-07-26 06:29:58'),(684284,'capitalhill','','Access-Accept','2019-07-26 06:30:03'),(684285,'mfantsipim','','Access-Accept','2019-07-26 06:30:03'),(684286,'SoNM','','Access-Reject','2019-07-26 06:30:09'),(684287,'SoNM','','Access-Reject','2019-07-26 06:30:21'),(759042,'kumi','','Access-Reject','2019-08-06 21:01:38'),(684289,'SoNM','','Access-Reject','2019-07-26 06:30:32'),(684290,'SoNM','','Access-Reject','2019-07-26 06:30:44'),(684292,'SoNM','','Access-Reject','2019-07-26 06:30:55'),(684293,'SoNM','','Access-Reject','2019-07-26 06:31:06'),(684294,'SoNM','','Access-Reject','2019-07-26 06:31:18'),(759041,'dodoos','','Access-Reject','2019-08-06 21:01:31'),(684296,'SoNM','','Access-Reject','2019-07-26 06:31:29'),(684297,'SoNM','','Access-Reject','2019-07-26 06:31:41'),(684298,'SoNM','','Access-Reject','2019-07-26 06:31:52'),(684300,'SoNM','','Access-Reject','2019-07-26 06:32:03'),(684301,'SoNM','','Access-Reject','2019-07-26 06:32:15'),(684302,'SoNM','','Access-Reject','2019-07-26 06:32:26'),(759040,'dodoos','','Access-Reject','2019-08-06 21:01:19'),(684304,'SoNM','','Access-Reject','2019-07-26 06:32:37'),(684305,'SoNM','','Access-Reject','2019-07-26 06:32:49'),(684306,'SoNM','','Access-Reject','2019-07-26 06:33:00'),(684308,'SoNM','','Access-Reject','2019-07-26 06:33:11'),(684309,'SoNM','','Access-Reject','2019-07-26 06:33:23'),(759039,'dodoos','','Access-Reject','2019-08-06 21:01:08'),(684311,'SoNM','','Access-Reject','2019-07-26 06:33:34'),(684312,'SoNM','','Access-Reject','2019-07-26 06:33:46'),(684313,'SoNM','','Access-Reject','2019-07-26 06:33:57'),(759038,'kumi','','Access-Reject','2019-08-06 21:01:07'),(684315,'SoNM','','Access-Reject','2019-07-26 06:34:08'),(684316,'SoNM','','Access-Reject','2019-07-26 06:34:20'),(684318,'SoNM','','Access-Reject','2019-07-26 06:34:31'),(684319,'SoNM','','Access-Reject','2019-07-26 06:34:43'),(684320,'SoNM','','Access-Reject','2019-07-26 06:34:54'),(759037,'dodoos','','Access-Reject','2019-08-06 21:00:57'),(684322,'SoNM','','Access-Reject','2019-07-26 06:35:05'),(684323,'SoNM','','Access-Reject','2019-07-26 06:35:17'),(684324,'SoNM','','Access-Reject','2019-07-26 06:35:28'),(684326,'SoNM','','Access-Reject','2019-07-26 06:35:39'),(684327,'SoNM','','Access-Reject','2019-07-26 06:35:51'),(684328,'SoNM','','Access-Reject','2019-07-26 06:36:02'),(759036,'dodoos','','Access-Reject','2019-08-06 21:00:45'),(684330,'SoNM','','Access-Reject','2019-07-26 06:36:13'),(684331,'SoNM','','Access-Reject','2019-07-26 06:36:25'),(759035,'kumi','','Access-Reject','2019-08-06 21:00:36'),(684333,'SoNM','','Access-Reject','2019-07-26 06:36:36'),(684334,'SoNM','','Access-Reject','2019-07-26 06:36:48'),(684335,'SoNM','','Access-Reject','2019-07-26 06:36:59'),(684337,'SoNM','','Access-Reject','2019-07-26 06:37:10'),(684338,'SoNM','','Access-Reject','2019-07-26 06:37:22'),(684339,'SoNM','','Access-Reject','2019-07-26 06:37:33'),(759034,'dodoos','','Access-Reject','2019-08-06 21:00:34'),(684341,'SoNM','','Access-Reject','2019-07-26 06:37:45'),(684342,'SoNM','','Access-Reject','2019-07-26 06:37:56'),(684343,'SoNM','','Access-Reject','2019-07-26 06:38:07'),(684345,'SoNM','','Access-Reject','2019-07-26 06:38:19'),(684346,'SoNM','','Access-Reject','2019-07-26 06:38:30'),(759033,'dodoos','','Access-Reject','2019-08-06 21:00:22'),(684348,'SoNM','','Access-Reject','2019-07-26 06:38:42'),(684349,'SoNM','','Access-Reject','2019-07-26 06:38:53'),(684350,'SoNM','','Access-Reject','2019-07-26 06:39:04'),(684352,'SoNM','','Access-Reject','2019-07-26 06:39:16'),(684353,'SoNM','','Access-Reject','2019-07-26 06:39:27'),(684354,'SoNM','','Access-Reject','2019-07-26 06:39:39'),(759032,'dodoos','','Access-Reject','2019-08-06 21:00:11'),(684356,'SoNM','','Access-Reject','2019-07-26 06:39:50'),(684357,'SoNM','','Access-Reject','2019-07-26 06:40:01'),(684358,'capitalhill','','Access-Accept','2019-07-26 06:40:03'),(759031,'kumi','','Access-Reject','2019-08-06 21:00:05'),(684360,'SoNM','','Access-Reject','2019-07-26 06:40:13'),(684361,'SoNM','','Access-Reject','2019-07-26 06:40:24'),(684362,'SoNM','','Access-Reject','2019-07-26 06:40:36'),(684364,'SoNM','','Access-Reject','2019-07-26 06:40:47'),(684365,'SoNM','','Access-Reject','2019-07-26 06:40:58'),(684366,'SoNM','','Access-Reject','2019-07-26 06:41:10'),(759030,'dodoos','','Access-Reject','2019-08-06 21:00:00'),(684368,'SoNM','','Access-Reject','2019-07-26 06:41:21'),(684369,'SoNM','','Access-Reject','2019-07-26 06:41:32'),(684370,'SoNM','','Access-Reject','2019-07-26 06:41:44'),(684372,'SoNM','','Access-Reject','2019-07-26 06:41:55'),(684373,'SoNM','','Access-Reject','2019-07-26 06:42:07'),(759029,'dodoos','','Access-Reject','2019-08-06 20:59:48'),(684375,'SoNM','','Access-Reject','2019-07-26 06:42:18'),(684376,'SoNM','','Access-Reject','2019-07-26 06:42:29'),(684377,'SoNM','','Access-Reject','2019-07-26 06:42:41'),(684379,'SoNM','','Access-Reject','2019-07-26 06:42:52'),(684380,'SoNM','','Access-Reject','2019-07-26 06:43:04'),(684381,'SoNM','','Access-Reject','2019-07-26 06:43:15'),(759028,'dodoos','','Access-Reject','2019-08-06 20:59:37'),(684383,'SoNM','','Access-Reject','2019-07-26 06:43:26'),(684384,'SoNM','','Access-Reject','2019-07-26 06:43:38'),(684385,'SoNM','','Access-Reject','2019-07-26 06:43:49'),(759027,'kumi','','Access-Reject','2019-08-06 20:59:34'),(684387,'SoNM','','Access-Reject','2019-07-26 06:44:00'),(684388,'SoNM','','Access-Reject','2019-07-26 06:44:12'),(684390,'SoNM','','Access-Reject','2019-07-26 06:44:23'),(684391,'SoNM','','Access-Reject','2019-07-26 06:44:35'),(684392,'SoNM','','Access-Reject','2019-07-26 06:44:46'),(759026,'dodoos','','Access-Reject','2019-08-06 20:59:25'),(684394,'SoNM','','Access-Reject','2019-07-26 06:44:57'),(684395,'SoNM','','Access-Reject','2019-07-26 06:45:09'),(684396,'SoNM','','Access-Reject','2019-07-26 06:45:20'),(684398,'SoNM','','Access-Reject','2019-07-26 06:45:32'),(684399,'SoNM','','Access-Reject','2019-07-26 06:45:43'),(684400,'SoNM','','Access-Reject','2019-07-26 06:45:54'),(759025,'dodoos','','Access-Reject','2019-08-06 20:59:14'),(684402,'SoNM','','Access-Reject','2019-07-26 06:46:06'),(684403,'SoNM','','Access-Reject','2019-07-26 06:46:17'),(759024,'kumi','','Access-Reject','2019-08-06 20:59:03'),(684405,'SoNM','','Access-Reject','2019-07-26 06:46:28'),(684406,'SoNM','','Access-Reject','2019-07-26 06:46:40'),(684407,'SoNM','','Access-Reject','2019-07-26 06:46:51'),(684409,'SoNM','','Access-Reject','2019-07-26 06:47:02'),(684410,'SoNM','','Access-Reject','2019-07-26 06:47:14'),(684411,'SoNM','','Access-Reject','2019-07-26 06:47:25'),(759023,'dodoos','','Access-Reject','2019-08-06 20:59:02'),(684413,'SoNM','','Access-Reject','2019-07-26 06:47:37'),(684414,'SoNM','','Access-Reject','2019-07-26 06:47:48'),(684416,'SoNM','','Access-Reject','2019-07-26 06:47:59'),(684417,'SoNM','','Access-Reject','2019-07-26 06:48:11'),(684418,'SoNM','','Access-Reject','2019-07-26 06:48:22'),(759022,'dodoos','','Access-Reject','2019-08-06 20:58:51'),(684420,'SoNM','','Access-Reject','2019-07-26 06:48:33'),(684421,'SoNM','','Access-Reject','2019-07-26 06:48:45'),(684422,'SoNM','','Access-Reject','2019-07-26 06:48:56'),(684424,'SoNM','','Access-Reject','2019-07-26 06:49:08'),(684425,'SoNM','','Access-Reject','2019-07-26 06:49:19'),(684426,'SoNM','','Access-Reject','2019-07-26 06:49:30'),(759021,'dodoos','','Access-Reject','2019-08-06 20:58:39'),(684428,'SoNM','','Access-Reject','2019-07-26 06:49:42'),(684429,'SoNM','','Access-Reject','2019-07-26 06:49:53'),(684430,'capitalhill','','Access-Accept','2019-07-26 06:50:03'),(684431,'mfantsipim','','Access-Accept','2019-07-26 06:50:03'),(759020,'kumi','','Access-Reject','2019-08-06 20:58:31'),(684433,'SoNM','','Access-Reject','2019-07-26 06:50:05'),(684434,'SoNM','','Access-Reject','2019-07-26 06:50:16'),(684435,'SoNM','','Access-Reject','2019-07-26 06:50:27'),(684437,'SoNM','','Access-Reject','2019-07-26 06:50:39'),(684438,'SoNM','','Access-Reject','2019-07-26 06:50:50'),(684439,'SoNM','','Access-Reject','2019-07-26 06:51:02'),(759019,'dodoos','','Access-Reject','2019-08-06 20:58:28'),(684441,'SoNM','','Access-Reject','2019-07-26 06:51:13'),(684442,'SoNM','','Access-Reject','2019-07-26 06:51:24'),(684443,'SoNM','','Access-Reject','2019-07-26 06:51:36'),(684445,'SoNM','','Access-Reject','2019-07-26 06:51:47'),(684446,'SoNM','','Access-Reject','2019-07-26 06:51:58'),(759018,'dodoos','','Access-Reject','2019-08-06 20:58:17'),(684448,'SoNM','','Access-Reject','2019-07-26 06:52:10'),(684449,'SoNM','','Access-Reject','2019-07-26 06:52:21'),(684450,'SoNM','','Access-Reject','2019-07-26 06:52:33'),(684452,'SoNM','','Access-Reject','2019-07-26 06:52:44'),(684453,'SoNM','','Access-Reject','2019-07-26 06:52:55'),(684454,'SoNM','','Access-Reject','2019-07-26 06:53:07'),(759017,'dodoos','','Access-Reject','2019-08-06 20:58:05'),(684456,'SoNM','','Access-Reject','2019-07-26 06:53:18'),(684457,'SoNM','','Access-Reject','2019-07-26 06:53:30'),(684458,'SoNM','','Access-Reject','2019-07-26 06:53:41'),(759016,'kumi','','Access-Reject','2019-08-06 20:58:00'),(684460,'SoNM','','Access-Reject','2019-07-26 06:53:52'),(684461,'SoNM','','Access-Reject','2019-07-26 06:54:04'),(684463,'SoNM','','Access-Reject','2019-07-26 06:54:15'),(684464,'SoNM','','Access-Reject','2019-07-26 06:54:26'),(684465,'SoNM','','Access-Reject','2019-07-26 06:54:38'),(759015,'dodoos','','Access-Reject','2019-08-06 20:57:54'),(684467,'SoNM','','Access-Reject','2019-07-26 06:54:49'),(684468,'SoNM','','Access-Reject','2019-07-26 06:55:00'),(684469,'SoNM','','Access-Reject','2019-07-26 06:55:12'),(684471,'SoNM','','Access-Reject','2019-07-26 06:55:23'),(684472,'SoNM','','Access-Reject','2019-07-26 06:55:35'),(759014,'dodoos','','Access-Reject','2019-08-06 20:57:42'),(684474,'SoNM','','Access-Reject','2019-07-26 06:55:46'),(684475,'SoNM','','Access-Reject','2019-07-26 06:55:57'),(684476,'SoNM','','Access-Reject','2019-07-26 06:56:09'),(684478,'SoNM','','Access-Reject','2019-07-26 06:56:20'),(684479,'SoNM','','Access-Reject','2019-07-26 06:56:32'),(684480,'SoNM','','Access-Reject','2019-07-26 06:56:43'),(759013,'dodoos','','Access-Reject','2019-08-06 20:57:31'),(684482,'SoNM','','Access-Reject','2019-07-26 06:56:54'),(684483,'SoNM','','Access-Reject','2019-07-26 06:57:06'),(684484,'SoNM','','Access-Reject','2019-07-26 06:57:17'),(759012,'kumi','','Access-Reject','2019-08-06 20:57:29'),(684486,'SoNM','','Access-Reject','2019-07-26 06:57:28'),(684487,'SoNM','','Access-Reject','2019-07-26 06:57:40'),(684489,'SoNM','','Access-Reject','2019-07-26 06:57:51'),(684490,'SoNM','','Access-Reject','2019-07-26 06:58:03'),(684491,'SoNM','','Access-Reject','2019-07-26 06:58:14'),(759011,'dodoos','','Access-Reject','2019-08-06 20:57:20'),(684493,'SoNM','','Access-Reject','2019-07-26 06:58:25'),(684494,'SoNM','','Access-Reject','2019-07-26 06:58:37'),(684495,'SoNM','','Access-Reject','2019-07-26 06:58:48'),(684497,'SoNM','','Access-Reject','2019-07-26 06:59:00'),(684498,'SoNM','','Access-Reject','2019-07-26 06:59:11'),(684499,'SoNM','','Access-Reject','2019-07-26 06:59:22'),(759010,'dodoos','','Access-Reject','2019-08-06 20:57:08'),(684501,'SoNM','','Access-Reject','2019-07-26 06:59:34'),(684502,'SoNM','','Access-Reject','2019-07-26 06:59:45'),(759009,'kumi','','Access-Reject','2019-08-06 20:56:58'),(684504,'SoNM','','Access-Reject','2019-07-26 06:59:57'),(684505,'capitalhill','','Access-Accept','2019-07-26 07:00:04'),(759008,'dodoos','','Access-Reject','2019-08-06 20:56:57'),(684508,'SoNM','','Access-Reject','2019-07-26 07:01:11'),(684509,'SoNM','','Access-Reject','2019-07-26 07:01:23'),(684511,'SoNM','','Access-Reject','2019-07-26 07:01:34'),(684512,'SoNM','','Access-Reject','2019-07-26 07:01:46'),(684513,'SoNM','','Access-Reject','2019-07-26 07:01:57'),(759007,'dodoos','','Access-Reject','2019-08-06 20:56:45'),(684515,'SoNM','','Access-Reject','2019-07-26 07:02:08'),(684516,'SoNM','','Access-Reject','2019-07-26 07:02:20'),(684518,'SoNM','','Access-Reject','2019-07-26 07:02:31'),(684519,'SoNM','','Access-Reject','2019-07-26 07:02:42'),(684520,'SoNM','','Access-Reject','2019-07-26 07:02:54'),(759006,'dodoos','','Access-Reject','2019-08-06 20:56:34'),(684522,'SoNM','','Access-Reject','2019-07-26 07:03:05'),(684523,'SoNM','','Access-Reject','2019-07-26 07:03:17'),(684524,'SoNM','','Access-Reject','2019-07-26 07:03:28'),(759005,'kumi','','Access-Reject','2019-08-06 20:56:27'),(684526,'SoNM','','Access-Reject','2019-07-26 07:03:39'),(684527,'SoNM','','Access-Reject','2019-07-26 07:03:51'),(684528,'SoNM','','Access-Reject','2019-07-26 07:04:02'),(684530,'SoNM','','Access-Reject','2019-07-26 07:04:13'),(684531,'SoNM','','Access-Reject','2019-07-26 07:04:25'),(759004,'dodoos','','Access-Reject','2019-08-06 20:56:22'),(684533,'SoNM','','Access-Reject','2019-07-26 07:04:36'),(684534,'SoNM','','Access-Reject','2019-07-26 07:04:48'),(684535,'SoNM','','Access-Reject','2019-07-26 07:04:59'),(684537,'SoNM','','Access-Reject','2019-07-26 07:05:10'),(684538,'SoNM','','Access-Reject','2019-07-26 07:05:22'),(684539,'SoNM','','Access-Reject','2019-07-26 07:05:33'),(759003,'dodoos','','Access-Reject','2019-08-06 20:56:11'),(684541,'SoNM','','Access-Reject','2019-07-26 07:05:44'),(684542,'SoNM','','Access-Reject','2019-07-26 07:05:56'),(684543,'SoNM','','Access-Reject','2019-07-26 07:06:07'),(684545,'SoNM','','Access-Reject','2019-07-26 07:06:19'),(684546,'SoNM','','Access-Reject','2019-07-26 07:06:30'),(759002,'dodoos','','Access-Reject','2019-08-06 20:56:00'),(684548,'SoNM','','Access-Reject','2019-07-26 07:06:41'),(684549,'SoNM','','Access-Reject','2019-07-26 07:06:53'),(684550,'SoNM','','Access-Reject','2019-07-26 07:07:04'),(759001,'kumi','','Access-Reject','2019-08-06 20:55:56'),(684552,'SoNM','','Access-Reject','2019-07-26 07:07:15'),(684553,'SoNM','','Access-Reject','2019-07-26 07:07:27'),(684554,'SoNM','','Access-Reject','2019-07-26 07:07:38'),(684556,'SoNM','','Access-Reject','2019-07-26 07:07:50'),(684557,'SoNM','','Access-Reject','2019-07-26 07:08:01'),(759000,'dodoos','','Access-Reject','2019-08-06 20:55:48'),(684559,'SoNM','','Access-Reject','2019-07-26 07:08:13'),(684560,'SoNM','','Access-Reject','2019-07-26 07:08:24'),(684561,'SoNM','','Access-Reject','2019-07-26 07:08:35'),(684563,'SoNM','','Access-Reject','2019-07-26 07:08:47'),(684564,'SoNM','','Access-Reject','2019-07-26 07:08:58'),(684565,'SoNM','','Access-Reject','2019-07-26 07:09:10'),(758999,'dodoos','','Access-Reject','2019-08-06 20:55:37'),(684567,'SoNM','','Access-Reject','2019-07-26 07:09:21'),(684568,'SoNM','','Access-Reject','2019-07-26 07:09:33'),(684569,'SoNM','','Access-Reject','2019-07-26 07:09:44'),(684571,'SoNM','','Access-Reject','2019-07-26 07:09:55'),(684572,'capitalhill','','Access-Accept','2019-07-26 07:10:03'),(684573,'mfantsipim','','Access-Accept','2019-07-26 07:10:03'),(684574,'SoNM','','Access-Reject','2019-07-26 07:10:07'),(758998,'dodoos','','Access-Reject','2019-08-06 20:55:25'),(684576,'SoNM','','Access-Reject','2019-07-26 07:10:18'),(684577,'SoNM','','Access-Reject','2019-07-26 07:10:29'),(684578,'SoNM','','Access-Reject','2019-07-26 07:10:41'),(758997,'kumi','','Access-Reject','2019-08-06 20:55:25'),(684580,'SoNM','','Access-Reject','2019-07-26 07:10:52'),(684581,'SoNM','','Access-Reject','2019-07-26 07:11:04'),(684582,'SoNM','','Access-Reject','2019-07-26 07:11:15'),(684584,'SoNM','','Access-Reject','2019-07-26 07:11:26'),(684585,'SoNM','','Access-Reject','2019-07-26 07:11:38'),(684586,'SoNM','','Access-Reject','2019-07-26 07:11:49'),(758996,'dodoos','','Access-Reject','2019-08-06 20:55:14'),(684588,'SoNM','','Access-Reject','2019-07-26 07:12:01'),(684589,'SoNM','','Access-Reject','2019-07-26 07:12:12'),(684591,'SoNM','','Access-Reject','2019-07-26 07:12:23'),(684592,'SoNM','','Access-Reject','2019-07-26 07:12:35'),(684593,'SoNM','','Access-Reject','2019-07-26 07:12:46'),(758995,'dodoos','','Access-Reject','2019-08-06 20:55:03'),(684595,'SoNM','','Access-Reject','2019-07-26 07:12:58'),(684596,'SoNM','','Access-Reject','2019-07-26 07:13:09'),(684597,'SoNM','','Access-Reject','2019-07-26 07:13:20'),(758994,'kumi','','Access-Reject','2019-08-06 20:54:54'),(684599,'SoNM','','Access-Reject','2019-07-26 07:13:32'),(684600,'SoNM','','Access-Reject','2019-07-26 07:13:43'),(684602,'SoNM','','Access-Reject','2019-07-26 07:13:54'),(684603,'SoNM','','Access-Reject','2019-07-26 07:14:06'),(684604,'SoNM','','Access-Reject','2019-07-26 07:14:17'),(758993,'dodoos','','Access-Reject','2019-08-06 20:54:51'),(684606,'SoNM','','Access-Reject','2019-07-26 07:14:29'),(684607,'SoNM','','Access-Reject','2019-07-26 07:14:40'),(684608,'SoNM','','Access-Reject','2019-07-26 07:14:51'),(684610,'SoNM','','Access-Reject','2019-07-26 07:15:03'),(684611,'SoNM','','Access-Reject','2019-07-26 07:15:14'),(684612,'SoNM','','Access-Reject','2019-07-26 07:15:25'),(758992,'dodoos','','Access-Reject','2019-08-06 20:54:40'),(684614,'SoNM','','Access-Reject','2019-07-26 07:15:37'),(684615,'SoNM','','Access-Reject','2019-07-26 07:15:48'),(684617,'SoNM','','Access-Reject','2019-07-26 07:16:00'),(684618,'SoNM','','Access-Reject','2019-07-26 07:16:11'),(684619,'SoNM','','Access-Reject','2019-07-26 07:16:22'),(758991,'dodoos','','Access-Reject','2019-08-06 20:54:28'),(684621,'SoNM','','Access-Reject','2019-07-26 07:16:34'),(684622,'SoNM','','Access-Reject','2019-07-26 07:16:45'),(684623,'SoNM','','Access-Reject','2019-07-26 07:16:57'),(758990,'kumi','','Access-Reject','2019-08-06 20:54:23'),(684625,'SoNM','','Access-Reject','2019-07-26 07:17:08'),(684626,'SoNM','','Access-Reject','2019-07-26 07:17:19'),(684627,'SoNM','','Access-Reject','2019-07-26 07:17:31'),(684629,'SoNM','','Access-Reject','2019-07-26 07:17:42'),(684630,'SoNM','','Access-Reject','2019-07-26 07:17:53'),(758989,'dodoos','','Access-Reject','2019-08-06 20:54:17'),(684632,'SoNM','','Access-Reject','2019-07-26 07:18:05'),(684633,'SoNM','','Access-Reject','2019-07-26 07:18:16'),(684634,'SoNM','','Access-Reject','2019-07-26 07:18:28'),(684636,'SoNM','','Access-Reject','2019-07-26 07:18:39'),(684637,'SoNM','','Access-Reject','2019-07-26 07:18:50'),(684638,'SoNM','','Access-Reject','2019-07-26 07:19:02'),(758988,'dodoos','','Access-Reject','2019-08-06 20:54:05'),(684640,'SoNM','','Access-Reject','2019-07-26 07:19:13'),(684641,'SoNM','','Access-Reject','2019-07-26 07:19:24'),(684642,'SoNM','','Access-Reject','2019-07-26 07:19:36'),(684644,'SoNM','','Access-Reject','2019-07-26 07:19:47'),(684645,'SoNM','','Access-Reject','2019-07-26 07:19:58'),(684646,'capitalhill','','Access-Accept','2019-07-26 07:20:03'),(758987,'dodoos','','Access-Reject','2019-08-06 20:53:54'),(684648,'SoNM','','Access-Reject','2019-07-26 07:20:10'),(684649,'SoNM','','Access-Reject','2019-07-26 07:20:21'),(684650,'SoNM','','Access-Reject','2019-07-26 07:20:33'),(758986,'kumi','','Access-Reject','2019-08-06 20:53:52'),(684652,'SoNM','','Access-Reject','2019-07-26 07:20:44'),(684653,'SoNM','','Access-Reject','2019-07-26 07:20:55'),(684654,'SoNM','','Access-Reject','2019-07-26 07:21:07'),(684656,'SoNM','','Access-Reject','2019-07-26 07:21:18'),(684657,'SoNM','','Access-Reject','2019-07-26 07:21:29'),(758985,'dodoos','','Access-Reject','2019-08-06 20:53:43'),(684659,'SoNM','','Access-Reject','2019-07-26 07:21:41'),(684660,'SoNM','','Access-Reject','2019-07-26 07:21:52'),(684661,'SoNM','','Access-Reject','2019-07-26 07:22:04'),(684663,'SoNM','','Access-Reject','2019-07-26 07:22:15'),(684664,'SoNM','','Access-Reject','2019-07-26 07:22:26'),(684665,'SoNM','','Access-Reject','2019-07-26 07:22:38'),(758984,'dodoos','','Access-Reject','2019-08-06 20:53:31'),(684667,'SoNM','','Access-Reject','2019-07-26 07:22:49'),(684668,'SoNM','','Access-Reject','2019-07-26 07:23:01'),(684669,'SoNM','','Access-Reject','2019-07-26 07:23:12'),(758983,'kumi','','Access-Reject','2019-08-06 20:53:20'),(684671,'SoNM','','Access-Reject','2019-07-26 07:23:23'),(684672,'SoNM','','Access-Reject','2019-07-26 07:23:35'),(684674,'SoNM','','Access-Reject','2019-07-26 07:23:46'),(684675,'SoNM','','Access-Reject','2019-07-26 07:23:58'),(684676,'SoNM','','Access-Reject','2019-07-26 07:24:09'),(758982,'dodoos','','Access-Reject','2019-08-06 20:53:20'),(684678,'SoNM','','Access-Reject','2019-07-26 07:24:20'),(684679,'SoNM','','Access-Reject','2019-07-26 07:24:32'),(684680,'SoNM','','Access-Reject','2019-07-26 07:24:43'),(684682,'SoNM','','Access-Reject','2019-07-26 07:24:55'),(684683,'SoNM','','Access-Reject','2019-07-26 07:25:06'),(684684,'SoNM','','Access-Reject','2019-07-26 07:25:17'),(758981,'dodoos','','Access-Reject','2019-08-06 20:53:09'),(684686,'SoNM','','Access-Reject','2019-07-26 07:25:29'),(684687,'SoNM','','Access-Reject','2019-07-26 07:25:40'),(684689,'SoNM','','Access-Reject','2019-07-26 07:25:52'),(684690,'SoNM','','Access-Reject','2019-07-26 07:26:03'),(684691,'SoNM','','Access-Reject','2019-07-26 07:26:14'),(758980,'dodoos','','Access-Reject','2019-08-06 20:52:57'),(684693,'SoNM','','Access-Reject','2019-07-26 07:26:26'),(684694,'SoNM','','Access-Reject','2019-07-26 07:26:37'),(684695,'SoNM','','Access-Reject','2019-07-26 07:26:48'),(758979,'kumi','','Access-Reject','2019-08-06 20:52:49'),(684697,'SoNM','','Access-Reject','2019-07-26 07:27:00'),(684698,'SoNM','','Access-Reject','2019-07-26 07:27:11'),(684700,'SoNM','','Access-Reject','2019-07-26 07:27:23'),(684701,'SoNM','','Access-Reject','2019-07-26 07:27:34'),(684702,'SoNM','','Access-Reject','2019-07-26 07:27:45'),(758978,'dodoos','','Access-Reject','2019-08-06 20:52:46'),(684704,'SoNM','','Access-Reject','2019-07-26 07:27:57'),(684705,'SoNM','','Access-Reject','2019-07-26 07:28:08'),(684706,'SoNM','','Access-Reject','2019-07-26 07:28:20'),(684708,'SoNM','','Access-Reject','2019-07-26 07:28:31'),(684709,'SoNM','','Access-Reject','2019-07-26 07:28:42'),(684710,'SoNM','','Access-Reject','2019-07-26 07:28:54'),(758977,'dodoos','','Access-Reject','2019-08-06 20:52:34'),(684712,'SoNM','','Access-Reject','2019-07-26 07:29:05'),(684713,'SoNM','','Access-Reject','2019-07-26 07:29:16'),(684715,'SoNM','','Access-Reject','2019-07-26 07:29:28'),(684716,'SoNM','','Access-Reject','2019-07-26 07:29:39'),(684717,'SoNM','','Access-Reject','2019-07-26 07:29:51'),(758976,'dodoos','','Access-Reject','2019-08-06 20:52:23'),(684719,'SoNM','','Access-Reject','2019-07-26 07:30:02'),(684720,'capitalhill','','Access-Accept','2019-07-26 07:30:03'),(684721,'mfantsipim','','Access-Accept','2019-07-26 07:30:03'),(684722,'SoNM','','Access-Reject','2019-07-26 07:30:13'),(684723,'SoNM','','Access-Reject','2019-07-26 07:30:25'),(758975,'kumi','','Access-Reject','2019-08-06 20:52:18'),(684725,'SoNM','','Access-Reject','2019-07-26 07:30:36'),(684726,'SoNM','','Access-Reject','2019-07-26 07:30:47'),(684727,'SoNM','','Access-Reject','2019-07-26 07:30:59'),(684729,'SoNM','','Access-Reject','2019-07-26 07:31:10'),(684730,'SoNM','','Access-Reject','2019-07-26 07:31:22'),(758974,'dodoos','','Access-Reject','2019-08-06 20:52:11'),(684732,'SoNM','','Access-Reject','2019-07-26 07:31:33'),(684733,'SoNM','','Access-Reject','2019-07-26 07:31:44'),(684734,'SoNM','','Access-Reject','2019-07-26 07:31:56'),(684736,'SoNM','','Access-Reject','2019-07-26 07:32:07'),(684737,'SoNM','','Access-Reject','2019-07-26 07:32:19'),(684738,'SoNM','','Access-Reject','2019-07-26 07:32:30'),(758973,'dodoos','','Access-Reject','2019-08-06 20:52:00'),(684740,'SoNM','','Access-Reject','2019-07-26 07:32:42'),(684741,'SoNM','','Access-Reject','2019-07-26 07:32:53'),(684742,'SoNM','','Access-Reject','2019-07-26 07:33:04'),(684744,'SoNM','','Access-Reject','2019-07-26 07:33:16'),(684745,'SoNM','','Access-Reject','2019-07-26 07:33:27'),(758972,'dodoos','','Access-Reject','2019-08-06 20:51:48'),(684747,'SoNM','','Access-Reject','2019-07-26 07:33:38'),(684748,'SoNM','','Access-Reject','2019-07-26 07:33:50'),(684749,'SoNM','','Access-Reject','2019-07-26 07:34:01'),(758971,'kumi','','Access-Reject','2019-08-06 20:51:47'),(684751,'SoNM','','Access-Reject','2019-07-26 07:34:13'),(684752,'SoNM','','Access-Reject','2019-07-26 07:34:24'),(684753,'SoNM','','Access-Reject','2019-07-26 07:34:35'),(684755,'SoNM','','Access-Reject','2019-07-26 07:34:47'),(684756,'SoNM','','Access-Reject','2019-07-26 07:34:58'),(758970,'dodoos','','Access-Reject','2019-08-06 20:51:37'),(684758,'SoNM','','Access-Reject','2019-07-26 07:35:09'),(684759,'SoNM','','Access-Reject','2019-07-26 07:35:21'),(684760,'SoNM','','Access-Reject','2019-07-26 07:35:32'),(684762,'SoNM','','Access-Reject','2019-07-26 07:35:44'),(684763,'SoNM','','Access-Reject','2019-07-26 07:35:55'),(684764,'SoNM','','Access-Reject','2019-07-26 07:36:06'),(758969,'dodoos','','Access-Reject','2019-08-06 20:51:26'),(684766,'SoNM','','Access-Reject','2019-07-26 07:36:18'),(684767,'SoNM','','Access-Reject','2019-07-26 07:36:29'),(684768,'SoNM','','Access-Reject','2019-07-26 07:36:41'),(758968,'kumi','','Access-Reject','2019-08-06 20:51:16'),(684770,'SoNM','','Access-Reject','2019-07-26 07:36:52'),(684771,'SoNM','','Access-Reject','2019-07-26 07:37:03'),(684773,'SoNM','','Access-Reject','2019-07-26 07:37:15'),(684774,'SoNM','','Access-Reject','2019-07-26 07:37:26'),(684775,'SoNM','','Access-Reject','2019-07-26 07:37:38'),(758967,'dodoos','','Access-Reject','2019-08-06 20:51:14'),(684777,'SoNM','','Access-Reject','2019-07-26 07:37:49'),(684778,'SoNM','','Access-Reject','2019-07-26 07:38:01'),(684779,'SoNM','','Access-Reject','2019-07-26 07:38:12'),(684781,'SoNM','','Access-Reject','2019-07-26 07:38:24'),(684782,'SoNM','','Access-Reject','2019-07-26 07:38:35'),(684783,'SoNM','','Access-Reject','2019-07-26 07:38:46'),(758966,'dodoos','','Access-Reject','2019-08-06 20:51:03'),(684785,'SoNM','','Access-Reject','2019-07-26 07:38:58'),(684786,'SoNM','','Access-Reject','2019-07-26 07:39:09'),(684788,'SoNM','','Access-Reject','2019-07-26 07:39:21'),(684789,'SoNM','','Access-Reject','2019-07-26 07:39:32'),(684790,'SoNM','','Access-Reject','2019-07-26 07:39:43'),(758965,'dodoos','','Access-Reject','2019-08-06 20:50:51'),(684792,'SoNM','','Access-Reject','2019-07-26 07:39:55'),(684793,'capitalhill','','Access-Accept','2019-07-26 07:40:03'),(684794,'SoNM','','Access-Reject','2019-07-26 07:40:06'),(684795,'SoNM','','Access-Reject','2019-07-26 07:40:17'),(758964,'kumi','','Access-Reject','2019-08-06 20:50:45'),(684797,'SoNM','','Access-Reject','2019-07-26 07:40:29'),(684798,'SoNM','','Access-Reject','2019-07-26 07:40:40'),(684800,'SoNM','','Access-Reject','2019-07-26 07:40:52'),(684801,'SoNM','','Access-Reject','2019-07-26 07:41:03'),(684802,'SoNM','','Access-Reject','2019-07-26 07:41:15'),(758963,'dodoos','','Access-Reject','2019-08-06 20:50:40'),(684804,'SoNM','','Access-Reject','2019-07-26 07:41:26'),(684805,'SoNM','','Access-Reject','2019-07-26 07:41:37'),(684806,'SoNM','','Access-Reject','2019-07-26 07:41:49'),(684808,'SoNM','','Access-Reject','2019-07-26 07:42:00'),(684809,'SoNM','','Access-Reject','2019-07-26 07:42:12'),(684810,'SoNM','','Access-Reject','2019-07-26 07:42:23'),(758962,'dodoos','','Access-Reject','2019-08-06 20:50:29'),(684812,'SoNM','','Access-Reject','2019-07-26 07:42:34'),(684813,'SoNM','','Access-Reject','2019-07-26 07:42:46'),(684815,'SoNM','','Access-Reject','2019-07-26 07:42:57'),(684816,'SoNM','','Access-Reject','2019-07-26 07:43:08'),(684817,'SoNM','','Access-Reject','2019-07-26 07:43:20'),(758961,'dodoos','','Access-Reject','2019-08-06 20:50:17'),(684819,'SoNM','','Access-Reject','2019-07-26 07:43:31'),(684820,'SoNM','','Access-Reject','2019-07-26 07:43:43'),(684821,'SoNM','','Access-Reject','2019-07-26 07:43:54'),(758960,'kumi','','Access-Reject','2019-08-06 20:50:14'),(684823,'SoNM','','Access-Reject','2019-07-26 07:44:05'),(684824,'SoNM','','Access-Reject','2019-07-26 07:44:17'),(684825,'SoNM','','Access-Reject','2019-07-26 07:44:28'),(684827,'SoNM','','Access-Reject','2019-07-26 07:44:40'),(684828,'SoNM','','Access-Reject','2019-07-26 07:44:51'),(758959,'dodoos','','Access-Reject','2019-08-06 20:50:06'),(684830,'SoNM','','Access-Reject','2019-07-26 07:45:02'),(684831,'SoNM','','Access-Reject','2019-07-26 07:45:14'),(684832,'SoNM','','Access-Reject','2019-07-26 07:45:25'),(684834,'SoNM','','Access-Reject','2019-07-26 07:45:36'),(684835,'SoNM','','Access-Reject','2019-07-26 07:45:48'),(684836,'SoNM','','Access-Reject','2019-07-26 07:45:59'),(758958,'mfantsipim','','Access-Accept','2019-08-06 20:50:04'),(684838,'SoNM','','Access-Reject','2019-07-26 07:46:11'),(684839,'SoNM','','Access-Reject','2019-07-26 07:46:22'),(684841,'SoNM','','Access-Reject','2019-07-26 07:46:33'),(684842,'SoNM','','Access-Reject','2019-07-26 07:46:45'),(684843,'SoNM','','Access-Reject','2019-07-26 07:46:56'),(758957,'dodoos','','Access-Reject','2019-08-06 20:49:55'),(684845,'SoNM','','Access-Reject','2019-07-26 07:47:08'),(684846,'SoNM','','Access-Reject','2019-07-26 07:47:19'),(684847,'SoNM','','Access-Reject','2019-07-26 07:47:31'),(684849,'SoNM','','Access-Reject','2019-07-26 07:47:42'),(684850,'SoNM','','Access-Reject','2019-07-26 07:47:53'),(684851,'SoNM','','Access-Reject','2019-07-26 07:48:05'),(758956,'dodoos','','Access-Reject','2019-08-06 20:49:43'),(684853,'SoNM','','Access-Reject','2019-07-26 07:48:16'),(684854,'SoNM','','Access-Reject','2019-07-26 07:48:27'),(758955,'kumi','','Access-Reject','2019-08-06 20:49:43'),(684856,'SoNM','','Access-Reject','2019-07-26 07:48:39'),(684857,'SoNM','','Access-Reject','2019-07-26 07:48:51'),(684858,'SoNM','','Access-Reject','2019-07-26 07:49:03'),(684860,'SoNM','','Access-Reject','2019-07-26 07:49:14'),(684861,'SoNM','','Access-Reject','2019-07-26 07:49:25'),(684862,'SoNM','','Access-Reject','2019-07-26 07:49:37'),(758954,'dodoos','','Access-Reject','2019-08-06 20:49:32'),(684864,'SoNM','','Access-Reject','2019-07-26 07:49:48'),(684865,'SoNM','','Access-Reject','2019-07-26 07:49:59'),(684866,'capitalhill','','Access-Accept','2019-07-26 07:50:03'),(684867,'mfantsipim','','Access-Accept','2019-07-26 07:50:03'),(684868,'SoNM','','Access-Reject','2019-07-26 07:50:11'),(684870,'SoNM','','Access-Reject','2019-07-26 07:50:22'),(684871,'SoNM','','Access-Reject','2019-07-26 07:50:34'),(758953,'dodoos','','Access-Reject','2019-08-06 20:49:20'),(684873,'SoNM','','Access-Reject','2019-07-26 07:50:45'),(684874,'SoNM','','Access-Reject','2019-07-26 07:50:56'),(684875,'SoNM','','Access-Reject','2019-07-26 07:51:08'),(758952,'kumi','','Access-Reject','2019-08-06 20:49:12'),(684877,'SoNM','','Access-Reject','2019-07-26 07:51:19'),(684878,'SoNM','','Access-Reject','2019-07-26 07:52:03'),(684879,'SoNM','','Access-Reject','2019-07-26 07:52:14'),(684881,'SoNM','','Access-Reject','2019-07-26 07:52:25'),(684882,'SoNM','','Access-Reject','2019-07-26 07:52:37'),(758951,'dodoos','','Access-Reject','2019-08-06 20:49:09'),(684884,'SoNM','','Access-Reject','2019-07-26 07:52:48'),(684885,'SoNM','','Access-Reject','2019-07-26 07:53:00'),(684886,'SoNM','','Access-Reject','2019-07-26 07:53:11'),(684888,'SoNM','','Access-Reject','2019-07-26 07:53:22'),(684889,'SoNM','','Access-Reject','2019-07-26 07:53:34'),(684890,'SoNM','','Access-Reject','2019-07-26 07:53:45'),(758950,'dodoos','','Access-Reject','2019-08-06 20:48:57'),(684892,'SoNM','','Access-Reject','2019-07-26 07:53:57'),(684893,'SoNM','','Access-Reject','2019-07-26 07:54:08'),(684894,'SoNM','','Access-Reject','2019-07-26 07:54:19'),(684896,'SoNM','','Access-Reject','2019-07-26 07:54:31'),(684897,'SoNM','','Access-Reject','2019-07-26 07:54:42'),(758949,'dodoos','','Access-Reject','2019-08-06 20:48:46'),(684899,'SoNM','','Access-Reject','2019-07-26 07:54:54'),(684900,'SoNM','','Access-Reject','2019-07-26 07:55:05'),(684901,'SoNM','','Access-Reject','2019-07-26 07:55:16'),(758948,'kumi','','Access-Reject','2019-08-06 20:48:41'),(684903,'SoNM','','Access-Reject','2019-07-26 07:55:28'),(684904,'SoNM','','Access-Reject','2019-07-26 07:55:39'),(684905,'SoNM','','Access-Reject','2019-07-26 07:55:51'),(684907,'SoNM','','Access-Reject','2019-07-26 07:56:02'),(684908,'SoNM','','Access-Reject','2019-07-26 07:56:13'),(758947,'dodoos','','Access-Reject','2019-08-06 20:48:35'),(684910,'SoNM','','Access-Reject','2019-07-26 07:56:25'),(684911,'SoNM','','Access-Reject','2019-07-26 07:56:36'),(684912,'SoNM','','Access-Reject','2019-07-26 07:56:47'),(684914,'SoNM','','Access-Reject','2019-07-26 07:56:59'),(684915,'SoNM','','Access-Reject','2019-07-26 07:57:10'),(684916,'SoNM','','Access-Reject','2019-07-26 07:57:22'),(758946,'dodoos','','Access-Reject','2019-08-06 20:48:23'),(684918,'SoNM','','Access-Reject','2019-07-26 07:57:33'),(684919,'SoNM','','Access-Reject','2019-07-26 07:57:44'),(684920,'SoNM','','Access-Reject','2019-07-26 07:57:56'),(684922,'SoNM','','Access-Reject','2019-07-26 07:58:07'),(684923,'SoNM','','Access-Reject','2019-07-26 07:58:19'),(758945,'dodoos','','Access-Reject','2019-08-06 20:48:12'),(684925,'SoNM','','Access-Reject','2019-07-26 07:58:30'),(684926,'SoNM','','Access-Reject','2019-07-26 07:58:42'),(684927,'SoNM','','Access-Reject','2019-07-26 07:58:53'),(758944,'kumi','','Access-Reject','2019-08-06 20:48:09'),(684929,'SoNM','','Access-Reject','2019-07-26 07:59:04'),(684930,'SoNM','','Access-Reject','2019-07-26 07:59:16'),(684931,'SoNM','','Access-Reject','2019-07-26 07:59:27'),(684933,'SoNM','','Access-Reject','2019-07-26 07:59:38'),(684934,'SoNM','','Access-Reject','2019-07-26 07:59:50'),(684935,'SoNM','','Access-Reject','2019-07-26 08:00:01'),(758943,'dodoos','','Access-Reject','2019-08-06 20:48:00'),(684937,'capitalhill','','Access-Accept','2019-07-26 08:00:03'),(684938,'amanful','','Access-Accept','2019-07-26 08:00:08'),(684939,'SoNM','','Access-Reject','2019-07-26 08:00:13'),(684940,'SoNM','','Access-Reject','2019-07-26 08:00:24'),(684942,'SoNM','','Access-Reject','2019-07-26 08:00:35'),(684943,'SoNM','','Access-Reject','2019-07-26 08:00:47'),(684944,'SoNM','','Access-Reject','2019-07-26 08:00:58'),(758942,'dodoos','','Access-Reject','2019-08-06 20:47:49'),(684946,'SoNM','','Access-Reject','2019-07-26 08:01:10'),(684947,'SoNM','','Access-Reject','2019-07-26 08:01:21'),(684948,'SoNM','','Access-Reject','2019-07-26 08:01:33'),(758941,'kumi','','Access-Reject','2019-08-06 20:47:38'),(684950,'SoNM','','Access-Reject','2019-07-26 08:01:44'),(684951,'SoNM','','Access-Reject','2019-07-26 08:01:55'),(684953,'SoNM','','Access-Reject','2019-07-26 08:02:07'),(684954,'SoNM','','Access-Reject','2019-07-26 08:02:18'),(684955,'SoNM','','Access-Reject','2019-07-26 08:02:30'),(758940,'dodoos','','Access-Reject','2019-08-06 20:47:37'),(684957,'SoNM','','Access-Reject','2019-07-26 08:02:41'),(684958,'SoNM','','Access-Reject','2019-07-26 08:02:52'),(684959,'SoNM','','Access-Reject','2019-07-26 08:03:04'),(684961,'SoNM','','Access-Reject','2019-07-26 08:03:15'),(684962,'SoNM','','Access-Reject','2019-07-26 08:03:27'),(684963,'SoNM','','Access-Reject','2019-07-26 08:03:38'),(758939,'dodoos','','Access-Reject','2019-08-06 20:47:26'),(684965,'SoNM','','Access-Reject','2019-07-26 08:03:49'),(684966,'SoNM','','Access-Reject','2019-07-26 08:04:01'),(684968,'SoNM','','Access-Reject','2019-07-26 08:04:12'),(684969,'SoNM','','Access-Reject','2019-07-26 08:04:24'),(684970,'SoNM','','Access-Reject','2019-07-26 08:04:35'),(758938,'dodoos','','Access-Reject','2019-08-06 20:47:15'),(684972,'SoNM','','Access-Reject','2019-07-26 08:04:46'),(684973,'SoNM','','Access-Reject','2019-07-26 08:04:58'),(684974,'SoNM','','Access-Reject','2019-07-26 08:05:09'),(758937,'kumi','','Access-Reject','2019-08-06 20:47:07'),(684976,'SoNM','','Access-Reject','2019-07-26 08:05:20'),(684977,'SoNM','','Access-Reject','2019-07-26 08:05:32'),(684978,'SoNM','','Access-Reject','2019-07-26 08:05:43'),(684980,'SoNM','','Access-Reject','2019-07-26 08:05:54'),(684981,'SoNM','','Access-Reject','2019-07-26 08:06:06'),(758936,'dodoos','','Access-Reject','2019-08-06 20:47:03'),(684983,'SoNM','','Access-Reject','2019-07-26 08:06:17'),(684984,'SoNM','','Access-Reject','2019-07-26 08:06:29'),(684985,'SoNM','','Access-Reject','2019-07-26 08:06:40'),(684987,'SoNM','','Access-Reject','2019-07-26 08:06:51'),(684988,'SoNM','','Access-Reject','2019-07-26 08:07:03'),(684989,'SoNM','','Access-Reject','2019-07-26 08:07:14'),(758935,'dodoos','','Access-Reject','2019-08-06 20:46:52'),(684991,'SoNM','','Access-Reject','2019-07-26 08:07:25'),(684992,'SoNM','','Access-Reject','2019-07-26 08:07:37'),(684994,'SoNM','','Access-Reject','2019-07-26 08:07:48'),(684995,'SoNM','','Access-Reject','2019-07-26 08:08:00'),(684996,'SoNM','','Access-Reject','2019-07-26 08:08:11'),(758934,'dodoos','','Access-Reject','2019-08-06 20:46:40'),(684998,'SoNM','','Access-Reject','2019-07-26 08:08:22'),(684999,'SoNM','','Access-Reject','2019-07-26 08:08:34'),(685000,'SoNM','','Access-Reject','2019-07-26 08:08:45'),(758933,'kumi','','Access-Reject','2019-08-06 20:46:36'),(685002,'SoNM','','Access-Reject','2019-07-26 08:08:57'),(920553,'baduwa','','Access-Accept','2019-11-02 19:27:28'),(685004,'SoNM','','Access-Reject','2019-07-26 08:09:08'),(685005,'SoNM','','Access-Reject','2019-07-26 08:09:21'),(685007,'SoNM','','Access-Reject','2019-07-26 08:09:32'),(685008,'SoNM','','Access-Reject','2019-07-26 08:09:43'),(758932,'dodoos','','Access-Reject','2019-08-06 20:46:29'),(685010,'SoNM','','Access-Reject','2019-07-26 08:09:55'),(685011,'capitalhill','','Access-Accept','2019-07-26 08:10:03'),(685012,'mfantsipim','','Access-Accept','2019-07-26 08:10:03'),(685013,'cegrad','','Access-Accept','2019-07-26 08:10:04'),(685014,'SoNM','','Access-Reject','2019-07-26 08:10:06'),(685015,'affiliation','','Access-Accept','2019-07-26 08:10:07'),(910446,'src_hostel','','Access-Reject','2019-09-21 12:35:27'),(685017,'britwums','','Access-Accept','2019-07-26 08:10:12'),(685018,'SoNM','','Access-Reject','2019-07-26 08:10:17'),(685020,'SoNM','','Access-Reject','2019-07-26 08:10:29'),(685021,'SoNM','','Access-Reject','2019-07-26 08:10:40'),(685022,'SoNM','','Access-Reject','2019-07-26 08:10:52'),(758931,'dodoos','','Access-Reject','2019-08-06 20:46:17'),(685024,'SoNM','','Access-Reject','2019-07-26 08:11:03'),(685025,'SoNM','','Access-Reject','2019-07-26 08:11:14'),(685026,'SoNM','','Access-Reject','2019-07-26 08:11:26'),(685028,'SoNM','','Access-Reject','2019-07-26 08:11:37'),(685029,'SoNM','','Access-Reject','2019-07-26 08:11:48'),(758930,'dodoos','','Access-Reject','2019-08-06 20:46:06'),(685031,'SoNM','','Access-Reject','2019-07-26 08:12:00'),(685032,'SoNM','','Access-Reject','2019-07-26 08:12:11'),(685033,'SoNM','','Access-Reject','2019-07-26 08:12:23'),(758929,'kumi','','Access-Reject','2019-08-06 20:46:05'),(685035,'SoNM','','Access-Reject','2019-07-26 08:12:34'),(685036,'SoNM','','Access-Reject','2019-07-26 08:12:45'),(685037,'SoNM','','Access-Reject','2019-07-26 08:12:57'),(685039,'SoNM','','Access-Reject','2019-07-26 08:13:08'),(685040,'SoNM','','Access-Reject','2019-07-26 08:13:20'),(758928,'dodoos','','Access-Reject','2019-08-06 20:45:55'),(685042,'SoNM','','Access-Reject','2019-07-26 08:13:31'),(685043,'SoNM','','Access-Reject','2019-07-26 08:13:42'),(685044,'SoNM','','Access-Reject','2019-07-26 08:13:54'),(685046,'SoNM','','Access-Reject','2019-07-26 08:14:05'),(685047,'SoNM','','Access-Reject','2019-07-26 08:14:16'),(685048,'SoNM','','Access-Reject','2019-07-26 08:14:28'),(758927,'dodoos','','Access-Reject','2019-08-06 20:45:43'),(685050,'SoNM','','Access-Reject','2019-07-26 08:14:39'),(685051,'SoNM','','Access-Reject','2019-07-26 08:14:50'),(685052,'SoNM','','Access-Reject','2019-07-26 08:15:02'),(758926,'kumi','','Access-Reject','2019-08-06 20:45:34'),(685054,'SoNM','','Access-Reject','2019-07-26 08:15:13'),(685055,'SoNM','','Access-Reject','2019-07-26 08:15:25'),(685057,'SoNM','','Access-Reject','2019-07-26 08:15:36'),(685058,'SoNM','','Access-Reject','2019-07-26 08:15:47'),(685059,'SoNM','','Access-Reject','2019-07-26 08:15:59'),(758925,'dodoos','','Access-Reject','2019-08-06 20:45:32'),(685061,'SoNM','','Access-Reject','2019-07-26 08:16:10'),(685062,'SoNM','','Access-Reject','2019-07-26 08:16:21'),(685063,'SoNM','','Access-Reject','2019-07-26 08:16:33'),(685065,'SoNM','','Access-Reject','2019-07-26 08:16:44'),(685066,'SoNM','','Access-Reject','2019-07-26 08:16:56'),(685067,'SoNM','','Access-Reject','2019-07-26 08:17:07'),(758924,'dodoos','','Access-Reject','2019-08-06 20:45:21'),(685069,'SoNM','','Access-Reject','2019-07-26 08:17:18'),(685070,'SoNM','','Access-Reject','2019-07-26 08:17:30'),(685072,'SoNM','','Access-Reject','2019-07-26 08:17:41'),(685073,'SoNM','','Access-Reject','2019-07-26 08:17:52'),(685074,'SoNM','','Access-Reject','2019-07-26 08:18:04'),(758923,'dodoos','','Access-Reject','2019-08-06 20:45:09'),(685076,'SoNM','','Access-Reject','2019-07-26 08:18:15'),(685077,'SoNM','','Access-Reject','2019-07-26 08:18:27'),(685078,'SoNM','','Access-Reject','2019-07-26 08:18:38'),(758922,'kumi','','Access-Reject','2019-08-06 20:45:03'),(685080,'SoNM','','Access-Reject','2019-07-26 08:18:49'),(685081,'SoNM','','Access-Reject','2019-07-26 08:19:01'),(685082,'SoNM','','Access-Reject','2019-07-26 08:19:12'),(685084,'SoNM','','Access-Reject','2019-07-26 08:19:24'),(685085,'SoNM','','Access-Reject','2019-07-26 08:19:35'),(758921,'dodoos','','Access-Reject','2019-08-06 20:44:58'),(685087,'SoNM','','Access-Reject','2019-07-26 08:19:46'),(685088,'SoNM','','Access-Reject','2019-07-26 08:19:58'),(685089,'capitalhill','','Access-Accept','2019-07-26 08:20:03'),(685090,'SoNM','','Access-Reject','2019-07-26 08:20:09'),(685092,'SoNM','','Access-Reject','2019-07-26 08:20:21'),(685093,'SoNM','','Access-Reject','2019-07-26 08:20:32'),(685094,'SoNM','','Access-Reject','2019-07-26 08:20:43'),(758920,'dodoos','','Access-Reject','2019-08-06 20:44:46'),(685096,'SoNM','','Access-Reject','2019-07-26 08:20:55'),(685097,'SoNM','','Access-Reject','2019-07-26 08:21:06'),(685099,'SoNM','','Access-Reject','2019-07-26 08:21:18'),(685100,'SoNM','','Access-Reject','2019-07-26 08:21:29'),(685101,'SoNM','','Access-Reject','2019-07-26 08:21:40'),(758919,'dodoos','','Access-Reject','2019-08-06 20:44:35'),(685103,'SoNM','','Access-Reject','2019-07-26 08:21:52'),(685104,'SoNM','','Access-Reject','2019-07-26 08:22:03'),(685105,'SoNM','','Access-Reject','2019-07-26 08:22:15'),(758918,'kumi','','Access-Reject','2019-08-06 20:44:32'),(685107,'SoNM','','Access-Reject','2019-07-26 08:22:26'),(685108,'SoNM','','Access-Reject','2019-07-26 08:22:37'),(685109,'SoNM','','Access-Reject','2019-07-26 08:22:49'),(685111,'SoNM','','Access-Reject','2019-07-26 08:23:00'),(685112,'SoNM','','Access-Reject','2019-07-26 08:23:12'),(758917,'dodoos','','Access-Reject','2019-08-06 20:44:23'),(685114,'SoNM','','Access-Reject','2019-07-26 08:23:23'),(685115,'SoNM','','Access-Reject','2019-07-26 08:23:34'),(685116,'SoNM','','Access-Reject','2019-07-26 08:23:46'),(685118,'SoNM','','Access-Reject','2019-07-26 08:23:57'),(685119,'SoNM','','Access-Reject','2019-07-26 08:24:08'),(685120,'SoNM','','Access-Reject','2019-07-26 08:24:20'),(758916,'dodoos','','Access-Reject','2019-08-06 20:44:12'),(685122,'SoNM','','Access-Reject','2019-07-26 08:24:31'),(685123,'SoNM','','Access-Reject','2019-07-26 08:24:43'),(685124,'SoNM','','Access-Reject','2019-07-26 08:24:54'),(758915,'kumi','','Access-Reject','2019-08-06 20:44:01'),(685126,'SoNM','','Access-Reject','2019-07-26 08:25:05'),(685127,'SoNM','','Access-Reject','2019-07-26 08:25:17'),(685129,'SoNM','','Access-Reject','2019-07-26 08:25:28'),(685130,'SoNM','','Access-Reject','2019-07-26 08:25:39'),(685131,'SoNM','','Access-Reject','2019-07-26 08:25:51'),(758914,'dodoos','','Access-Reject','2019-08-06 20:44:01'),(685133,'SoNM','','Access-Reject','2019-07-26 08:26:02'),(685134,'SoNM','','Access-Reject','2019-07-26 08:26:14'),(685135,'SoNM','','Access-Reject','2019-07-26 08:26:25'),(685137,'SoNM','','Access-Reject','2019-07-26 08:26:36'),(685138,'SoNM','','Access-Reject','2019-07-26 08:26:48'),(758913,'dodoos','','Access-Reject','2019-08-06 20:43:49'),(685140,'SoNM','','Access-Reject','2019-07-26 08:26:59'),(685141,'SoNM','','Access-Reject','2019-07-26 08:27:11'),(685142,'SoNM','','Access-Reject','2019-07-26 08:27:22'),(685144,'SoNM','','Access-Reject','2019-07-26 08:27:33'),(685145,'SoNM','','Access-Reject','2019-07-26 08:27:45'),(685146,'SoNM','','Access-Reject','2019-07-26 08:27:56'),(758912,'dodoos','','Access-Reject','2019-08-06 20:43:38'),(685148,'SoNM','','Access-Reject','2019-07-26 08:28:08'),(685149,'SoNM','','Access-Reject','2019-07-26 08:28:19'),(685150,'SoNM','','Access-Reject','2019-07-26 08:28:30'),(758911,'kumi','','Access-Reject','2019-08-06 20:43:30'),(685152,'SoNM','','Access-Reject','2019-07-26 08:28:42'),(685153,'SoNM','','Access-Reject','2019-07-26 08:28:53'),(685155,'SoNM','','Access-Reject','2019-07-26 08:29:05'),(685156,'SoNM','','Access-Reject','2019-07-26 08:29:16'),(685157,'SoNM','','Access-Reject','2019-07-26 08:29:28'),(758910,'dodoos','','Access-Reject','2019-08-06 20:43:27'),(685159,'SoNM','','Access-Reject','2019-07-26 08:29:39'),(685160,'SoNM','','Access-Reject','2019-07-26 08:29:50'),(685161,'SoNM','','Access-Reject','2019-07-26 08:30:02'),(685162,'capitalhill','','Access-Accept','2019-07-26 08:30:03'),(685163,'mfantsipim','','Access-Accept','2019-07-26 08:30:03'),(685165,'SoNM','','Access-Reject','2019-07-26 08:30:13'),(685166,'SoNM','','Access-Reject','2019-07-26 08:30:24'),(685167,'SoNM','','Access-Reject','2019-07-26 08:30:36'),(758909,'dodoos','','Access-Reject','2019-08-06 20:43:15'),(685169,'SoNM','','Access-Reject','2019-07-26 08:30:47'),(685170,'SoNM','','Access-Reject','2019-07-26 08:30:59'),(685172,'SoNM','','Access-Reject','2019-07-26 08:31:10'),(685173,'SoNM','','Access-Reject','2019-07-26 08:31:21'),(685174,'SoNM','','Access-Reject','2019-07-26 08:31:33'),(758908,'dodoos','','Access-Reject','2019-08-06 20:43:04'),(685176,'SoNM','','Access-Reject','2019-07-26 08:31:44'),(685177,'SoNM','','Access-Reject','2019-07-26 08:31:55'),(685178,'SoNM','','Access-Reject','2019-07-26 08:32:07'),(758907,'kumi','','Access-Reject','2019-08-06 20:42:59'),(685180,'SoNM','','Access-Reject','2019-07-26 08:32:18'),(685181,'SoNM','','Access-Reject','2019-07-26 08:32:30'),(685183,'SoNM','','Access-Reject','2019-07-26 08:32:41'),(685184,'SoNM','','Access-Reject','2019-07-26 08:32:52'),(685185,'SoNM','','Access-Reject','2019-07-26 08:33:04'),(758906,'dodoos','','Access-Reject','2019-08-06 20:42:52'),(685187,'SoNM','','Access-Reject','2019-07-26 08:33:15'),(685188,'SoNM','','Access-Reject','2019-07-26 08:33:27'),(685189,'SoNM','','Access-Reject','2019-07-26 08:33:38'),(685191,'SoNM','','Access-Reject','2019-07-26 08:33:49'),(685192,'SoNM','','Access-Reject','2019-07-26 08:34:01'),(685193,'SoNM','','Access-Reject','2019-07-26 08:34:12'),(758905,'dodoos','','Access-Reject','2019-08-06 20:42:41'),(685195,'SoNM','','Access-Reject','2019-07-26 08:34:24'),(685196,'SoNM','','Access-Reject','2019-07-26 08:34:35'),(685198,'SoNM','','Access-Reject','2019-07-26 08:34:47'),(685199,'SoNM','','Access-Reject','2019-07-26 08:34:58'),(685200,'SoNM','','Access-Reject','2019-07-26 08:35:09'),(758904,'dodoos','','Access-Reject','2019-08-06 20:42:29'),(685202,'SoNM','','Access-Reject','2019-07-26 08:35:21'),(685203,'SoNM','','Access-Reject','2019-07-26 08:35:32'),(685204,'SoNM','','Access-Reject','2019-07-26 08:35:43'),(758903,'kumi','','Access-Reject','2019-08-06 20:42:27'),(685206,'SoNM','','Access-Reject','2019-07-26 08:35:55'),(685207,'SoNM','','Access-Reject','2019-07-26 08:36:06'),(685208,'SoNM','','Access-Reject','2019-07-26 08:36:18'),(685210,'SoNM','','Access-Reject','2019-07-26 08:36:29'),(685211,'SoNM','','Access-Reject','2019-07-26 08:36:40'),(758902,'dodoos','','Access-Reject','2019-08-06 20:42:18'),(685213,'SoNM','','Access-Reject','2019-07-26 08:36:52'),(685214,'SoNM','','Access-Reject','2019-07-26 08:37:03'),(685215,'SoNM','','Access-Reject','2019-07-26 08:37:14'),(685217,'SoNM','','Access-Reject','2019-07-26 08:37:26'),(685218,'SoNM','','Access-Reject','2019-07-26 08:37:37'),(685219,'SoNM','','Access-Reject','2019-07-26 08:37:49'),(758901,'dodoos','','Access-Reject','2019-08-06 20:42:07'),(685221,'SoNM','','Access-Reject','2019-07-26 08:38:00'),(685222,'SoNM','','Access-Reject','2019-07-26 08:38:12'),(758900,'kumi','','Access-Reject','2019-08-06 20:41:56'),(685224,'SoNM','','Access-Reject','2019-07-26 08:38:23'),(685225,'SoNM','','Access-Reject','2019-07-26 08:38:34'),(685226,'SoNM','','Access-Reject','2019-07-26 08:38:46'),(685228,'SoNM','','Access-Reject','2019-07-26 08:38:57'),(685229,'SoNM','','Access-Reject','2019-07-26 08:39:08'),(685230,'SoNM','','Access-Reject','2019-07-26 08:39:20'),(758899,'dodoos','','Access-Reject','2019-08-06 20:41:55'),(685232,'SoNM','','Access-Reject','2019-07-26 08:39:31'),(685233,'SoNM','','Access-Reject','2019-07-26 08:39:43'),(685234,'SoNM','','Access-Reject','2019-07-26 08:39:54'),(685236,'capitalhill','','Access-Accept','2019-07-26 08:40:03'),(685237,'SoNM','','Access-Reject','2019-07-26 08:40:05'),(685238,'SoNM','','Access-Reject','2019-07-26 08:40:17'),(758898,'dodoos','','Access-Reject','2019-08-06 20:41:44'),(685240,'SoNM','','Access-Reject','2019-07-26 08:40:28'),(685241,'SoNM','','Access-Reject','2019-07-26 08:40:40'),(685242,'SoNM','','Access-Reject','2019-07-26 08:40:51'),(685244,'SoNM','','Access-Reject','2019-07-26 08:41:02'),(685245,'SoNM','','Access-Reject','2019-07-26 08:41:14'),(685246,'SoNM','','Access-Reject','2019-07-26 08:41:25'),(758897,'dodoos','','Access-Reject','2019-08-06 20:41:32'),(685248,'SoNM','','Access-Reject','2019-07-26 08:41:36'),(685249,'SoNM','','Access-Reject','2019-07-26 08:41:48'),(685250,'SoNM','','Access-Reject','2019-07-26 08:41:59'),(758896,'kumi','','Access-Reject','2019-08-06 20:41:25'),(685252,'SoNM','','Access-Reject','2019-07-26 08:42:10'),(685253,'SoNM','','Access-Reject','2019-07-26 08:42:22'),(685255,'SoNM','','Access-Reject','2019-07-26 08:42:33'),(685256,'SoNM','','Access-Reject','2019-07-26 08:42:45'),(685257,'SoNM','','Access-Reject','2019-07-26 08:42:56'),(758895,'dodoos','','Access-Reject','2019-08-06 20:41:21'),(685259,'SoNM','','Access-Reject','2019-07-26 08:43:07'),(685260,'SoNM','','Access-Reject','2019-07-26 08:43:19'),(685261,'SoNM','','Access-Reject','2019-07-26 08:43:30'),(685263,'SoNM','','Access-Reject','2019-07-26 08:43:41'),(685264,'baduwa','','Access-Accept','2019-07-26 08:43:45'),(685265,'SoNM','','Access-Reject','2019-07-26 08:43:53'),(685266,'SoNM','','Access-Reject','2019-07-26 08:44:04'),(758894,'dodoos','','Access-Reject','2019-08-06 20:41:10'),(685268,'SoNM','','Access-Reject','2019-07-26 08:44:16'),(685269,'SoNM','','Access-Reject','2019-07-26 08:44:27'),(685271,'SoNM','','Access-Reject','2019-07-26 08:44:38'),(685272,'SoNM','','Access-Reject','2019-07-26 08:44:50'),(685273,'SoNM','','Access-Reject','2019-07-26 08:45:01'),(758893,'dodoos','','Access-Reject','2019-08-06 20:40:58'),(685275,'SoNM','','Access-Reject','2019-07-26 08:45:12'),(685276,'SoNM','','Access-Reject','2019-07-26 08:45:24'),(685277,'SoNM','','Access-Reject','2019-07-26 08:45:35'),(758892,'kumi','','Access-Reject','2019-08-06 20:40:54'),(685279,'SoNM','','Access-Reject','2019-07-26 08:45:47'),(685280,'SoNM','','Access-Reject','2019-07-26 08:45:58'),(685282,'SoNM','','Access-Reject','2019-07-26 08:46:09'),(685283,'SoNM','','Access-Reject','2019-07-26 08:46:21'),(685284,'SoNM','','Access-Reject','2019-07-26 08:46:32'),(758891,'dodoos','','Access-Reject','2019-08-06 20:40:47'),(685286,'SoNM','','Access-Reject','2019-07-26 08:46:44'),(685287,'SoNM','','Access-Reject','2019-07-26 08:46:55'),(685288,'SoNM','','Access-Reject','2019-07-26 08:47:06'),(685290,'SoNM','','Access-Reject','2019-07-26 08:47:18'),(685291,'SoNM','','Access-Reject','2019-07-26 08:47:29'),(685292,'SoNM','','Access-Reject','2019-07-26 08:47:40'),(758890,'dodoos','','Access-Reject','2019-08-06 20:40:36'),(685294,'SoNM','','Access-Reject','2019-07-26 08:47:52'),(685295,'SoNM','','Access-Reject','2019-07-26 08:48:03'),(685297,'SoNM','','Access-Reject','2019-07-26 08:48:15'),(685298,'SoNM','','Access-Reject','2019-07-26 08:48:26'),(685299,'SoNM','','Access-Reject','2019-07-26 08:48:37'),(758889,'dodoos','','Access-Reject','2019-08-06 20:40:24'),(685301,'SoNM','','Access-Reject','2019-07-26 08:48:49'),(685302,'SoNM','','Access-Reject','2019-07-26 08:49:01'),(685303,'SoNM','','Access-Reject','2019-07-26 08:49:13'),(758888,'kumi','','Access-Reject','2019-08-06 20:40:23'),(685305,'SoNM','','Access-Reject','2019-07-26 08:49:24'),(685306,'SoNM','','Access-Reject','2019-07-26 08:49:35'),(685307,'SoNM','','Access-Reject','2019-07-26 08:49:47'),(685309,'SoNM','','Access-Reject','2019-07-26 08:49:58'),(685310,'capitalhill','','Access-Accept','2019-07-26 08:50:03'),(685311,'mfantsipim','','Access-Accept','2019-07-26 08:50:03'),(685312,'SoNM','','Access-Reject','2019-07-26 08:50:09'),(758887,'dodoos','','Access-Reject','2019-08-06 20:40:13'),(685314,'SoNM','','Access-Reject','2019-07-26 08:50:21'),(685315,'SoNM','','Access-Reject','2019-07-26 08:50:32'),(685316,'SoNM','','Access-Reject','2019-07-26 08:50:44'),(685318,'SoNM','','Access-Reject','2019-07-26 08:50:55'),(685319,'SoNM','','Access-Reject','2019-07-26 08:51:06'),(685320,'SoNM','','Access-Reject','2019-07-26 08:51:18'),(758886,'dodoos','','Access-Reject','2019-08-06 20:40:01'),(685322,'SoNM','','Access-Reject','2019-07-26 08:51:29'),(685323,'SoNM','','Access-Reject','2019-07-26 08:51:41'),(758885,'kumi','','Access-Reject','2019-08-06 20:39:52'),(685325,'SoNM','','Access-Reject','2019-07-26 08:51:52'),(685326,'SoNM','','Access-Reject','2019-07-26 08:52:03'),(685327,'SoNM','','Access-Reject','2019-07-26 08:52:15'),(685329,'SoNM','','Access-Reject','2019-07-26 08:52:26'),(685330,'SoNM','','Access-Reject','2019-07-26 08:52:38'),(685331,'SoNM','','Access-Reject','2019-07-26 08:52:49'),(758884,'dodoos','','Access-Reject','2019-08-06 20:39:50'),(685333,'SoNM','','Access-Reject','2019-07-26 08:53:00'),(685334,'SoNM','','Access-Reject','2019-07-26 08:53:12'),(685335,'SoNM','','Access-Reject','2019-07-26 08:53:23'),(685337,'SoNM','','Access-Reject','2019-07-26 08:53:36'),(685338,'SoNM','','Access-Reject','2019-07-26 08:53:47'),(758883,'dodoos','','Access-Reject','2019-08-06 20:39:38'),(685340,'SoNM','','Access-Reject','2019-07-26 08:53:59'),(685341,'SoNM','','Access-Reject','2019-07-26 08:54:10'),(685342,'SoNM','','Access-Reject','2019-07-26 08:54:21'),(685344,'SoNM','','Access-Reject','2019-07-26 08:54:33'),(685345,'SoNM','','Access-Reject','2019-07-26 08:54:44'),(685346,'SoNM','','Access-Reject','2019-07-26 08:54:56'),(758882,'dodoos','','Access-Reject','2019-08-06 20:39:27'),(685348,'SoNM','','Access-Reject','2019-07-26 08:55:07'),(685349,'SoNM','','Access-Reject','2019-07-26 08:55:18'),(758881,'kumi','','Access-Reject','2019-08-06 20:39:21'),(685351,'SoNM','','Access-Reject','2019-07-26 08:55:30'),(685352,'SoNM','','Access-Reject','2019-07-26 08:55:41'),(685353,'SoNM','','Access-Reject','2019-07-26 08:55:53'),(685355,'SoNM','','Access-Reject','2019-07-26 08:56:04'),(685356,'SoNM','','Access-Reject','2019-07-26 08:56:15'),(685357,'SoNM','','Access-Reject','2019-07-26 08:56:27'),(758880,'dodoos','','Access-Reject','2019-08-06 20:39:16'),(685359,'SoNM','','Access-Reject','2019-07-26 08:56:38'),(685360,'SoNM','','Access-Reject','2019-07-26 08:56:50'),(685361,'SoNM','','Access-Reject','2019-07-26 08:57:01'),(685363,'SoNM','','Access-Reject','2019-07-26 08:57:12'),(685364,'SoNM','','Access-Reject','2019-07-26 08:57:24'),(758879,'dodoos','','Access-Reject','2019-08-06 20:39:04'),(685366,'SoNM','','Access-Reject','2019-07-26 08:57:35'),(685367,'SoNM','','Access-Reject','2019-07-26 08:57:47'),(685368,'SoNM','','Access-Reject','2019-07-26 08:57:58'),(685370,'SoNM','','Access-Reject','2019-07-26 08:58:09'),(685371,'SoNM','','Access-Reject','2019-07-26 08:58:21'),(685372,'SoNM','','Access-Reject','2019-07-26 08:58:32'),(758878,'dodoos','','Access-Reject','2019-08-06 20:38:53'),(685374,'SoNM','','Access-Reject','2019-07-26 08:58:44'),(685375,'SoNM','','Access-Reject','2019-07-26 08:58:55'),(685376,'SoNM','','Access-Reject','2019-07-26 08:59:06'),(758877,'kumi','','Access-Reject','2019-08-06 20:38:50'),(685378,'SoNM','','Access-Reject','2019-07-26 08:59:18'),(685379,'SoNM','','Access-Reject','2019-07-26 08:59:29'),(685381,'SoNM','','Access-Reject','2019-07-26 08:59:41'),(685382,'SoNM','','Access-Reject','2019-07-26 08:59:52'),(685383,'capitalhill','','Access-Accept','2019-07-26 09:00:03'),(685384,'SoNM','','Access-Reject','2019-07-26 09:00:03'),(758876,'dodoos','','Access-Reject','2019-08-06 20:38:41'),(685386,'SoNM','','Access-Reject','2019-07-26 09:00:15'),(685387,'SoNM','','Access-Reject','2019-07-26 09:00:26'),(685388,'SoNM','','Access-Reject','2019-07-26 09:00:38'),(685390,'SoNM','','Access-Reject','2019-07-26 09:00:49'),(685391,'SoNM','','Access-Reject','2019-07-26 09:01:00'),(758875,'dodoos','','Access-Reject','2019-08-06 20:38:30'),(685393,'SoNM','','Access-Reject','2019-07-26 09:01:12'),(685394,'SoNM','','Access-Reject','2019-07-26 09:01:23'),(685395,'SoNM','','Access-Reject','2019-07-26 09:01:35'),(758874,'kumi','','Access-Reject','2019-08-06 20:38:19'),(685397,'SoNM','','Access-Reject','2019-07-26 09:01:46'),(685398,'SoNM','','Access-Reject','2019-07-26 09:01:57'),(685399,'SoNM','','Access-Reject','2019-07-26 09:02:09'),(685401,'SoNM','','Access-Reject','2019-07-26 09:02:20'),(685402,'SoNM','','Access-Reject','2019-07-26 09:02:32'),(685403,'SoNM','','Access-Reject','2019-07-26 09:02:43'),(758873,'dodoos','','Access-Reject','2019-08-06 20:38:18'),(685405,'SoNM','','Access-Reject','2019-07-26 09:02:54'),(685406,'SoNM','','Access-Reject','2019-07-26 09:03:06'),(685408,'SoNM','','Access-Reject','2019-07-26 09:03:17'),(685409,'SoNM','','Access-Reject','2019-07-26 09:03:29'),(685410,'SoNM','','Access-Reject','2019-07-26 09:03:40'),(758872,'dodoos','','Access-Reject','2019-08-06 20:38:07'),(685412,'SoNM','','Access-Reject','2019-07-26 09:03:52'),(685413,'SoNM','','Access-Reject','2019-07-26 09:04:03'),(685414,'SoNM','','Access-Reject','2019-07-26 09:04:14'),(685416,'SoNM','','Access-Reject','2019-07-26 09:04:26'),(685417,'SoNM','','Access-Reject','2019-07-26 09:04:37'),(685418,'SoNM','','Access-Reject','2019-07-26 09:04:49'),(758871,'dodoos','','Access-Reject','2019-08-06 20:37:56'),(685420,'SoNM','','Access-Reject','2019-07-26 09:05:00'),(685421,'SoNM','','Access-Reject','2019-07-26 09:05:11'),(758870,'kumi','','Access-Reject','2019-08-06 20:37:48'),(685423,'SoNM','','Access-Reject','2019-07-26 09:05:23'),(685424,'SoNM','','Access-Reject','2019-07-26 09:05:34'),(685425,'SoNM','','Access-Reject','2019-07-26 09:05:46'),(685427,'SoNM','','Access-Reject','2019-07-26 09:05:57'),(685428,'SoNM','','Access-Reject','2019-07-26 09:06:09'),(685429,'SoNM','','Access-Reject','2019-07-26 09:06:20'),(758869,'dodoos','','Access-Reject','2019-08-06 20:37:44'),(685431,'SoNM','','Access-Reject','2019-07-26 09:06:31'),(685432,'SoNM','','Access-Reject','2019-07-26 09:06:43'),(685434,'SoNM','','Access-Reject','2019-07-26 09:06:54'),(685435,'SoNM','','Access-Reject','2019-07-26 09:07:06'),(685436,'SoNM','','Access-Reject','2019-07-26 09:07:17'),(758868,'dodoos','','Access-Reject','2019-08-06 20:37:33'),(685438,'SoNM','','Access-Reject','2019-07-26 09:07:28'),(685439,'SoNM','','Access-Reject','2019-07-26 09:07:40'),(685440,'SoNM','','Access-Reject','2019-07-26 09:07:51'),(685442,'SoNM','','Access-Reject','2019-07-26 09:08:02'),(685443,'SoNM','','Access-Reject','2019-07-26 09:08:14'),(685444,'SoNM','','Access-Reject','2019-07-26 09:08:25'),(758867,'dodoos','','Access-Reject','2019-08-06 20:37:20'),(685446,'SoNM','','Access-Reject','2019-07-26 09:08:37'),(685447,'SoNM','','Access-Reject','2019-07-26 09:08:48'),(758866,'kumi','','Access-Reject','2019-08-06 20:37:17'),(685449,'SoNM','','Access-Reject','2019-07-26 09:09:00'),(685450,'SoNM','','Access-Reject','2019-07-26 09:09:11'),(685451,'SoNM','','Access-Reject','2019-07-26 09:09:22'),(685453,'SoNM','','Access-Reject','2019-07-26 09:09:34'),(685454,'SoNM','','Access-Reject','2019-07-26 09:09:45'),(685455,'SoNM','','Access-Reject','2019-07-26 09:09:57'),(758865,'dodoos','','Access-Reject','2019-08-06 20:37:09'),(685457,'capitalhill','','Access-Accept','2019-07-26 09:10:03'),(685458,'mfantsipim','','Access-Accept','2019-07-26 09:10:03'),(685459,'SoNM','','Access-Reject','2019-07-26 09:10:08'),(685460,'SoNM','','Access-Reject','2019-07-26 09:10:19'),(685461,'SoNM','','Access-Reject','2019-07-26 09:10:31'),(685463,'SoNM','','Access-Reject','2019-07-26 09:10:42'),(685464,'SoNM','','Access-Reject','2019-07-26 09:10:54'),(758864,'dodoos','','Access-Reject','2019-08-06 20:36:57'),(685466,'SoNM','','Access-Reject','2019-07-26 09:11:05'),(685467,'SoNM','','Access-Reject','2019-07-26 09:11:16'),(685468,'SoNM','','Access-Reject','2019-07-26 09:11:28'),(685470,'SoNM','','Access-Reject','2019-07-26 09:11:39'),(685471,'SoNM','','Access-Reject','2019-07-26 09:11:51'),(685472,'SoNM','','Access-Reject','2019-07-26 09:12:02'),(758863,'dodoos','','Access-Reject','2019-08-06 20:36:46'),(685474,'SoNM','','Access-Reject','2019-07-26 09:12:14'),(685475,'SoNM','','Access-Reject','2019-07-26 09:12:25'),(758862,'kumi','','Access-Reject','2019-08-06 20:36:45'),(685477,'SoNM','','Access-Reject','2019-07-26 09:12:37'),(685478,'SoNM','','Access-Reject','2019-07-26 09:12:48'),(685479,'SoNM','','Access-Reject','2019-07-26 09:12:59'),(685481,'SoNM','','Access-Reject','2019-07-26 09:13:11'),(685482,'SoNM','','Access-Reject','2019-07-26 09:13:22'),(685483,'SoNM','','Access-Reject','2019-07-26 09:13:34'),(758861,'dodoos','','Access-Reject','2019-08-06 20:36:34'),(685485,'SoNM','','Access-Reject','2019-07-26 09:13:45'),(685486,'SoNM','','Access-Reject','2019-07-26 09:13:56'),(685487,'SoNM','','Access-Reject','2019-07-26 09:14:08'),(685489,'SoNM','','Access-Reject','2019-07-26 09:14:19'),(685490,'SoNM','','Access-Reject','2019-07-26 09:14:31'),(758860,'dodoos','','Access-Reject','2019-08-06 20:36:23'),(685492,'SoNM','','Access-Reject','2019-07-26 09:14:42'),(685493,'SoNM','','Access-Reject','2019-07-26 09:14:53'),(685494,'SoNM','','Access-Reject','2019-07-26 09:15:05'),(758859,'kumi','','Access-Reject','2019-08-06 20:36:14'),(685496,'SoNM','','Access-Reject','2019-07-26 09:15:16'),(685497,'SoNM','','Access-Reject','2019-07-26 09:15:28'),(685498,'SoNM','','Access-Reject','2019-07-26 09:15:39'),(685500,'SoNM','','Access-Reject','2019-07-26 09:15:51'),(685501,'SoNM','','Access-Reject','2019-07-26 09:16:02'),(758858,'dodoos','','Access-Reject','2019-08-06 20:36:12'),(685503,'SoNM','','Access-Reject','2019-07-26 09:16:13'),(685504,'SoNM','','Access-Reject','2019-07-26 09:16:25'),(685505,'SoNM','','Access-Reject','2019-07-26 09:16:36'),(685507,'SoNM','','Access-Reject','2019-07-26 09:16:48'),(685508,'SoNM','','Access-Reject','2019-07-26 09:16:59'),(685509,'SoNM','','Access-Reject','2019-07-26 09:17:10'),(758857,'dodoos','','Access-Reject','2019-08-06 20:36:00'),(685511,'SoNM','','Access-Reject','2019-07-26 09:17:22'),(685512,'SoNM','','Access-Reject','2019-07-26 09:17:33'),(685513,'SoNM','','Access-Reject','2019-07-26 09:17:45'),(685515,'SoNM','','Access-Reject','2019-07-26 09:17:56'),(685516,'SoNM','','Access-Reject','2019-07-26 09:18:08'),(758856,'dodoos','','Access-Reject','2019-08-06 20:35:49'),(685518,'SoNM','','Access-Reject','2019-07-26 09:18:19'),(685519,'SoNM','','Access-Reject','2019-07-26 09:18:30'),(685520,'SoNM','','Access-Reject','2019-07-26 09:18:42'),(758855,'kumi','','Access-Reject','2019-08-06 20:35:43'),(685522,'SoNM','','Access-Reject','2019-07-26 09:18:53'),(685523,'SoNM','','Access-Reject','2019-07-26 09:19:05'),(685524,'SoNM','','Access-Reject','2019-07-26 09:19:16'),(685526,'SoNM','','Access-Reject','2019-07-26 09:19:27'),(685527,'SoNM','','Access-Reject','2019-07-26 09:19:39'),(685528,'SoNM','','Access-Reject','2019-07-26 09:19:50'),(758854,'dodoos','','Access-Reject','2019-08-06 20:35:37'),(685530,'SoNM','','Access-Reject','2019-07-26 09:20:02'),(685531,'capitalhill','','Access-Accept','2019-07-26 09:20:03'),(685532,'SoNM','','Access-Reject','2019-07-26 09:20:13'),(685534,'SoNM','','Access-Reject','2019-07-26 09:20:24'),(685535,'SoNM','','Access-Reject','2019-07-26 09:20:35'),(685536,'SoNM','','Access-Reject','2019-07-26 09:20:47'),(758853,'dodoos','','Access-Reject','2019-08-06 20:35:26'),(685538,'SoNM','','Access-Reject','2019-07-26 09:20:58'),(685539,'SoNM','','Access-Reject','2019-07-26 09:21:10'),(685540,'SoNM','','Access-Reject','2019-07-26 09:21:21'),(685542,'SoNM','','Access-Reject','2019-07-26 09:21:32'),(685543,'SoNM','','Access-Reject','2019-07-26 09:21:44'),(758852,'dodoos','','Access-Reject','2019-08-06 20:35:14'),(685545,'SoNM','','Access-Reject','2019-07-26 09:21:55'),(685546,'SoNM','','Access-Reject','2019-07-26 09:22:39'),(685547,'SoNM','','Access-Reject','2019-07-26 09:22:50'),(758851,'kumi','','Access-Reject','2019-08-06 20:35:12'),(685549,'SoNM','','Access-Reject','2019-07-26 09:23:02'),(685550,'SoNM','','Access-Reject','2019-07-26 09:23:13'),(685551,'SoNM','','Access-Reject','2019-07-26 09:23:25'),(685553,'SoNM','','Access-Reject','2019-07-26 09:23:36'),(685554,'SoNM','','Access-Reject','2019-07-26 09:23:48'),(685555,'SoNM','','Access-Reject','2019-07-26 09:23:59'),(758850,'dodoos','','Access-Reject','2019-08-06 20:35:03'),(685557,'SoNM','','Access-Reject','2019-07-26 09:24:10'),(685558,'SoNM','','Access-Reject','2019-07-26 09:24:22'),(685560,'SoNM','','Access-Reject','2019-07-26 09:24:33'),(685561,'SoNM','','Access-Reject','2019-07-26 09:24:45'),(685562,'SoNM','','Access-Reject','2019-07-26 09:24:56'),(758849,'dodoos','','Access-Reject','2019-08-06 20:34:51'),(685564,'SoNM','','Access-Reject','2019-07-26 09:25:07'),(685565,'SoNM','','Access-Reject','2019-07-26 09:25:19'),(685566,'SoNM','','Access-Reject','2019-07-26 09:25:30'),(758848,'kumi','','Access-Reject','2019-08-06 20:34:41'),(685568,'SoNM','','Access-Reject','2019-07-26 09:25:42'),(685569,'SoNM','','Access-Reject','2019-07-26 09:25:53'),(685571,'SoNM','','Access-Reject','2019-07-26 09:26:04'),(685572,'SoNM','','Access-Reject','2019-07-26 09:26:16'),(685573,'SoNM','','Access-Reject','2019-07-26 09:26:27'),(758847,'dodoos','','Access-Reject','2019-08-06 20:34:40'),(685575,'SoNM','','Access-Reject','2019-07-26 09:26:39'),(685576,'SoNM','','Access-Reject','2019-07-26 09:26:50'),(685577,'SoNM','','Access-Reject','2019-07-26 09:27:01'),(685579,'SoNM','','Access-Reject','2019-07-26 09:27:13'),(685580,'SoNM','','Access-Reject','2019-07-26 09:27:24'),(685581,'SoNM','','Access-Reject','2019-07-26 09:27:36'),(758846,'dodoos','','Access-Reject','2019-08-06 20:34:28'),(685583,'SoNM','','Access-Reject','2019-07-26 09:27:47'),(685584,'SoNM','','Access-Reject','2019-07-26 09:27:59'),(685586,'SoNM','','Access-Reject','2019-07-26 09:28:10'),(685587,'SoNM','','Access-Reject','2019-07-26 09:28:21'),(685588,'SoNM','','Access-Reject','2019-07-26 09:28:33'),(758845,'dodoos','','Access-Reject','2019-08-06 20:34:17'),(685590,'SoNM','','Access-Reject','2019-07-26 09:28:44'),(685591,'SoNM','','Access-Reject','2019-07-26 09:28:56'),(685592,'SoNM','','Access-Reject','2019-07-26 09:29:07'),(758844,'kumi','','Access-Reject','2019-08-06 20:34:10'),(685594,'SoNM','','Access-Reject','2019-07-26 09:29:18'),(685595,'SoNM','','Access-Reject','2019-07-26 09:29:30'),(685596,'SoNM','','Access-Reject','2019-07-26 09:29:41'),(685598,'SoNM','','Access-Reject','2019-07-26 09:29:53'),(685599,'capitalhill','','Access-Accept','2019-07-26 09:30:03'),(685600,'mfantsipim','','Access-Accept','2019-07-26 09:30:03'),(685601,'SoNM','','Access-Reject','2019-07-26 09:30:04'),(758843,'dodoos','','Access-Reject','2019-08-06 20:34:05'),(685603,'SoNM','','Access-Reject','2019-07-26 09:30:16'),(685604,'SoNM','','Access-Reject','2019-07-26 09:30:27'),(685605,'SoNM','','Access-Reject','2019-07-26 09:30:38'),(685607,'SoNM','','Access-Reject','2019-07-26 09:30:50'),(685608,'SoNM','','Access-Reject','2019-07-26 09:31:01'),(685609,'SoNM','','Access-Reject','2019-07-26 09:31:13'),(758842,'dodoos','','Access-Reject','2019-08-06 20:33:54'),(685611,'SoNM','','Access-Reject','2019-07-26 09:31:24'),(685612,'SoNM','','Access-Reject','2019-07-26 09:31:36'),(685614,'SoNM','','Access-Reject','2019-07-26 09:31:47'),(685615,'SoNM','','Access-Reject','2019-07-26 09:31:59'),(685616,'SoNM','','Access-Reject','2019-07-26 09:32:10'),(758841,'dodoos','','Access-Reject','2019-08-06 20:33:42'),(685618,'SoNM','','Access-Reject','2019-07-26 09:32:22'),(685619,'SoNM','','Access-Reject','2019-07-26 09:32:33'),(685620,'SoNM','','Access-Reject','2019-07-26 09:32:45'),(758840,'kumi','','Access-Reject','2019-08-06 20:33:39'),(685622,'SoNM','','Access-Reject','2019-07-26 09:33:01'),(685623,'SoNM','','Access-Reject','2019-07-26 09:33:17'),(685625,'SoNM','','Access-Reject','2019-07-26 09:33:28'),(685626,'SoNM','','Access-Reject','2019-07-26 09:33:40'),(758839,'dodoos','','Access-Reject','2019-08-06 20:33:30'),(685628,'SoNM','','Access-Reject','2019-07-26 09:33:51'),(685629,'SoNM','','Access-Reject','2019-07-26 09:34:03'),(685630,'SoNM','','Access-Reject','2019-07-26 09:34:14'),(685632,'SoNM','','Access-Reject','2019-07-26 09:34:25'),(685633,'SoNM','','Access-Reject','2019-07-26 09:34:37'),(685634,'SoNM','','Access-Reject','2019-07-26 09:34:48'),(758838,'dodoos','','Access-Reject','2019-08-06 20:33:19'),(685636,'SoNM','','Access-Reject','2019-07-26 09:35:00'),(685637,'SoNM','','Access-Reject','2019-07-26 09:35:11'),(685638,'SoNM','','Access-Reject','2019-07-26 09:35:22'),(758837,'kumi','','Access-Reject','2019-08-06 20:33:08'),(685640,'SoNM','','Access-Reject','2019-07-26 09:35:34'),(685641,'SoNM','','Access-Reject','2019-07-26 09:35:45'),(685643,'SoNM','','Access-Reject','2019-07-26 09:35:57'),(685644,'SoNM','','Access-Reject','2019-07-26 09:36:08'),(685645,'SoNM','','Access-Reject','2019-07-26 09:36:20'),(758836,'dodoos','','Access-Reject','2019-08-06 20:33:07'),(685647,'SoNM','','Access-Reject','2019-07-26 09:36:31'),(685648,'SoNM','','Access-Reject','2019-07-26 09:36:42'),(685649,'SoNM','','Access-Reject','2019-07-26 09:36:54'),(685651,'SoNM','','Access-Reject','2019-07-26 09:37:05'),(685652,'SoNM','','Access-Reject','2019-07-26 09:37:16'),(685653,'SoNM','','Access-Reject','2019-07-26 09:37:28'),(758835,'dodoos','','Access-Reject','2019-08-06 20:32:56'),(685655,'SoNM','','Access-Reject','2019-07-26 09:37:39'),(685656,'SoNM','','Access-Reject','2019-07-26 09:37:51'),(685658,'SoNM','','Access-Reject','2019-07-26 09:38:02'),(685659,'SoNM','','Access-Reject','2019-07-26 09:38:13'),(685660,'SoNM','','Access-Reject','2019-07-26 09:38:25'),(758834,'dodoos','','Access-Reject','2019-08-06 20:32:45'),(685662,'SoNM','','Access-Reject','2019-07-26 09:38:36'),(685663,'SoNM','','Access-Reject','2019-07-26 09:38:47'),(685664,'SoNM','','Access-Reject','2019-07-26 09:38:59'),(758833,'kumi','','Access-Reject','2019-08-06 20:32:37'),(685666,'SoNM','','Access-Reject','2019-07-26 09:39:10'),(685667,'SoNM','','Access-Reject','2019-07-26 09:39:22'),(685669,'SoNM','','Access-Reject','2019-07-26 09:39:33'),(685670,'SoNM','','Access-Reject','2019-07-26 09:39:45'),(685671,'SoNM','','Access-Reject','2019-07-26 09:39:56'),(685672,'capitalhill','','Access-Accept','2019-07-26 09:40:03'),(758832,'dodoos','','Access-Reject','2019-08-06 20:32:33'),(685674,'SoNM','','Access-Reject','2019-07-26 09:40:07'),(685675,'SoNM','','Access-Reject','2019-07-26 09:40:19'),(685676,'SoNM','','Access-Reject','2019-07-26 09:40:30'),(685678,'SoNM','','Access-Reject','2019-07-26 09:40:42'),(685679,'SoNM','','Access-Reject','2019-07-26 09:40:53'),(685680,'SoNM','','Access-Reject','2019-07-26 09:41:04'),(758831,'dodoos','','Access-Reject','2019-08-06 20:32:22'),(685682,'SoNM','','Access-Reject','2019-07-26 09:41:16'),(685683,'SoNM','','Access-Reject','2019-07-26 09:41:27'),(685685,'SoNM','','Access-Reject','2019-07-26 09:41:39'),(685686,'SoNM','','Access-Reject','2019-07-26 09:41:50'),(685687,'SoNM','','Access-Reject','2019-07-26 09:42:02'),(758830,'dodoos','','Access-Reject','2019-08-06 20:32:09'),(685689,'SoNM','','Access-Reject','2019-07-26 09:42:13'),(685690,'SoNM','','Access-Reject','2019-07-26 09:42:24'),(685691,'SoNM','','Access-Reject','2019-07-26 09:42:36'),(758829,'kumi','','Access-Reject','2019-08-06 20:32:05'),(685693,'SoNM','','Access-Reject','2019-07-26 09:42:47'),(685694,'SoNM','','Access-Reject','2019-07-26 09:42:59'),(685695,'SoNM','','Access-Reject','2019-07-26 09:43:10'),(685697,'SoNM','','Access-Reject','2019-07-26 09:43:22'),(685698,'SoNM','','Access-Reject','2019-07-26 09:43:33'),(758828,'dodoos','','Access-Reject','2019-08-06 20:31:58'),(685700,'SoNM','','Access-Reject','2019-07-26 09:43:45'),(685701,'SoNM','','Access-Reject','2019-07-26 09:43:56'),(685702,'SoNM','','Access-Reject','2019-07-26 09:44:07'),(685704,'SoNM','','Access-Reject','2019-07-26 09:44:19'),(685705,'SoNM','','Access-Reject','2019-07-26 09:44:30'),(685706,'SoNM','','Access-Reject','2019-07-26 09:44:41'),(758827,'dodoos','','Access-Reject','2019-08-06 20:31:47'),(685708,'SoNM','','Access-Reject','2019-07-26 09:44:53'),(685709,'SoNM','','Access-Reject','2019-07-26 09:45:04'),(685711,'SoNM','','Access-Reject','2019-07-26 09:45:16'),(685712,'SoNM','','Access-Reject','2019-07-26 09:45:27'),(685713,'SoNM','','Access-Reject','2019-07-26 09:45:38'),(758826,'dodoos','','Access-Reject','2019-08-06 20:31:35'),(685715,'SoNM','','Access-Reject','2019-07-26 09:45:50'),(685716,'SoNM','','Access-Reject','2019-07-26 09:46:01'),(685717,'SoNM','','Access-Reject','2019-07-26 09:46:12'),(758825,'kumi','','Access-Reject','2019-08-06 20:31:34'),(685719,'SoNM','','Access-Reject','2019-07-26 09:46:24'),(685720,'SoNM','','Access-Reject','2019-07-26 09:46:35'),(685721,'SoNM','','Access-Reject','2019-07-26 09:46:47'),(685723,'SoNM','','Access-Reject','2019-07-26 09:46:58'),(685724,'SoNM','','Access-Reject','2019-07-26 09:47:10'),(758824,'dodoos','','Access-Reject','2019-08-06 20:31:24'),(685726,'SoNM','','Access-Reject','2019-07-26 09:47:21'),(685727,'SoNM','','Access-Reject','2019-07-26 09:47:32'),(685728,'SoNM','','Access-Reject','2019-07-26 09:47:44'),(685730,'SoNM','','Access-Reject','2019-07-26 09:47:55'),(685731,'SoNM','','Access-Reject','2019-07-26 09:48:07'),(685732,'SoNM','','Access-Reject','2019-07-26 09:48:18'),(758823,'dodoos','','Access-Reject','2019-08-06 20:30:38'),(685734,'SoNM','','Access-Reject','2019-07-26 09:48:30'),(685735,'SoNM','','Access-Reject','2019-07-26 09:48:41'),(758822,'kumi','','Access-Reject','2019-08-06 20:30:32'),(685737,'SoNM','','Access-Reject','2019-07-26 09:48:52'),(685738,'SoNM','','Access-Reject','2019-07-26 09:49:04'),(685739,'SoNM','','Access-Reject','2019-07-26 09:49:15'),(685740,'SoNM','','Access-Reject','2019-07-26 09:49:27'),(685742,'SoNM','','Access-Reject','2019-07-26 09:49:38'),(685743,'SoNM','','Access-Reject','2019-07-26 09:49:49'),(758821,'dodoos','','Access-Reject','2019-08-06 20:30:26'),(685745,'SoNM','','Access-Reject','2019-07-26 09:50:01'),(685746,'capitalhill','','Access-Accept','2019-07-26 09:50:03'),(685747,'mfantsipim','','Access-Accept','2019-07-26 09:50:03'),(685748,'SoNM','','Access-Reject','2019-07-26 09:50:12'),(685749,'SoNM','','Access-Reject','2019-07-26 09:50:24'),(685751,'SoNM','','Access-Reject','2019-07-26 09:50:35'),(685752,'SoNM','','Access-Reject','2019-07-26 09:50:46'),(758820,'dodoos','','Access-Reject','2019-08-06 20:30:15'),(685754,'SoNM','','Access-Reject','2019-07-26 09:50:58'),(685755,'SoNM','','Access-Reject','2019-07-26 09:51:09'),(685756,'SoNM','','Access-Reject','2019-07-26 09:51:21'),(685758,'SoNM','','Access-Reject','2019-07-26 09:51:32'),(685759,'SoNM','','Access-Reject','2019-07-26 09:51:44'),(685760,'SoNM','','Access-Reject','2019-07-26 09:51:55'),(758819,'mfantsipim','','Access-Accept','2019-08-06 20:30:04'),(685762,'SoNM','','Access-Reject','2019-07-26 09:52:06'),(685763,'SoNM','','Access-Reject','2019-07-26 09:52:18'),(685764,'SoNM','','Access-Reject','2019-07-26 09:52:29'),(685766,'SoNM','','Access-Reject','2019-07-26 09:52:41'),(685767,'SoNM','','Access-Reject','2019-07-26 09:52:52'),(758818,'dodoos','','Access-Reject','2019-08-06 20:30:03'),(685769,'SoNM','','Access-Reject','2019-07-26 09:53:04'),(685770,'SoNM','','Access-Reject','2019-07-26 09:53:15'),(685771,'SoNM','','Access-Reject','2019-07-26 09:53:26'),(758817,'kumi','','Access-Reject','2019-08-06 20:30:01'),(685773,'SoNM','','Access-Reject','2019-07-26 09:53:38'),(685774,'SoNM','','Access-Reject','2019-07-26 09:53:49'),(685775,'SoNM','','Access-Reject','2019-07-26 09:54:01'),(685777,'SoNM','','Access-Reject','2019-07-26 09:54:12'),(685778,'SoNM','','Access-Reject','2019-07-26 09:54:24'),(758816,'dodoos','','Access-Reject','2019-08-06 20:29:52'),(685780,'SoNM','','Access-Reject','2019-07-26 09:54:35'),(685781,'SoNM','','Access-Reject','2019-07-26 09:54:47'),(685782,'SoNM','','Access-Reject','2019-07-26 09:54:58'),(685784,'SoNM','','Access-Reject','2019-07-26 09:55:09'),(685785,'SoNM','','Access-Reject','2019-07-26 09:55:21'),(685786,'SoNM','','Access-Reject','2019-07-26 09:55:32'),(758815,'dodoos','','Access-Reject','2019-08-06 20:29:40'),(685788,'SoNM','','Access-Reject','2019-07-26 09:55:44'),(685789,'SoNM','','Access-Reject','2019-07-26 09:55:55'),(685790,'SoNM','','Access-Reject','2019-07-26 09:56:07'),(758814,'kumi','','Access-Reject','2019-08-06 20:29:30'),(685792,'SoNM','','Access-Reject','2019-07-26 09:56:18'),(685793,'SoNM','','Access-Reject','2019-07-26 09:56:30'),(685795,'SoNM','','Access-Reject','2019-07-26 09:56:41'),(685796,'SoNM','','Access-Reject','2019-07-26 09:56:52'),(685797,'SoNM','','Access-Reject','2019-07-26 09:57:04'),(758813,'dodoos','','Access-Reject','2019-08-06 20:29:28'),(685799,'SoNM','','Access-Reject','2019-07-26 09:57:15'),(685800,'SoNM','','Access-Reject','2019-07-26 09:57:27'),(685801,'SoNM','','Access-Reject','2019-07-26 09:57:38'),(685803,'SoNM','','Access-Reject','2019-07-26 09:57:49'),(685804,'SoNM','','Access-Reject','2019-07-26 09:58:01'),(685805,'SoNM','','Access-Reject','2019-07-26 09:58:12'),(758812,'dodoos','','Access-Reject','2019-08-06 20:29:17'),(685807,'SoNM','','Access-Reject','2019-07-26 09:58:23'),(685808,'SoNM','','Access-Reject','2019-07-26 09:58:35'),(685810,'SoNM','','Access-Reject','2019-07-26 09:58:46'),(685811,'SoNM','','Access-Reject','2019-07-26 09:58:58'),(685812,'SoNM','','Access-Reject','2019-07-26 09:59:09'),(758811,'dodoos','','Access-Reject','2019-08-06 20:29:05'),(685814,'SoNM','','Access-Reject','2019-07-26 09:59:20'),(685815,'SoNM','','Access-Reject','2019-07-26 09:59:32'),(685816,'SoNM','','Access-Reject','2019-07-26 09:59:43'),(758810,'kumi','','Access-Reject','2019-08-06 20:28:59'),(685818,'SoNM','','Access-Reject','2019-07-26 09:59:55'),(685819,'capitalhill','','Access-Accept','2019-07-26 10:00:03'),(685820,'SoNM','','Access-Reject','2019-07-26 10:00:06'),(685822,'SoNM','','Access-Reject','2019-07-26 10:00:17'),(685823,'SoNM','','Access-Reject','2019-07-26 10:00:29'),(685824,'SoNM','','Access-Reject','2019-07-26 10:00:40'),(758809,'dodoos','','Access-Reject','2019-08-06 20:28:54'),(685826,'SoNM','','Access-Reject','2019-07-26 10:00:52'),(685827,'SoNM','','Access-Reject','2019-07-26 10:01:03'),(685828,'SoNM','','Access-Reject','2019-07-26 10:01:14'),(685830,'SoNM','','Access-Reject','2019-07-26 10:01:26'),(685831,'SoNM','','Access-Reject','2019-07-26 10:01:37'),(685832,'SoNM','','Access-Reject','2019-07-26 10:01:49'),(758808,'dodoos','','Access-Reject','2019-08-06 20:28:43'),(685834,'SoNM','','Access-Reject','2019-07-26 10:02:00'),(685835,'SoNM','','Access-Reject','2019-07-26 10:02:12'),(685837,'SoNM','','Access-Reject','2019-07-26 10:02:23'),(685838,'SoNM','','Access-Reject','2019-07-26 10:02:34'),(685839,'SoNM','','Access-Reject','2019-07-26 10:02:46'),(758807,'dodoos','','Access-Reject','2019-08-06 20:28:31'),(685841,'SoNM','','Access-Reject','2019-07-26 10:02:57'),(685842,'SoNM','','Access-Reject','2019-07-26 10:03:08'),(685843,'SoNM','','Access-Reject','2019-07-26 10:03:20'),(758806,'kumi','','Access-Reject','2019-08-06 20:28:28'),(685845,'SoNM','','Access-Reject','2019-07-26 10:03:31'),(685846,'SoNM','','Access-Reject','2019-07-26 10:03:42'),(685847,'SoNM','','Access-Reject','2019-07-26 10:03:54'),(685849,'SoNM','','Access-Reject','2019-07-26 10:04:05'),(685850,'SoNM','','Access-Reject','2019-07-26 10:04:17'),(758805,'dodoos','','Access-Reject','2019-08-06 20:28:20'),(685852,'SoNM','','Access-Reject','2019-07-26 10:04:28'),(685853,'SoNM','','Access-Reject','2019-07-26 10:04:39'),(685854,'SoNM','','Access-Reject','2019-07-26 10:04:51'),(685856,'SoNM','','Access-Reject','2019-07-26 10:05:02'),(685857,'SoNM','','Access-Reject','2019-07-26 10:05:14'),(685858,'SoNM','','Access-Reject','2019-07-26 10:05:25'),(758804,'dodoos','','Access-Reject','2019-08-06 20:28:08'),(685860,'SoNM','','Access-Reject','2019-07-26 10:05:36'),(685861,'SoNM','','Access-Reject','2019-07-26 10:05:48'),(685863,'SoNM','','Access-Reject','2019-07-26 10:05:59'),(685864,'SoNM','','Access-Reject','2019-07-26 10:06:11'),(685865,'SoNM','','Access-Reject','2019-07-26 10:06:22'),(758803,'dodoos','','Access-Reject','2019-08-06 20:27:57'),(685867,'SoNM','','Access-Reject','2019-07-26 10:06:34'),(685868,'SoNM','','Access-Reject','2019-07-26 10:06:45'),(685869,'SoNM','','Access-Reject','2019-07-26 10:06:57'),(758802,'kumi','','Access-Reject','2019-08-06 20:27:57'),(685871,'SoNM','','Access-Reject','2019-07-26 10:07:08'),(685872,'SoNM','','Access-Reject','2019-07-26 10:07:19'),(685873,'SoNM','','Access-Reject','2019-07-26 10:07:31'),(685875,'SoNM','','Access-Reject','2019-07-26 10:07:42'),(685876,'SoNM','','Access-Reject','2019-07-26 10:07:54'),(758801,'dodoos','','Access-Reject','2019-08-06 20:27:46'),(685878,'SoNM','','Access-Reject','2019-07-26 10:08:05'),(685879,'SoNM','','Access-Reject','2019-07-26 10:08:17'),(685880,'SoNM','','Access-Reject','2019-07-26 10:08:28'),(685882,'SoNM','','Access-Reject','2019-07-26 10:08:40'),(685883,'SoNM','','Access-Reject','2019-07-26 10:08:51'),(685884,'SoNM','','Access-Reject','2019-07-26 10:09:02'),(758800,'dodoos','','Access-Reject','2019-08-06 20:27:34'),(685886,'SoNM','','Access-Reject','2019-07-26 10:09:14'),(685887,'SoNM','','Access-Reject','2019-07-26 10:09:25'),(758799,'kumi','','Access-Reject','2019-08-06 20:27:26'),(685889,'SoNM','','Access-Reject','2019-07-26 10:09:37'),(685890,'SoNM','','Access-Reject','2019-07-26 10:09:48'),(685891,'SoNM','','Access-Reject','2019-07-26 10:09:59'),(685892,'capitalhill','','Access-Accept','2019-07-26 10:10:03'),(685893,'mfantsipim','','Access-Accept','2019-07-26 10:10:04'),(685894,'cegrad','','Access-Accept','2019-07-26 10:10:04'),(685896,'affiliation','','Access-Accept','2019-07-26 10:10:08'),(910445,'src_hostel','','Access-Reject','2019-09-21 12:35:25'),(685898,'SoNM','','Access-Reject','2019-07-26 10:10:11'),(685899,'SoNM','','Access-Reject','2019-07-26 10:10:22'),(685900,'SoNM','','Access-Reject','2019-07-26 10:10:34'),(758798,'dodoos','','Access-Reject','2019-08-06 20:27:23'),(685902,'SoNM','','Access-Reject','2019-07-26 10:10:45'),(685903,'SoNM','','Access-Reject','2019-07-26 10:10:56'),(685904,'SoNM','','Access-Reject','2019-07-26 10:11:08'),(685906,'SoNM','','Access-Reject','2019-07-26 10:11:19'),(685907,'SoNM','','Access-Reject','2019-07-26 10:11:31'),(758797,'dodoos','','Access-Reject','2019-08-06 20:27:11'),(685909,'SoNM','','Access-Reject','2019-07-26 10:11:42'),(685910,'SoNM','','Access-Reject','2019-07-26 10:11:54'),(685911,'SoNM','','Access-Reject','2019-07-26 10:12:05'),(685913,'SoNM','','Access-Reject','2019-07-26 10:12:16'),(685914,'SoNM','','Access-Reject','2019-07-26 10:12:28'),(685915,'SoNM','','Access-Reject','2019-07-26 10:12:39'),(758796,'dodoos','','Access-Reject','2019-08-06 20:27:00'),(685917,'SoNM','','Access-Reject','2019-07-26 10:12:51'),(685918,'SoNM','','Access-Reject','2019-07-26 10:13:02'),(685919,'SoNM','','Access-Reject','2019-07-26 10:13:13'),(758795,'kumi','','Access-Reject','2019-08-06 20:26:55'),(685921,'SoNM','','Access-Reject','2019-07-26 10:13:25'),(685922,'SoNM','','Access-Reject','2019-07-26 10:13:36'),(685924,'SoNM','','Access-Reject','2019-07-26 10:13:47'),(685925,'SoNM','','Access-Reject','2019-07-26 10:13:59'),(685926,'SoNM','','Access-Reject','2019-07-26 10:14:10'),(758794,'dodoos','','Access-Reject','2019-08-06 20:26:48'),(685928,'SoNM','','Access-Reject','2019-07-26 10:14:22'),(685929,'SoNM','','Access-Reject','2019-07-26 10:14:33'),(685930,'SoNM','','Access-Reject','2019-07-26 10:14:45'),(685932,'SoNM','','Access-Reject','2019-07-26 10:14:56'),(685933,'SoNM','','Access-Reject','2019-07-26 10:15:08'),(758793,'dodoos','','Access-Reject','2019-08-06 20:26:37'),(685935,'SoNM','','Access-Reject','2019-07-26 10:15:19'),(685936,'SoNM','','Access-Reject','2019-07-26 10:15:30'),(685937,'SoNM','','Access-Reject','2019-07-26 10:15:42'),(685939,'SoNM','','Access-Reject','2019-07-26 10:15:53'),(685940,'SoNM','','Access-Reject','2019-07-26 10:16:04'),(685941,'SoNM','','Access-Reject','2019-07-26 10:16:16'),(758792,'dodoos','','Access-Reject','2019-08-06 20:26:26'),(685943,'SoNM','','Access-Reject','2019-07-26 10:16:27'),(685944,'SoNM','','Access-Reject','2019-07-26 10:16:39'),(685945,'SoNM','','Access-Reject','2019-07-26 10:16:50'),(758791,'kumi','','Access-Reject','2019-08-06 20:26:23'),(685947,'SoNM','','Access-Reject','2019-07-26 10:17:02'),(685948,'SoNM','','Access-Reject','2019-07-26 10:17:13'),(685950,'SoNM','','Access-Reject','2019-07-26 10:17:24'),(685951,'SoNM','','Access-Reject','2019-07-26 10:17:36'),(685952,'SoNM','','Access-Reject','2019-07-26 10:18:20'),(758790,'dodoos','','Access-Reject','2019-08-06 20:26:14'),(685954,'SoNM','','Access-Reject','2019-07-26 10:18:31'),(685955,'SoNM','','Access-Reject','2019-07-26 10:18:43'),(685956,'SoNM','','Access-Reject','2019-07-26 10:18:55'),(685958,'SoNM','','Access-Reject','2019-07-26 10:19:07'),(685959,'SoNM','','Access-Reject','2019-07-26 10:19:18'),(758789,'dodoos','','Access-Reject','2019-08-06 20:26:03'),(685961,'SoNM','','Access-Reject','2019-07-26 10:19:29'),(685962,'SoNM','','Access-Reject','2019-07-26 10:19:41'),(685963,'SoNM','','Access-Reject','2019-07-26 10:19:52'),(758788,'kumi','','Access-Reject','2019-08-06 20:25:52'),(685965,'capitalhill','','Access-Accept','2019-07-26 10:20:03'),(685966,'SoNM','','Access-Reject','2019-07-26 10:20:04'),(685967,'SoNM','','Access-Reject','2019-07-26 10:20:15'),(685968,'SoNM','','Access-Reject','2019-07-26 10:20:27'),(685970,'SoNM','','Access-Reject','2019-07-26 10:20:38'),(685971,'SoNM','','Access-Reject','2019-07-26 10:20:49'),(758787,'dodoos','','Access-Reject','2019-08-06 20:25:51'),(685973,'SoNM','','Access-Reject','2019-07-26 10:21:01'),(685974,'SoNM','','Access-Reject','2019-07-26 10:21:12'),(685975,'SoNM','','Access-Reject','2019-07-26 10:21:24'),(685977,'SoNM','','Access-Reject','2019-07-26 10:21:35'),(685978,'SoNM','','Access-Reject','2019-07-26 10:21:46'),(685979,'SoNM','','Access-Reject','2019-07-26 10:21:58'),(758786,'dodoos','','Access-Reject','2019-08-06 20:25:40'),(685981,'SoNM','','Access-Reject','2019-07-26 10:22:09'),(685982,'SoNM','','Access-Reject','2019-07-26 10:22:21'),(685983,'SoNM','','Access-Reject','2019-07-26 10:22:32'),(685985,'SoNM','','Access-Reject','2019-07-26 10:22:43'),(685986,'SoNM','','Access-Reject','2019-07-26 10:22:55'),(758785,'dodoos','','Access-Reject','2019-08-06 20:25:29'),(685988,'SoNM','','Access-Reject','2019-07-26 10:23:06'),(685989,'SoNM','','Access-Reject','2019-07-26 10:23:18'),(685990,'SoNM','','Access-Reject','2019-07-26 10:23:29'),(758784,'kumi','','Access-Reject','2019-08-06 20:25:21'),(685992,'SoNM','','Access-Reject','2019-07-26 10:23:40'),(685993,'SoNM','','Access-Reject','2019-07-26 10:23:52'),(685994,'SoNM','','Access-Reject','2019-07-26 10:24:03'),(685996,'SoNM','','Access-Reject','2019-07-26 10:24:15'),(685997,'SoNM','','Access-Reject','2019-07-26 10:24:26'),(685998,'SoNM','','Access-Reject','2019-07-26 10:24:38'),(758783,'dodoos','','Access-Reject','2019-08-06 20:25:17'),(686000,'SoNM','','Access-Reject','2019-07-26 10:24:49'),(686001,'SoNM','','Access-Reject','2019-07-26 10:25:00'),(686003,'SoNM','','Access-Reject','2019-07-26 10:25:12'),(686004,'SoNM','','Access-Reject','2019-07-26 10:25:23'),(686005,'SoNM','','Access-Reject','2019-07-26 10:25:34'),(758782,'dodoos','','Access-Reject','2019-08-06 20:25:06'),(686007,'SoNM','','Access-Reject','2019-07-26 10:25:46'),(686008,'SoNM','','Access-Reject','2019-07-26 10:25:57'),(686009,'SoNM','','Access-Reject','2019-07-26 10:26:09'),(686011,'SoNM','','Access-Reject','2019-07-26 10:26:20'),(686012,'SoNM','','Access-Reject','2019-07-26 10:26:31'),(758781,'dodoos','','Access-Reject','2019-08-06 20:24:55'),(686014,'SoNM','','Access-Reject','2019-07-26 10:26:43'),(686015,'SoNM','','Access-Reject','2019-07-26 10:26:54'),(686016,'SoNM','','Access-Reject','2019-07-26 10:27:06'),(758780,'kumi','','Access-Reject','2019-08-06 20:24:50'),(686018,'SoNM','','Access-Reject','2019-07-26 10:27:17'),(686019,'SoNM','','Access-Reject','2019-07-26 10:27:29'),(686020,'SoNM','','Access-Reject','2019-07-26 10:27:40'),(686022,'SoNM','','Access-Reject','2019-07-26 10:27:52'),(686023,'SoNM','','Access-Reject','2019-07-26 10:28:03'),(686024,'SoNM','','Access-Reject','2019-07-26 10:28:14'),(758779,'dodoos','','Access-Reject','2019-08-06 20:24:43'),(686026,'SoNM','','Access-Reject','2019-07-26 10:28:26'),(686027,'SoNM','','Access-Reject','2019-07-26 10:28:37'),(686029,'SoNM','','Access-Reject','2019-07-26 10:28:49'),(686030,'SoNM','','Access-Reject','2019-07-26 10:29:00'),(686031,'SoNM','','Access-Reject','2019-07-26 10:29:11'),(758778,'dodoos','','Access-Reject','2019-08-06 20:24:32'),(686033,'SoNM','','Access-Reject','2019-07-26 10:29:23'),(686034,'SoNM','','Access-Reject','2019-07-26 10:29:34'),(686035,'SoNM','','Access-Reject','2019-07-26 10:29:46'),(686037,'SoNM','','Access-Reject','2019-07-26 10:29:57'),(686038,'capitalhill','','Access-Accept','2019-07-26 10:30:03'),(686039,'mfantsipim','','Access-Accept','2019-07-26 10:30:04'),(686040,'SoNM','','Access-Reject','2019-07-26 10:30:08'),(686041,'SoNM','','Access-Reject','2019-07-26 10:30:20'),(758777,'dodoos','','Access-Reject','2019-08-06 20:24:20'),(686043,'SoNM','','Access-Reject','2019-07-26 10:30:31'),(686044,'SoNM','','Access-Reject','2019-07-26 10:30:42'),(758776,'kumi','','Access-Reject','2019-08-06 20:24:19'),(686046,'SoNM','','Access-Reject','2019-07-26 10:30:54'),(686047,'SoNM','','Access-Reject','2019-07-26 10:31:05'),(686048,'SoNM','','Access-Reject','2019-07-26 10:31:17'),(686050,'SoNM','','Access-Reject','2019-07-26 10:31:28'),(686051,'SoNM','','Access-Reject','2019-07-26 10:31:39'),(686052,'SoNM','','Access-Reject','2019-07-26 10:31:51'),(758775,'dodoos','','Access-Reject','2019-08-06 20:24:09'),(686054,'SoNM','','Access-Reject','2019-07-26 10:32:02'),(686055,'SoNM','','Access-Reject','2019-07-26 10:32:14'),(686057,'SoNM','','Access-Reject','2019-07-26 10:32:25'),(686058,'SoNM','','Access-Reject','2019-07-26 10:32:36'),(686059,'SoNM','','Access-Reject','2019-07-26 10:32:48'),(758774,'dodoos','','Access-Reject','2019-08-06 20:23:57'),(686061,'SoNM','','Access-Reject','2019-07-26 10:32:59'),(686062,'SoNM','','Access-Reject','2019-07-26 10:33:11'),(686063,'SoNM','','Access-Reject','2019-07-26 10:33:22'),(758773,'kumi','','Access-Reject','2019-08-06 20:23:48'),(686065,'SoNM','','Access-Reject','2019-07-26 10:33:33'),(686066,'SoNM','','Access-Reject','2019-07-26 10:33:45'),(686067,'SoNM','','Access-Reject','2019-07-26 10:33:56'),(686069,'SoNM','','Access-Reject','2019-07-26 10:34:08'),(686070,'SoNM','','Access-Reject','2019-07-26 10:34:19'),(758772,'dodoos','','Access-Reject','2019-08-06 20:23:46'),(686072,'SoNM','','Access-Reject','2019-07-26 10:34:31'),(686073,'SoNM','','Access-Reject','2019-07-26 10:34:42'),(686074,'SoNM','','Access-Reject','2019-07-26 10:34:53'),(686076,'SoNM','','Access-Reject','2019-07-26 10:35:05'),(686077,'SoNM','','Access-Reject','2019-07-26 10:35:16'),(686078,'SoNM','','Access-Reject','2019-07-26 10:35:28'),(758771,'dodoos','','Access-Reject','2019-08-06 20:23:34'),(686080,'SoNM','','Access-Reject','2019-07-26 10:35:39'),(686081,'SoNM','','Access-Reject','2019-07-26 10:35:51'),(686083,'SoNM','','Access-Reject','2019-07-26 10:36:02'),(686084,'SoNM','','Access-Reject','2019-07-26 10:36:13'),(686085,'SoNM','','Access-Reject','2019-07-26 10:36:25'),(758770,'dodoos','','Access-Reject','2019-08-06 20:23:23'),(686087,'SoNM','','Access-Reject','2019-07-26 10:36:36'),(686088,'SoNM','','Access-Reject','2019-07-26 10:36:47'),(686089,'SoNM','','Access-Reject','2019-07-26 10:36:59'),(758769,'kumi','','Access-Reject','2019-08-06 20:23:17'),(686091,'SoNM','','Access-Reject','2019-07-26 10:37:10'),(686092,'SoNM','','Access-Reject','2019-07-26 10:37:21'),(686093,'SoNM','','Access-Reject','2019-07-26 10:37:33'),(686095,'SoNM','','Access-Reject','2019-07-26 10:37:44'),(686096,'SoNM','','Access-Reject','2019-07-26 10:37:56'),(758768,'dodoos','','Access-Reject','2019-08-06 20:23:12'),(686098,'SoNM','','Access-Reject','2019-07-26 10:38:07'),(686099,'SoNM','','Access-Reject','2019-07-26 10:38:19'),(686100,'SoNM','','Access-Reject','2019-07-26 10:38:30'),(686102,'SoNM','','Access-Reject','2019-07-26 10:38:42'),(686103,'SoNM','','Access-Reject','2019-07-26 10:38:53'),(686104,'SoNM','','Access-Reject','2019-07-26 10:39:04'),(758767,'dodoos','','Access-Reject','2019-08-06 20:23:00'),(686106,'SoNM','','Access-Reject','2019-07-26 10:39:16'),(686107,'SoNM','','Access-Reject','2019-07-26 10:39:27'),(686108,'SoNM','','Access-Reject','2019-07-26 10:39:39'),(686110,'SoNM','','Access-Reject','2019-07-26 10:39:50'),(686111,'SoNM','','Access-Reject','2019-07-26 10:40:02'),(686112,'capitalhill','','Access-Accept','2019-07-26 10:40:03'),(758766,'dodoos','','Access-Reject','2019-08-06 20:22:49'),(686114,'SoNM','','Access-Reject','2019-07-26 10:40:13'),(686115,'SoNM','','Access-Reject','2019-07-26 10:40:24'),(686116,'SoNM','','Access-Reject','2019-07-26 10:40:36'),(758765,'kumi','','Access-Reject','2019-08-06 20:22:46'),(686118,'SoNM','','Access-Reject','2019-07-26 10:40:47'),(686119,'SoNM','','Access-Reject','2019-07-26 10:40:59'),(686120,'SoNM','','Access-Reject','2019-07-26 10:41:10'),(686122,'SoNM','','Access-Reject','2019-07-26 10:41:22'),(686123,'SoNM','','Access-Reject','2019-07-26 10:41:33'),(758764,'dodoos','','Access-Reject','2019-08-06 20:22:37'),(686125,'SoNM','','Access-Reject','2019-07-26 10:41:44'),(686126,'SoNM','','Access-Reject','2019-07-26 10:41:56'),(686127,'SoNM','','Access-Reject','2019-07-26 10:42:07'),(686129,'SoNM','','Access-Reject','2019-07-26 10:42:19'),(686130,'SoNM','','Access-Reject','2019-07-26 10:42:30'),(686131,'SoNM','','Access-Reject','2019-07-26 10:42:41'),(758763,'dodoos','','Access-Reject','2019-08-06 20:22:26'),(686133,'SoNM','','Access-Reject','2019-07-26 10:42:53'),(686134,'SoNM','','Access-Reject','2019-07-26 10:43:04'),(686135,'SoNM','','Access-Reject','2019-07-26 10:43:16'),(758762,'kumi','','Access-Reject','2019-08-06 20:22:15'),(686137,'SoNM','','Access-Reject','2019-07-26 10:43:27'),(686138,'SoNM','','Access-Reject','2019-07-26 10:43:38'),(686140,'SoNM','','Access-Reject','2019-07-26 10:43:50'),(686141,'SoNM','','Access-Reject','2019-07-26 10:44:01'),(686142,'SoNM','','Access-Reject','2019-07-26 10:44:12'),(758761,'dodoos','','Access-Reject','2019-08-06 20:22:14'),(686144,'SoNM','','Access-Reject','2019-07-26 10:44:24'),(686145,'SoNM','','Access-Reject','2019-07-26 10:44:36'),(686146,'SoNM','','Access-Reject','2019-07-26 10:44:47'),(686148,'SoNM','','Access-Reject','2019-07-26 10:44:58'),(686149,'SoNM','','Access-Reject','2019-07-26 10:45:10'),(686150,'SoNM','','Access-Reject','2019-07-26 10:45:21'),(758760,'dodoos','','Access-Reject','2019-08-06 20:22:03'),(686152,'SoNM','','Access-Reject','2019-07-26 10:45:33'),(686153,'SoNM','','Access-Reject','2019-07-26 10:45:44'),(686155,'SoNM','','Access-Reject','2019-07-26 10:45:56'),(686156,'SoNM','','Access-Reject','2019-07-26 10:46:07'),(686157,'SoNM','','Access-Reject','2019-07-26 10:46:19'),(758759,'dodoos','','Access-Reject','2019-08-06 20:21:51'),(686159,'SoNM','','Access-Reject','2019-07-26 10:46:30'),(686160,'SoNM','','Access-Reject','2019-07-26 10:46:41'),(686161,'SoNM','','Access-Reject','2019-07-26 10:46:53'),(758758,'kumi','','Access-Reject','2019-08-06 20:21:44'),(686163,'SoNM','','Access-Reject','2019-07-26 10:47:04'),(686164,'SoNM','','Access-Reject','2019-07-26 10:47:16'),(686166,'SoNM','','Access-Reject','2019-07-26 10:47:27'),(686167,'SoNM','','Access-Reject','2019-07-26 10:47:39'),(686168,'SoNM','','Access-Reject','2019-07-26 10:47:50'),(758757,'dodoos','','Access-Reject','2019-08-06 20:21:40'),(686170,'SoNM','','Access-Reject','2019-07-26 10:48:01'),(686171,'SoNM','','Access-Reject','2019-07-26 10:48:13'),(686172,'SoNM','','Access-Reject','2019-07-26 10:48:24'),(686174,'SoNM','','Access-Reject','2019-07-26 10:48:36'),(686175,'SoNM','','Access-Reject','2019-07-26 10:48:47'),(686176,'SoNM','','Access-Reject','2019-07-26 10:48:58'),(758756,'dodoos','','Access-Reject','2019-08-06 20:21:29'),(686178,'SoNM','','Access-Reject','2019-07-26 10:49:10'),(686179,'SoNM','','Access-Reject','2019-07-26 10:49:21'),(686181,'SoNM','','Access-Reject','2019-07-26 10:49:32'),(686182,'SoNM','','Access-Reject','2019-07-26 10:49:44'),(686183,'SoNM','','Access-Reject','2019-07-26 10:49:55'),(758755,'dodoos','','Access-Reject','2019-08-06 20:21:17'),(686185,'capitalhill','','Access-Accept','2019-07-26 10:50:03'),(686186,'mfantsipim','','Access-Accept','2019-07-26 10:50:04'),(686187,'SoNM','','Access-Reject','2019-07-26 10:50:07'),(686188,'SoNM','','Access-Reject','2019-07-26 10:50:18'),(686189,'SoNM','','Access-Reject','2019-07-26 10:50:30'),(758754,'kumi','','Access-Reject','2019-08-06 20:21:12'),(686191,'SoNM','','Access-Reject','2019-07-26 10:50:41'),(686192,'SoNM','','Access-Reject','2019-07-26 10:50:52'),(686194,'SoNM','','Access-Reject','2019-07-26 10:51:04'),(686195,'SoNM','','Access-Reject','2019-07-26 10:51:15'),(686196,'SoNM','','Access-Reject','2019-07-26 10:51:27'),(758753,'dodoos','','Access-Reject','2019-08-06 20:21:06'),(686198,'SoNM','','Access-Reject','2019-07-26 10:51:38'),(686199,'SoNM','','Access-Reject','2019-07-26 10:51:49'),(686200,'SoNM','','Access-Reject','2019-07-26 10:52:01'),(686202,'SoNM','','Access-Reject','2019-07-26 10:52:12'),(686203,'SoNM','','Access-Reject','2019-07-26 10:52:24'),(686204,'SoNM','','Access-Reject','2019-07-26 10:52:35'),(758752,'dodoos','','Access-Reject','2019-08-06 20:20:54'),(686206,'SoNM','','Access-Reject','2019-07-26 10:52:47'),(686207,'SoNM','','Access-Reject','2019-07-26 10:52:58'),(686209,'SoNM','','Access-Reject','2019-07-26 10:53:10'),(686210,'SoNM','','Access-Reject','2019-07-26 10:53:21'),(686211,'SoNM','','Access-Reject','2019-07-26 10:53:32'),(758751,'dodoos','','Access-Reject','2019-08-06 20:20:43'),(686213,'SoNM','','Access-Reject','2019-07-26 10:53:44'),(686214,'SoNM','','Access-Reject','2019-07-26 10:53:55'),(686215,'SoNM','','Access-Reject','2019-07-26 10:54:07'),(758750,'kumi','','Access-Reject','2019-08-06 20:20:41'),(686217,'SoNM','','Access-Reject','2019-07-26 10:54:18'),(686218,'SoNM','','Access-Reject','2019-07-26 10:54:30'),(686219,'SoNM','','Access-Reject','2019-07-26 10:54:41'),(686221,'SoNM','','Access-Reject','2019-07-26 10:54:52'),(686222,'SoNM','','Access-Reject','2019-07-26 10:55:04'),(758749,'dodoos','','Access-Reject','2019-08-06 20:20:31'),(686224,'SoNM','','Access-Reject','2019-07-26 10:55:15'),(686225,'SoNM','','Access-Reject','2019-07-26 10:55:27'),(686226,'SoNM','','Access-Reject','2019-07-26 10:55:38'),(686228,'SoNM','','Access-Reject','2019-07-26 10:55:50'),(686229,'SoNM','','Access-Reject','2019-07-26 10:56:01'),(686230,'SoNM','','Access-Reject','2019-07-26 10:56:12'),(758748,'dodoos','','Access-Reject','2019-08-06 20:20:19'),(686232,'SoNM','','Access-Reject','2019-07-26 10:56:24'),(686233,'SoNM','','Access-Reject','2019-07-26 10:56:35'),(758747,'kumi','','Access-Reject','2019-08-06 20:20:10'),(686235,'SoNM','','Access-Reject','2019-07-26 10:56:47'),(686236,'SoNM','','Access-Reject','2019-07-26 10:56:58'),(686237,'SoNM','','Access-Reject','2019-07-26 10:57:10'),(686239,'SoNM','','Access-Reject','2019-07-26 10:57:21'),(686240,'SoNM','','Access-Reject','2019-07-26 10:57:32'),(686241,'SoNM','','Access-Reject','2019-07-26 10:57:44'),(758746,'dodoos','','Access-Reject','2019-08-06 20:20:07'),(686243,'SoNM','','Access-Reject','2019-07-26 10:57:55'),(686244,'SoNM','','Access-Reject','2019-07-26 10:58:07'),(686245,'SoNM','','Access-Reject','2019-07-26 10:58:18'),(686247,'SoNM','','Access-Reject','2019-07-26 10:58:30'),(686248,'SoNM','','Access-Reject','2019-07-26 10:58:41'),(758745,'dodoos','','Access-Reject','2019-08-06 20:19:55'),(686250,'SoNM','','Access-Reject','2019-07-26 10:58:52'),(686251,'SoNM','','Access-Reject','2019-07-26 10:59:04'),(686252,'SoNM','','Access-Reject','2019-07-26 10:59:15'),(686254,'SoNM','','Access-Reject','2019-07-26 10:59:27'),(686255,'SoNM','','Access-Reject','2019-07-26 10:59:38'),(686256,'SoNM','','Access-Reject','2019-07-26 10:59:49'),(758744,'dodoos','','Access-Reject','2019-08-06 20:19:43'),(686258,'SoNM','','Access-Reject','2019-07-26 11:00:02'),(686259,'capitalhill','','Access-Accept','2019-07-26 11:00:03'),(686260,'SoNM','','Access-Reject','2019-07-26 11:00:13'),(758743,'kumi','','Access-Reject','2019-08-06 20:19:39'),(686262,'SoNM','','Access-Reject','2019-07-26 11:00:26'),(686263,'SoNM','','Access-Reject','2019-07-26 11:00:37'),(686264,'SoNM','','Access-Reject','2019-07-26 11:00:49'),(686266,'SoNM','','Access-Reject','2019-07-26 11:01:00'),(686267,'SoNM','','Access-Reject','2019-07-26 11:01:12'),(686268,'SoNM','','Access-Reject','2019-07-26 11:01:23'),(758742,'dodoos','','Access-Reject','2019-08-06 20:19:32'),(686270,'SoNM','','Access-Reject','2019-07-26 11:01:34'),(686271,'SoNM','','Access-Reject','2019-07-26 11:01:46'),(686273,'SoNM','','Access-Reject','2019-07-26 11:01:57'),(686274,'SoNM','','Access-Reject','2019-07-26 11:02:08'),(686275,'SoNM','','Access-Reject','2019-07-26 11:02:20'),(758741,'dodoos','','Access-Reject','2019-08-06 20:19:20'),(686277,'SoNM','','Access-Reject','2019-07-26 11:02:31'),(686278,'SoNM','','Access-Reject','2019-07-26 11:02:42'),(686279,'SoNM','','Access-Reject','2019-07-26 11:02:54'),(686281,'SoNM','','Access-Reject','2019-07-26 11:03:05'),(686282,'SoNM','','Access-Reject','2019-07-26 11:03:17'),(686283,'SoNM','','Access-Reject','2019-07-26 11:03:28'),(758740,'dodoos','','Access-Reject','2019-08-06 20:19:09'),(686285,'SoNM','','Access-Reject','2019-07-26 11:03:39'),(686286,'SoNM','','Access-Reject','2019-07-26 11:03:51'),(758739,'kumi','','Access-Reject','2019-08-06 20:19:08'),(686288,'SoNM','','Access-Reject','2019-07-26 11:04:02'),(686289,'SoNM','','Access-Reject','2019-07-26 11:04:14'),(686290,'SoNM','','Access-Reject','2019-07-26 11:04:25'),(686292,'SoNM','','Access-Reject','2019-07-26 11:04:36'),(686293,'SoNM','','Access-Reject','2019-07-26 11:04:48'),(686294,'SoNM','','Access-Reject','2019-07-26 11:04:59'),(758738,'dodoos','','Access-Reject','2019-08-06 20:18:57'),(686296,'SoNM','','Access-Reject','2019-07-26 11:05:11'),(686297,'SoNM','','Access-Reject','2019-07-26 11:05:22'),(686298,'SoNM','','Access-Reject','2019-07-26 11:05:33'),(686300,'SoNM','','Access-Reject','2019-07-26 11:05:45'),(686301,'SoNM','','Access-Reject','2019-07-26 11:05:56'),(758737,'dodoos','','Access-Reject','2019-08-06 20:18:46'),(686303,'SoNM','','Access-Reject','2019-07-26 11:06:08'),(686304,'SoNM','','Access-Reject','2019-07-26 11:06:19'),(686305,'SoNM','','Access-Reject','2019-07-26 11:06:31'),(758736,'kumi','','Access-Reject','2019-08-06 20:18:37'),(686307,'SoNM','','Access-Reject','2019-07-26 11:06:42'),(686308,'SoNM','','Access-Reject','2019-07-26 11:06:53'),(686309,'SoNM','','Access-Reject','2019-07-26 11:07:05'),(686311,'SoNM','','Access-Reject','2019-07-26 11:07:16'),(686312,'SoNM','','Access-Reject','2019-07-26 11:07:28'),(758735,'dodoos','','Access-Reject','2019-08-06 20:18:35'),(686314,'SoNM','','Access-Reject','2019-07-26 11:07:39'),(686315,'SoNM','','Access-Reject','2019-07-26 11:07:51'),(686316,'SoNM','','Access-Reject','2019-07-26 11:08:02'),(686318,'SoNM','','Access-Reject','2019-07-26 11:08:13'),(686319,'SoNM','','Access-Reject','2019-07-26 11:08:25'),(686320,'SoNM','','Access-Reject','2019-07-26 11:08:36'),(758734,'dodoos','','Access-Reject','2019-08-06 20:18:23'),(686322,'SoNM','','Access-Reject','2019-07-26 11:08:47'),(686323,'SoNM','','Access-Reject','2019-07-26 11:08:59'),(686324,'SoNM','','Access-Reject','2019-07-26 11:09:10'),(686326,'SoNM','','Access-Reject','2019-07-26 11:09:22'),(686327,'SoNM','','Access-Reject','2019-07-26 11:09:33'),(758733,'dodoos','','Access-Reject','2019-08-06 20:18:12'),(686329,'SoNM','','Access-Reject','2019-07-26 11:09:44'),(686330,'SoNM','','Access-Reject','2019-07-26 11:09:56'),(686331,'capitalhill','','Access-Accept','2019-07-26 11:10:03'),(686332,'mfantsipim','','Access-Accept','2019-07-26 11:10:04'),(686333,'SoNM','','Access-Reject','2019-07-26 11:10:07'),(758732,'kumi','','Access-Reject','2019-08-06 20:18:06'),(686335,'SoNM','','Access-Reject','2019-07-26 11:10:19'),(686336,'SoNM','','Access-Reject','2019-07-26 11:10:30'),(686337,'SoNM','','Access-Reject','2019-07-26 11:10:42'),(686339,'SoNM','','Access-Reject','2019-07-26 11:10:53'),(686340,'SoNM','','Access-Reject','2019-07-26 11:11:04'),(686341,'SoNM','','Access-Reject','2019-07-26 11:11:16'),(758731,'dodoos','','Access-Reject','2019-08-06 20:18:01'),(686343,'SoNM','','Access-Reject','2019-07-26 11:11:27'),(686344,'SoNM','','Access-Reject','2019-07-26 11:11:39'),(686346,'SoNM','','Access-Reject','2019-07-26 11:11:50'),(686347,'SoNM','','Access-Reject','2019-07-26 11:12:02'),(686348,'SoNM','','Access-Reject','2019-07-26 11:12:13'),(758730,'dodoos','','Access-Reject','2019-08-06 20:17:49'),(686350,'SoNM','','Access-Reject','2019-07-26 11:12:24'),(686351,'SoNM','','Access-Reject','2019-07-26 11:12:36'),(686352,'SoNM','','Access-Reject','2019-07-26 11:12:47'),(686354,'SoNM','','Access-Reject','2019-07-26 11:12:59'),(686355,'SoNM','','Access-Reject','2019-07-26 11:13:10'),(758729,'dodoos','','Access-Reject','2019-08-06 20:17:38'),(686357,'SoNM','','Access-Reject','2019-07-26 11:13:54'),(686358,'SoNM','','Access-Reject','2019-07-26 11:14:06'),(686359,'SoNM','','Access-Reject','2019-07-26 11:14:17'),(758728,'kumi','','Access-Reject','2019-08-06 20:17:35'),(686361,'SoNM','','Access-Reject','2019-07-26 11:14:29'),(686362,'SoNM','','Access-Reject','2019-07-26 11:14:40'),(686363,'SoNM','','Access-Reject','2019-07-26 11:14:51'),(686365,'SoNM','','Access-Reject','2019-07-26 11:15:03'),(686366,'SoNM','','Access-Reject','2019-07-26 11:15:14'),(758727,'dodoos','','Access-Reject','2019-08-06 20:17:26'),(686368,'SoNM','','Access-Reject','2019-07-26 11:15:26'),(686369,'SoNM','','Access-Reject','2019-07-26 11:15:37'),(686370,'SoNM','','Access-Reject','2019-07-26 11:15:48'),(686372,'SoNM','','Access-Reject','2019-07-26 11:16:00'),(686373,'SoNM','','Access-Reject','2019-07-26 11:16:11'),(686374,'SoNM','','Access-Reject','2019-07-26 11:16:22'),(758726,'dodoos','','Access-Reject','2019-08-06 20:17:15'),(686376,'SoNM','','Access-Reject','2019-07-26 11:16:34'),(686377,'SoNM','','Access-Reject','2019-07-26 11:16:45'),(686378,'SoNM','','Access-Reject','2019-07-26 11:16:57'),(758725,'kumi','','Access-Reject','2019-08-06 20:17:04'),(686380,'SoNM','','Access-Reject','2019-07-26 11:17:08'),(686381,'SoNM','','Access-Reject','2019-07-26 11:17:19'),(686383,'SoNM','','Access-Reject','2019-07-26 11:17:31'),(686384,'SoNM','','Access-Reject','2019-07-26 11:17:42'),(686385,'SoNM','','Access-Reject','2019-07-26 11:17:53'),(758724,'dodoos','','Access-Reject','2019-08-06 20:17:03'),(686387,'SoNM','','Access-Reject','2019-07-26 11:18:05'),(686388,'SoNM','','Access-Reject','2019-07-26 11:18:16'),(686389,'SoNM','','Access-Reject','2019-07-26 11:18:28'),(686391,'SoNM','','Access-Reject','2019-07-26 11:18:39'),(686392,'SoNM','','Access-Reject','2019-07-26 11:18:50'),(686393,'SoNM','','Access-Reject','2019-07-26 11:19:02'),(758723,'dodoos','','Access-Reject','2019-08-06 20:16:52'),(686395,'SoNM','','Access-Reject','2019-07-26 11:19:13'),(686396,'SoNM','','Access-Reject','2019-07-26 11:19:25'),(686398,'SoNM','','Access-Reject','2019-07-26 11:19:36'),(686399,'SoNM','','Access-Reject','2019-07-26 11:19:47'),(686400,'SoNM','','Access-Reject','2019-07-26 11:19:59'),(686401,'capitalhill','','Access-Accept','2019-07-26 11:20:03'),(758722,'dodoos','','Access-Reject','2019-08-06 20:16:41'),(686403,'SoNM','','Access-Reject','2019-07-26 11:20:10'),(686404,'SoNM','','Access-Reject','2019-07-26 11:20:22'),(686405,'SoNM','','Access-Reject','2019-07-26 11:20:33'),(758721,'kumi','','Access-Reject','2019-08-06 20:16:33'),(686407,'SoNM','','Access-Reject','2019-07-26 11:20:45'),(686408,'SoNM','','Access-Reject','2019-07-26 11:20:56'),(686410,'SoNM','','Access-Reject','2019-07-26 11:21:07'),(686411,'SoNM','','Access-Reject','2019-07-26 11:21:19'),(686412,'SoNM','','Access-Reject','2019-07-26 11:21:30'),(758720,'dodoos','','Access-Reject','2019-08-06 20:16:29'),(686414,'SoNM','','Access-Reject','2019-07-26 11:21:42'),(686415,'SoNM','','Access-Reject','2019-07-26 11:21:53'),(686416,'SoNM','','Access-Reject','2019-07-26 11:22:04'),(686418,'SoNM','','Access-Reject','2019-07-26 11:22:16'),(686419,'SoNM','','Access-Reject','2019-07-26 11:22:27'),(686420,'SoNM','','Access-Reject','2019-07-26 11:22:39'),(758719,'dodoos','','Access-Reject','2019-08-06 20:16:18'),(686422,'SoNM','','Access-Reject','2019-07-26 11:22:50'),(686423,'SoNM','','Access-Reject','2019-07-26 11:23:01'),(686425,'SoNM','','Access-Reject','2019-07-26 11:23:13'),(686426,'SoNM','','Access-Reject','2019-07-26 11:23:24'),(686427,'SoNM','','Access-Reject','2019-07-26 11:23:36'),(758718,'dodoos','','Access-Reject','2019-08-06 20:16:06'),(686429,'SoNM','','Access-Reject','2019-07-26 11:23:47'),(686430,'SoNM','','Access-Reject','2019-07-26 11:23:58'),(686431,'SoNM','','Access-Reject','2019-07-26 11:24:10'),(758717,'kumi','','Access-Reject','2019-08-06 20:16:02'),(686433,'SoNM','','Access-Reject','2019-07-26 11:24:21'),(686434,'SoNM','','Access-Reject','2019-07-26 11:24:33'),(686435,'SoNM','','Access-Reject','2019-07-26 11:24:44'),(686437,'SoNM','','Access-Reject','2019-07-26 11:24:55'),(686438,'SoNM','','Access-Reject','2019-07-26 11:25:07'),(758716,'dodoos','','Access-Reject','2019-08-06 20:15:55'),(686440,'SoNM','','Access-Reject','2019-07-26 11:25:18'),(686441,'SoNM','','Access-Reject','2019-07-26 11:25:30'),(686442,'SoNM','','Access-Reject','2019-07-26 11:25:41'),(686444,'SoNM','','Access-Reject','2019-07-26 11:25:53'),(686445,'SoNM','','Access-Reject','2019-07-26 11:26:04'),(686446,'SoNM','','Access-Reject','2019-07-26 11:26:15'),(758715,'dodoos','','Access-Reject','2019-08-06 20:15:43'),(686448,'SoNM','','Access-Reject','2019-07-26 11:26:27'),(686449,'SoNM','','Access-Reject','2019-07-26 11:26:39'),(686451,'SoNM','','Access-Reject','2019-07-26 11:26:51'),(686452,'SoNM','','Access-Reject','2019-07-26 11:27:02'),(686453,'SoNM','','Access-Reject','2019-07-26 11:27:13'),(758714,'dodoos','','Access-Reject','2019-08-06 20:15:32'),(686455,'SoNM','','Access-Reject','2019-07-26 11:27:25'),(686456,'SoNM','','Access-Reject','2019-07-26 11:27:36'),(686457,'SoNM','','Access-Reject','2019-07-26 11:27:48'),(758713,'kumi','','Access-Reject','2019-08-06 20:15:30'),(686459,'SoNM','','Access-Reject','2019-07-26 11:27:59'),(686460,'SoNM','','Access-Reject','2019-07-26 11:28:10'),(686461,'SoNM','','Access-Reject','2019-07-26 11:28:22'),(686463,'SoNM','','Access-Reject','2019-07-26 11:28:33'),(686464,'SoNM','','Access-Reject','2019-07-26 11:28:45'),(758712,'dodoos','','Access-Reject','2019-08-06 20:15:21'),(686466,'SoNM','','Access-Reject','2019-07-26 11:28:56'),(686467,'SoNM','','Access-Reject','2019-07-26 11:29:07'),(686468,'SoNM','','Access-Reject','2019-07-26 11:29:19'),(686470,'SoNM','','Access-Reject','2019-07-26 11:29:30'),(686471,'SoNM','','Access-Reject','2019-07-26 11:29:42'),(686472,'SoNM','','Access-Reject','2019-07-26 11:29:53'),(758711,'dodoos','','Access-Reject','2019-08-06 20:15:09'),(686474,'capitalhill','','Access-Accept','2019-07-26 11:30:03'),(686475,'mfantsipim','','Access-Accept','2019-07-26 11:30:03'),(686476,'SoNM','','Access-Reject','2019-07-26 11:30:04'),(686477,'SoNM','','Access-Reject','2019-07-26 11:30:16'),(758710,'kumi','','Access-Reject','2019-08-06 20:14:59'),(686479,'SoNM','','Access-Reject','2019-07-26 11:30:27'),(686480,'SoNM','','Access-Reject','2019-07-26 11:30:39'),(686481,'SoNM','','Access-Reject','2019-07-26 11:30:50'),(686483,'SoNM','','Access-Reject','2019-07-26 11:31:02'),(686484,'SoNM','','Access-Reject','2019-07-26 11:31:13'),(686485,'SoNM','','Access-Reject','2019-07-26 11:31:24'),(758709,'dodoos','','Access-Reject','2019-08-06 20:14:58'),(686487,'SoNM','','Access-Reject','2019-07-26 11:31:36'),(686488,'SoNM','','Access-Reject','2019-07-26 11:31:47'),(686489,'SoNM','','Access-Reject','2019-07-26 11:31:59'),(686491,'SoNM','','Access-Reject','2019-07-26 11:32:10'),(686492,'SoNM','','Access-Reject','2019-07-26 11:32:21'),(758708,'dodoos','','Access-Reject','2019-08-06 20:14:46'),(686494,'SoNM','','Access-Reject','2019-07-26 11:32:33'),(686495,'SoNM','','Access-Reject','2019-07-26 11:32:44'),(686496,'SoNM','','Access-Reject','2019-07-26 11:32:55'),(686498,'SoNM','','Access-Reject','2019-07-26 11:33:07'),(686499,'SoNM','','Access-Reject','2019-07-26 11:33:18'),(686500,'SoNM','','Access-Reject','2019-07-26 11:33:30'),(758707,'dodoos','','Access-Reject','2019-08-06 20:14:35'),(686502,'SoNM','','Access-Reject','2019-07-26 11:33:41'),(686503,'SoNM','','Access-Reject','2019-07-26 11:33:52'),(686504,'SoNM','','Access-Reject','2019-07-26 11:34:04'),(758706,'kumi','','Access-Reject','2019-08-06 20:14:28'),(686506,'SoNM','','Access-Reject','2019-07-26 11:34:15'),(686507,'SoNM','','Access-Reject','2019-07-26 11:34:28'),(686509,'SoNM','','Access-Reject','2019-07-26 11:34:39'),(686510,'SoNM','','Access-Reject','2019-07-26 11:34:51'),(686511,'SoNM','','Access-Reject','2019-07-26 11:35:02'),(758705,'dodoos','','Access-Reject','2019-08-06 20:14:24'),(686513,'SoNM','','Access-Reject','2019-07-26 11:35:13'),(686514,'SoNM','','Access-Reject','2019-07-26 11:35:25'),(686515,'SoNM','','Access-Reject','2019-07-26 11:35:36'),(686517,'SoNM','','Access-Reject','2019-07-26 11:35:48'),(686518,'SoNM','','Access-Reject','2019-07-26 11:35:59'),(758704,'dodoos','','Access-Reject','2019-08-06 20:14:12'),(686520,'SoNM','','Access-Reject','2019-07-26 11:36:10'),(686521,'SoNM','','Access-Reject','2019-07-26 11:36:22'),(686522,'SoNM','','Access-Reject','2019-07-26 11:36:33'),(686524,'SoNM','','Access-Reject','2019-07-26 11:36:46'),(686525,'SoNM','','Access-Reject','2019-07-26 11:36:57'),(686526,'SoNM','','Access-Reject','2019-07-26 11:37:08'),(758703,'dodoos','','Access-Reject','2019-08-06 20:14:01'),(686528,'SoNM','','Access-Reject','2019-07-26 11:37:20'),(686529,'SoNM','','Access-Reject','2019-07-26 11:37:31'),(758702,'kumi','','Access-Reject','2019-08-06 20:13:57'),(686531,'SoNM','','Access-Reject','2019-07-26 11:37:43'),(686532,'SoNM','','Access-Reject','2019-07-26 11:37:54'),(686533,'SoNM','','Access-Reject','2019-07-26 11:38:05'),(686535,'SoNM','','Access-Reject','2019-07-26 11:38:17'),(686536,'SoNM','','Access-Reject','2019-07-26 11:38:28'),(686537,'SoNM','','Access-Reject','2019-07-26 11:38:40'),(758701,'dodoos','','Access-Reject','2019-08-06 20:13:49'),(686539,'SoNM','','Access-Reject','2019-07-26 11:38:51'),(686540,'SoNM','','Access-Reject','2019-07-26 11:39:03'),(686541,'SoNM','','Access-Reject','2019-07-26 11:39:14'),(686543,'SoNM','','Access-Reject','2019-07-26 11:39:26'),(686544,'SoNM','','Access-Reject','2019-07-26 11:39:37'),(758700,'dodoos','','Access-Reject','2019-08-06 20:13:38'),(686546,'SoNM','','Access-Reject','2019-07-26 11:39:48'),(686547,'SoNM','','Access-Reject','2019-07-26 11:40:00'),(686548,'capitalhill','','Access-Accept','2019-07-26 11:40:03'),(686549,'SoNM','','Access-Reject','2019-07-26 11:40:11'),(686551,'SoNM','','Access-Reject','2019-07-26 11:40:22'),(686552,'SoNM','','Access-Reject','2019-07-26 11:40:34'),(686553,'SoNM','','Access-Reject','2019-07-26 11:40:45'),(758699,'dodoos','','Access-Reject','2019-08-06 20:13:26'),(686555,'SoNM','','Access-Reject','2019-07-26 11:40:57'),(686556,'SoNM','','Access-Reject','2019-07-26 11:41:08'),(686557,'SoNM','','Access-Reject','2019-07-26 11:41:20'),(758698,'kumi','','Access-Reject','2019-08-06 20:13:26'),(686559,'SoNM','','Access-Reject','2019-07-26 11:41:31'),(686560,'SoNM','','Access-Reject','2019-07-26 11:41:42'),(686562,'SoNM','','Access-Reject','2019-07-26 11:41:54'),(686563,'SoNM','','Access-Reject','2019-07-26 11:42:05'),(686564,'SoNM','','Access-Reject','2019-07-26 11:42:17'),(758697,'dodoos','','Access-Reject','2019-08-06 20:13:15'),(686566,'SoNM','','Access-Reject','2019-07-26 11:42:28'),(686567,'SoNM','','Access-Reject','2019-07-26 11:42:39'),(686568,'SoNM','','Access-Reject','2019-07-26 11:42:51'),(686570,'SoNM','','Access-Reject','2019-07-26 11:43:02'),(686571,'SoNM','','Access-Reject','2019-07-26 11:43:14'),(758696,'dodoos','','Access-Reject','2019-08-06 20:13:04'),(686573,'SoNM','','Access-Reject','2019-07-26 11:43:25'),(686574,'SoNM','','Access-Reject','2019-07-26 11:43:37'),(686575,'SoNM','','Access-Reject','2019-07-26 11:43:48'),(686576,'SoNM','','Access-Reject','2019-07-26 11:44:00'),(758695,'kumi','','Access-Reject','2019-08-06 20:12:55'),(686578,'SoNM','','Access-Reject','2019-07-26 11:44:11'),(686579,'SoNM','','Access-Reject','2019-07-26 11:44:22'),(686581,'SoNM','','Access-Reject','2019-07-26 11:44:34'),(686582,'SoNM','','Access-Reject','2019-07-26 11:44:45'),(686583,'SoNM','','Access-Reject','2019-07-26 11:44:57'),(758694,'dodoos','','Access-Reject','2019-08-06 20:12:52'),(686585,'SoNM','','Access-Reject','2019-07-26 11:45:08'),(686586,'SoNM','','Access-Reject','2019-07-26 11:45:19'),(686588,'SoNM','','Access-Reject','2019-07-26 11:45:31'),(686589,'SoNM','','Access-Reject','2019-07-26 11:45:42'),(686590,'SoNM','','Access-Reject','2019-07-26 11:45:54'),(758693,'dodoos','','Access-Reject','2019-08-06 20:12:41'),(686592,'SoNM','','Access-Reject','2019-07-26 11:46:05'),(686593,'SoNM','','Access-Reject','2019-07-26 11:46:16'),(686594,'SoNM','','Access-Reject','2019-07-26 11:46:28'),(686596,'SoNM','','Access-Reject','2019-07-26 11:46:39'),(686597,'SoNM','','Access-Reject','2019-07-26 11:46:51'),(686598,'SoNM','','Access-Reject','2019-07-26 11:47:02'),(758692,'dodoos','','Access-Reject','2019-08-06 20:12:29'),(686600,'SoNM','','Access-Reject','2019-07-26 11:47:13'),(686601,'SoNM','','Access-Reject','2019-07-26 11:47:25'),(758691,'kumi','','Access-Reject','2019-08-06 20:12:24'),(686603,'SoNM','','Access-Reject','2019-07-26 11:47:36'),(686604,'SoNM','','Access-Reject','2019-07-26 11:47:48'),(686605,'SoNM','','Access-Reject','2019-07-26 11:47:59'),(686607,'SoNM','','Access-Reject','2019-07-26 11:48:10'),(686608,'SoNM','','Access-Reject','2019-07-26 11:48:22'),(686609,'SoNM','','Access-Reject','2019-07-26 11:48:33'),(758690,'dodoos','','Access-Reject','2019-08-06 20:12:18'),(686611,'SoNM','','Access-Reject','2019-07-26 11:48:45'),(686612,'SoNM','','Access-Reject','2019-07-26 11:48:56'),(686614,'SoNM','','Access-Reject','2019-07-26 11:49:07'),(686615,'SoNM','','Access-Reject','2019-07-26 11:49:19'),(686616,'SoNM','','Access-Reject','2019-07-26 11:49:30'),(758689,'dodoos','','Access-Reject','2019-08-06 20:12:06'),(686618,'SoNM','','Access-Reject','2019-07-26 11:49:42'),(686619,'SoNM','','Access-Reject','2019-07-26 11:49:53'),(686620,'capitalhill','','Access-Accept','2019-07-26 11:50:03'),(686621,'mfantsipim','','Access-Accept','2019-07-26 11:50:03'),(686622,'SoNM','','Access-Reject','2019-07-26 11:50:05'),(686624,'SoNM','','Access-Reject','2019-07-26 11:50:16'),(686625,'SoNM','','Access-Reject','2019-07-26 11:50:27'),(686626,'SoNM','','Access-Reject','2019-07-26 11:50:39'),(758688,'dodoos','','Access-Reject','2019-08-06 20:11:55'),(686628,'SoNM','','Access-Reject','2019-07-26 11:50:50'),(686629,'SoNM','','Access-Reject','2019-07-26 11:51:02'),(758687,'kumi','','Access-Reject','2019-08-06 20:11:53'),(686631,'SoNM','','Access-Reject','2019-07-26 11:51:13'),(686632,'SoNM','','Access-Reject','2019-07-26 11:51:24'),(686633,'SoNM','','Access-Reject','2019-07-26 11:51:36'),(686635,'SoNM','','Access-Reject','2019-07-26 11:51:47'),(686636,'SoNM','','Access-Reject','2019-07-26 11:51:58'),(686637,'SoNM','','Access-Reject','2019-07-26 11:52:10'),(758686,'dodoos','','Access-Reject','2019-08-06 20:11:43'),(686639,'SoNM','','Access-Reject','2019-07-26 11:52:21'),(686640,'SoNM','','Access-Reject','2019-07-26 11:52:33'),(686641,'SoNM','','Access-Reject','2019-07-26 11:52:44'),(686643,'SoNM','','Access-Reject','2019-07-26 11:52:56'),(686644,'SoNM','','Access-Reject','2019-07-26 11:53:07'),(758685,'dodoos','','Access-Reject','2019-08-06 20:11:32'),(686646,'SoNM','','Access-Reject','2019-07-26 11:53:18'),(686647,'SoNM','','Access-Reject','2019-07-26 11:53:30'),(686648,'SoNM','','Access-Reject','2019-07-26 11:53:41'),(758684,'kumi','','Access-Reject','2019-08-06 20:11:22'),(686650,'SoNM','','Access-Reject','2019-07-26 11:53:52'),(686651,'SoNM','','Access-Reject','2019-07-26 11:54:04'),(686652,'SoNM','','Access-Reject','2019-07-26 11:54:15'),(686654,'SoNM','','Access-Reject','2019-07-26 11:54:26'),(686655,'SoNM','','Access-Reject','2019-07-26 11:54:38'),(758683,'dodoos','','Access-Reject','2019-08-06 20:11:21'),(686657,'SoNM','','Access-Reject','2019-07-26 11:54:49'),(686658,'SoNM','','Access-Reject','2019-07-26 11:55:01'),(686659,'SoNM','','Access-Reject','2019-07-26 11:55:12'),(686661,'SoNM','','Access-Reject','2019-07-26 11:55:23'),(686662,'SoNM','','Access-Reject','2019-07-26 11:55:35'),(686663,'SoNM','','Access-Reject','2019-07-26 11:55:46'),(758682,'dodoos','','Access-Reject','2019-08-06 20:11:13'),(686665,'SoNM','','Access-Reject','2019-07-26 11:55:58'),(686666,'SoNM','','Access-Reject','2019-07-26 11:56:09'),(686667,'SoNM','','Access-Reject','2019-07-26 11:56:21'),(686669,'SoNM','','Access-Reject','2019-07-26 11:56:32'),(686670,'SoNM','','Access-Reject','2019-07-26 11:56:43'),(758681,'dodoos','','Access-Reject','2019-08-06 20:11:08'),(686672,'SoNM','','Access-Reject','2019-07-26 11:56:55'),(686673,'SoNM','','Access-Reject','2019-07-26 11:57:06'),(686674,'SoNM','','Access-Reject','2019-07-26 11:57:18'),(686676,'SoNM','','Access-Reject','2019-07-26 11:57:29'),(686677,'SoNM','','Access-Reject','2019-07-26 11:57:40'),(686678,'SoNM','','Access-Reject','2019-07-26 11:57:52'),(758680,'dodoos','','Access-Reject','2019-08-06 20:11:05'),(686680,'SoNM','','Access-Reject','2019-07-26 11:58:03'),(686681,'SoNM','','Access-Reject','2019-07-26 11:58:15'),(686682,'SoNM','','Access-Reject','2019-07-26 11:58:26'),(686684,'SoNM','','Access-Reject','2019-07-26 11:58:38'),(686685,'SoNM','','Access-Reject','2019-07-26 11:58:49'),(758679,'dodoos','','Access-Reject','2019-08-06 20:11:03'),(686687,'SoNM','','Access-Reject','2019-07-26 11:59:00'),(686688,'SoNM','','Access-Reject','2019-07-26 11:59:12'),(686689,'SoNM','','Access-Reject','2019-07-26 11:59:23'),(686691,'SoNM','','Access-Reject','2019-07-26 11:59:35'),(686692,'SoNM','','Access-Reject','2019-07-26 11:59:46'),(686693,'SoNM','','Access-Reject','2019-07-26 11:59:57'),(758678,'dodoos','','Access-Reject','2019-08-06 20:11:01'),(686695,'capitalhill','','Access-Accept','2019-07-26 12:00:04'),(686696,'SoNM','','Access-Reject','2019-07-26 12:00:09'),(686697,'SoNM','','Access-Reject','2019-07-26 12:00:20'),(686699,'SoNM','','Access-Reject','2019-07-26 12:00:32'),(686700,'SoNM','','Access-Reject','2019-07-26 12:00:43'),(686701,'SoNM','','Access-Reject','2019-07-26 12:00:54'),(758677,'dodoos','','Access-Reject','2019-08-06 20:11:00'),(686703,'SoNM','','Access-Reject','2019-07-26 12:01:07'),(686704,'SoNM','','Access-Reject','2019-07-26 12:01:18'),(686705,'SoNM','','Access-Reject','2019-07-26 12:01:30'),(758676,'kumi','','Access-Reject','2019-08-06 20:10:50'),(686707,'SoNM','','Access-Reject','2019-07-26 12:01:41'),(686708,'SoNM','','Access-Reject','2019-07-26 12:01:52'),(686709,'SoNM','','Access-Reject','2019-07-26 12:02:04'),(758675,'kumi','','Access-Reject','2019-08-06 20:10:19'),(686711,'SoNM','','Access-Reject','2019-07-26 12:02:15'),(686712,'SoNM','','Access-Reject','2019-07-26 12:02:27'),(686714,'SoNM','','Access-Reject','2019-07-26 12:02:38'),(686715,'SoNM','','Access-Reject','2019-07-26 12:02:49'),(686716,'SoNM','','Access-Reject','2019-07-26 12:03:01'),(758674,'cegrad','','Access-Accept','2019-08-06 20:10:14'),(686718,'SoNM','','Access-Reject','2019-07-26 12:03:12'),(686719,'SoNM','','Access-Reject','2019-07-26 12:03:24'),(686720,'SoNM','','Access-Reject','2019-07-26 12:03:35'),(686722,'SoNM','','Access-Reject','2019-07-26 12:03:46'),(686723,'SoNM','','Access-Reject','2019-07-26 12:03:58'),(910444,'src_hostel','','Access-Reject','2019-09-21 12:35:24'),(686725,'SoNM','','Access-Reject','2019-07-26 12:04:09'),(686726,'SoNM','','Access-Reject','2019-07-26 12:04:21'),(686727,'SoNM','','Access-Reject','2019-07-26 12:04:32'),(686729,'SoNM','','Access-Reject','2019-07-26 12:04:44'),(686730,'SoNM','','Access-Reject','2019-07-26 12:04:55'),(686731,'SoNM','','Access-Reject','2019-07-26 12:05:06'),(758672,'affiliation','','Access-Accept','2019-08-06 20:10:04'),(686733,'SoNM','','Access-Reject','2019-07-26 12:05:18'),(686734,'SoNM','','Access-Reject','2019-07-26 12:05:29'),(686735,'SoNM','','Access-Reject','2019-07-26 12:05:40'),(686737,'SoNM','','Access-Reject','2019-07-26 12:05:52'),(686738,'SoNM','','Access-Reject','2019-07-26 12:06:03'),(758671,'mfantsipim','','Access-Accept','2019-08-06 20:10:04'),(686740,'SoNM','','Access-Reject','2019-07-26 12:06:15'),(686741,'SoNM','','Access-Reject','2019-07-26 12:06:26'),(686742,'SoNM','','Access-Reject','2019-07-26 12:06:38'),(686744,'SoNM','','Access-Reject','2019-07-26 12:06:49'),(686745,'SoNM','','Access-Reject','2019-07-26 12:07:00'),(686746,'SoNM','','Access-Reject','2019-07-26 12:07:12'),(758670,'dodoos','','Access-Reject','2019-08-06 20:10:04'),(686748,'SoNM','','Access-Reject','2019-07-26 12:07:23'),(686749,'SoNM','','Access-Reject','2019-07-26 12:07:34'),(686750,'SoNM','','Access-Reject','2019-07-26 12:07:46'),(686752,'SoNM','','Access-Reject','2019-07-26 12:07:57'),(686753,'SoNM','','Access-Reject','2019-07-26 12:08:09'),(758669,'dodoos','','Access-Reject','2019-08-06 20:09:53'),(686755,'SoNM','','Access-Reject','2019-07-26 12:08:20'),(686756,'SoNM','','Access-Reject','2019-07-26 12:08:31'),(686757,'SoNM','','Access-Reject','2019-07-26 12:08:43'),(758668,'kumi','','Access-Reject','2019-08-06 20:09:48'),(686759,'SoNM','','Access-Reject','2019-07-26 12:08:54'),(686760,'SoNM','','Access-Reject','2019-07-26 12:09:06'),(686761,'SoNM','','Access-Reject','2019-07-26 12:09:17'),(686763,'SoNM','','Access-Reject','2019-07-26 12:09:29'),(686764,'SoNM','','Access-Reject','2019-07-26 12:09:40'),(758667,'dodoos','','Access-Reject','2019-08-06 20:09:41'),(686766,'SoNM','','Access-Reject','2019-07-26 12:09:51'),(686767,'SoNM','','Access-Reject','2019-07-26 12:10:03'),(686768,'capitalhill','','Access-Accept','2019-07-26 12:10:03'),(686769,'mfantsipim','','Access-Accept','2019-07-26 12:10:04'),(686770,'cegrad','','Access-Accept','2019-07-26 12:10:04'),(686771,'affiliation','','Access-Accept','2019-07-26 12:10:08'),(910443,'src_hostel','','Access-Reject','2019-09-21 12:35:22'),(686773,'SoNM','','Access-Reject','2019-07-26 12:10:14'),(686775,'SoNM','','Access-Reject','2019-07-26 12:10:26'),(686776,'SoNM','','Access-Reject','2019-07-26 12:10:37'),(686777,'SoNM','','Access-Reject','2019-07-26 12:10:48'),(758666,'dodoos','','Access-Reject','2019-08-06 20:09:30'),(686779,'SoNM','','Access-Reject','2019-07-26 12:11:00'),(686780,'SoNM','','Access-Reject','2019-07-26 12:11:11'),(686781,'SoNM','','Access-Reject','2019-07-26 12:11:23'),(686783,'SoNM','','Access-Reject','2019-07-26 12:11:34'),(686784,'SoNM','','Access-Reject','2019-07-26 12:11:46'),(758665,'dodoos','','Access-Reject','2019-08-06 20:09:18'),(686786,'SoNM','','Access-Reject','2019-07-26 12:11:57'),(686787,'SoNM','','Access-Reject','2019-07-26 12:12:08'),(686788,'SoNM','','Access-Reject','2019-07-26 12:12:20'),(758664,'kumi','','Access-Reject','2019-08-06 20:09:17'),(686790,'SoNM','','Access-Reject','2019-07-26 12:12:31'),(686791,'SoNM','','Access-Reject','2019-07-26 12:12:42'),(686792,'SoNM','','Access-Reject','2019-07-26 12:12:54'),(686794,'SoNM','','Access-Reject','2019-07-26 12:13:05'),(686795,'SoNM','','Access-Reject','2019-07-26 12:13:17'),(686796,'SoNM','','Access-Reject','2019-07-26 12:13:28'),(758663,'dodoos','','Access-Reject','2019-08-06 20:09:07'),(686798,'SoNM','','Access-Reject','2019-07-26 12:13:40'),(686799,'SoNM','','Access-Reject','2019-07-26 12:14:25'),(686801,'SoNM','','Access-Reject','2019-07-26 12:14:37'),(686802,'SoNM','','Access-Reject','2019-07-26 12:14:48'),(686803,'SoNM','','Access-Reject','2019-07-26 12:15:00'),(758662,'dodoos','','Access-Reject','2019-08-06 20:08:55'),(686805,'SoNM','','Access-Reject','2019-07-26 12:15:11'),(686806,'SoNM','','Access-Reject','2019-07-26 12:15:22'),(758661,'kumi','','Access-Reject','2019-08-06 20:08:46'),(686808,'SoNM','','Access-Reject','2019-07-26 12:15:34'),(686809,'SoNM','','Access-Reject','2019-07-26 12:15:45'),(686810,'SoNM','','Access-Reject','2019-07-26 12:15:57'),(686812,'SoNM','','Access-Reject','2019-07-26 12:16:08'),(686813,'SoNM','','Access-Reject','2019-07-26 12:16:19'),(686814,'SoNM','','Access-Reject','2019-07-26 12:16:31'),(758660,'dodoos','','Access-Reject','2019-08-06 20:08:44'),(686816,'SoNM','','Access-Reject','2019-07-26 12:16:42'),(686817,'SoNM','','Access-Reject','2019-07-26 12:16:54'),(686818,'SoNM','','Access-Reject','2019-07-26 12:17:05'),(686820,'SoNM','','Access-Reject','2019-07-26 12:17:17'),(686821,'SoNM','','Access-Reject','2019-07-26 12:17:28'),(758659,'dodoos','','Access-Reject','2019-08-06 20:08:33'),(686823,'SoNM','','Access-Reject','2019-07-26 12:17:39'),(686824,'SoNM','','Access-Reject','2019-07-26 12:17:51'),(686825,'SoNM','','Access-Reject','2019-07-26 12:18:02'),(686827,'SoNM','','Access-Reject','2019-07-26 12:18:14'),(686828,'SoNM','','Access-Reject','2019-07-26 12:18:25'),(686829,'SoNM','','Access-Reject','2019-07-26 12:18:36'),(758658,'dodoos','','Access-Reject','2019-08-06 20:08:21'),(686831,'SoNM','','Access-Reject','2019-07-26 12:18:48'),(686832,'SoNM','','Access-Reject','2019-07-26 12:18:59'),(758657,'kumi','','Access-Reject','2019-08-06 20:08:15'),(686834,'SoNM','','Access-Reject','2019-07-26 12:19:11'),(686835,'SoNM','','Access-Reject','2019-07-26 12:19:22'),(686836,'SoNM','','Access-Reject','2019-07-26 12:19:34'),(686838,'SoNM','','Access-Reject','2019-07-26 12:19:45'),(686839,'SoNM','','Access-Reject','2019-07-26 12:19:56'),(686840,'capitalhill','','Access-Accept','2019-07-26 12:20:03'),(686841,'SoNM','','Access-Reject','2019-07-26 12:20:08'),(758656,'dodoos','','Access-Reject','2019-08-06 20:08:10'),(686843,'SoNM','','Access-Reject','2019-07-26 12:20:19'),(686844,'SoNM','','Access-Reject','2019-07-26 12:20:30'),(686845,'SoNM','','Access-Reject','2019-07-26 12:20:42'),(686847,'SoNM','','Access-Reject','2019-07-26 12:20:53'),(686848,'SoNM','','Access-Reject','2019-07-26 12:21:05'),(758655,'dodoos','','Access-Reject','2019-08-06 20:07:58'),(686850,'SoNM','','Access-Reject','2019-07-26 12:21:16'),(686851,'SoNM','','Access-Reject','2019-07-26 12:21:27'),(686852,'SoNM','','Access-Reject','2019-07-26 12:21:39'),(686854,'SoNM','','Access-Reject','2019-07-26 12:21:50'),(686855,'SoNM','','Access-Reject','2019-07-26 12:22:02'),(686856,'SoNM','','Access-Reject','2019-07-26 12:22:13'),(758654,'dodoos','','Access-Reject','2019-08-06 20:07:47'),(686858,'SoNM','','Access-Reject','2019-07-26 12:22:25'),(686859,'SoNM','','Access-Reject','2019-07-26 12:22:36'),(686860,'SoNM','','Access-Reject','2019-07-26 12:22:47'),(758653,'kumi','','Access-Reject','2019-08-06 20:07:44'),(686862,'SoNM','','Access-Reject','2019-07-26 12:22:59'),(686863,'SoNM','','Access-Reject','2019-07-26 12:23:10'),(686865,'SoNM','','Access-Reject','2019-07-26 12:23:22'),(686866,'SoNM','','Access-Reject','2019-07-26 12:23:33'),(686867,'SoNM','','Access-Reject','2019-07-26 12:23:44'),(758652,'dodoos','','Access-Reject','2019-08-06 20:07:35'),(686869,'SoNM','','Access-Reject','2019-07-26 12:23:56'),(686870,'SoNM','','Access-Reject','2019-07-26 12:24:07'),(686871,'SoNM','','Access-Reject','2019-07-26 12:24:19'),(686873,'SoNM','','Access-Reject','2019-07-26 12:24:30'),(686874,'SoNM','','Access-Reject','2019-07-26 12:24:42'),(758651,'dodoos','','Access-Reject','2019-08-06 20:07:24'),(686876,'SoNM','','Access-Reject','2019-07-26 12:24:53'),(686877,'SoNM','','Access-Reject','2019-07-26 12:25:04'),(686878,'SoNM','','Access-Reject','2019-07-26 12:25:16'),(758650,'kumi','','Access-Reject','2019-08-06 20:07:13'),(686880,'SoNM','','Access-Reject','2019-07-26 12:25:27'),(686881,'SoNM','','Access-Reject','2019-07-26 12:25:39'),(686882,'SoNM','','Access-Reject','2019-07-26 12:25:50'),(686884,'SoNM','','Access-Reject','2019-07-26 12:26:01'),(686885,'SoNM','','Access-Reject','2019-07-26 12:26:13'),(686886,'SoNM','','Access-Reject','2019-07-26 12:26:24'),(758649,'dodoos','','Access-Reject','2019-08-06 20:07:12'),(686888,'SoNM','','Access-Reject','2019-07-26 12:26:37'),(686889,'SoNM','','Access-Reject','2019-07-26 12:26:48'),(686891,'SoNM','','Access-Reject','2019-07-26 12:26:59'),(686892,'SoNM','','Access-Reject','2019-07-26 12:27:11'),(686893,'SoNM','','Access-Reject','2019-07-26 12:27:22'),(758648,'dodoos','','Access-Reject','2019-08-06 20:07:00'),(686895,'SoNM','','Access-Reject','2019-07-26 12:27:33'),(686896,'SoNM','','Access-Reject','2019-07-26 12:27:45'),(686897,'SoNM','','Access-Reject','2019-07-26 12:27:56'),(686899,'SoNM','','Access-Reject','2019-07-26 12:28:08'),(686900,'SoNM','','Access-Reject','2019-07-26 12:28:19'),(758647,'dodoos','','Access-Reject','2019-08-06 20:06:48'),(686902,'SoNM','','Access-Reject','2019-07-26 12:28:30'),(686903,'SoNM','','Access-Reject','2019-07-26 12:28:42'),(686904,'SoNM','','Access-Reject','2019-07-26 12:28:53'),(758646,'kumi','','Access-Reject','2019-08-06 20:06:42'),(686906,'SoNM','','Access-Reject','2019-07-26 12:29:05'),(686907,'SoNM','','Access-Reject','2019-07-26 12:29:16'),(686908,'SoNM','','Access-Reject','2019-07-26 12:29:27'),(686910,'SoNM','','Access-Reject','2019-07-26 12:29:39'),(686911,'SoNM','','Access-Reject','2019-07-26 12:29:50'),(686912,'SoNM','','Access-Reject','2019-07-26 12:30:02'),(758645,'dodoos','','Access-Reject','2019-08-06 20:06:37'),(686914,'capitalhill','','Access-Accept','2019-07-26 12:30:03'),(686915,'mfantsipim','','Access-Accept','2019-07-26 12:30:04'),(686916,'SoNM','','Access-Reject','2019-07-26 12:30:13'),(686917,'SoNM','','Access-Reject','2019-07-26 12:30:24'),(686919,'SoNM','','Access-Reject','2019-07-26 12:30:36'),(686920,'SoNM','','Access-Reject','2019-07-26 12:30:47'),(686921,'SoNM','','Access-Reject','2019-07-26 12:30:59'),(758644,'dodoos','','Access-Reject','2019-08-06 20:06:26'),(686923,'SoNM','','Access-Reject','2019-07-26 12:31:10'),(686924,'SoNM','','Access-Reject','2019-07-26 12:31:22'),(686925,'SoNM','','Access-Reject','2019-07-26 12:31:33'),(686927,'SoNM','','Access-Reject','2019-07-26 12:31:44'),(686928,'SoNM','','Access-Reject','2019-07-26 12:31:56'),(686929,'SoNM','','Access-Reject','2019-07-26 12:32:07'),(758643,'dodoos','','Access-Reject','2019-08-06 20:06:14'),(686931,'SoNM','','Access-Reject','2019-07-26 12:32:19'),(686932,'SoNM','','Access-Reject','2019-07-26 12:32:30'),(758642,'kumi','','Access-Reject','2019-08-06 20:06:11'),(686934,'SoNM','','Access-Reject','2019-07-26 12:32:41'),(686935,'SoNM','','Access-Reject','2019-07-26 12:32:53'),(686936,'SoNM','','Access-Reject','2019-07-26 12:33:04'),(686938,'SoNM','','Access-Reject','2019-07-26 12:33:16'),(686939,'SoNM','','Access-Reject','2019-07-26 12:33:27'),(686940,'SoNM','','Access-Reject','2019-07-26 12:33:38'),(758641,'dodoos','','Access-Reject','2019-08-06 20:06:03'),(686942,'SoNM','','Access-Reject','2019-07-26 12:33:50'),(686943,'SoNM','','Access-Reject','2019-07-26 12:34:01'),(686945,'SoNM','','Access-Reject','2019-07-26 12:34:14'),(686946,'SoNM','','Access-Reject','2019-07-26 12:34:25'),(686947,'SoNM','','Access-Reject','2019-07-26 12:34:37'),(758640,'dodoos','','Access-Reject','2019-08-06 20:05:51'),(686949,'SoNM','','Access-Reject','2019-07-26 12:34:48'),(686950,'SoNM','','Access-Reject','2019-07-26 12:34:59'),(686951,'SoNM','','Access-Reject','2019-07-26 12:35:11'),(686953,'SoNM','','Access-Reject','2019-07-26 12:35:22'),(686954,'SoNM','','Access-Reject','2019-07-26 12:35:34'),(686955,'SoNM','','Access-Reject','2019-07-26 12:35:45'),(758639,'dodoos','','Access-Reject','2019-08-06 20:05:40'),(686957,'SoNM','','Access-Reject','2019-07-26 12:35:56'),(686958,'SoNM','','Access-Reject','2019-07-26 12:36:08'),(758638,'kumi','','Access-Reject','2019-08-06 20:05:39'),(686960,'SoNM','','Access-Reject','2019-07-26 12:36:19'),(686961,'SoNM','','Access-Reject','2019-07-26 12:36:31'),(686962,'SoNM','','Access-Reject','2019-07-26 12:36:42'),(686964,'SoNM','','Access-Reject','2019-07-26 12:36:53'),(686965,'SoNM','','Access-Reject','2019-07-26 12:37:05'),(686966,'SoNM','','Access-Reject','2019-07-26 12:37:16'),(758637,'dodoos','','Access-Reject','2019-08-06 20:05:28'),(686968,'SoNM','','Access-Reject','2019-07-26 12:37:28'),(686969,'SoNM','','Access-Reject','2019-07-26 12:37:39'),(686971,'SoNM','','Access-Reject','2019-07-26 12:37:50'),(686972,'SoNM','','Access-Reject','2019-07-26 12:38:02'),(686973,'SoNM','','Access-Reject','2019-07-26 12:38:13'),(758636,'dodoos','','Access-Reject','2019-08-06 20:05:17'),(686975,'SoNM','','Access-Reject','2019-07-26 12:38:25'),(686976,'SoNM','','Access-Reject','2019-07-26 12:38:36'),(686977,'SoNM','','Access-Reject','2019-07-26 12:38:47'),(758635,'kumi','','Access-Reject','2019-08-06 20:05:08'),(686979,'SoNM','','Access-Reject','2019-07-26 12:38:59'),(686980,'SoNM','','Access-Reject','2019-07-26 12:39:10'),(686981,'SoNM','','Access-Reject','2019-07-26 12:39:21'),(686983,'SoNM','','Access-Reject','2019-07-26 12:39:33'),(686984,'SoNM','','Access-Reject','2019-07-26 12:39:44'),(758634,'dodoos','','Access-Reject','2019-08-06 20:05:06'),(686986,'SoNM','','Access-Reject','2019-07-26 12:39:56'),(686987,'capitalhill','','Access-Accept','2019-07-26 12:40:03'),(686988,'SoNM','','Access-Reject','2019-07-26 12:40:07'),(686989,'SoNM','','Access-Reject','2019-07-26 12:40:19'),(686991,'SoNM','','Access-Reject','2019-07-26 12:40:30'),(686992,'SoNM','','Access-Reject','2019-07-26 12:40:42'),(686993,'SoNM','','Access-Reject','2019-07-26 12:40:53'),(758633,'dodoos','','Access-Reject','2019-08-06 20:04:54'),(686995,'SoNM','','Access-Reject','2019-07-26 12:41:04'),(686996,'SoNM','','Access-Reject','2019-07-26 12:41:16'),(686997,'SoNM','','Access-Reject','2019-07-26 12:41:27'),(686999,'SoNM','','Access-Reject','2019-07-26 12:41:38'),(687000,'SoNM','','Access-Reject','2019-07-26 12:41:50'),(758632,'dodoos','','Access-Reject','2019-08-06 20:04:43'),(687002,'SoNM','','Access-Reject','2019-07-26 12:42:01'),(687003,'SoNM','','Access-Reject','2019-07-26 12:42:13'),(687004,'SoNM','','Access-Reject','2019-07-26 12:42:24'),(758631,'kumi','','Access-Reject','2019-08-06 20:04:37'),(687006,'SoNM','','Access-Reject','2019-07-26 12:42:36'),(687007,'SoNM','','Access-Reject','2019-07-26 12:42:47'),(687008,'SoNM','','Access-Reject','2019-07-26 12:42:59'),(687010,'SoNM','','Access-Reject','2019-07-26 12:43:10'),(687011,'SoNM','','Access-Reject','2019-07-26 12:43:22'),(758630,'dodoos','','Access-Reject','2019-08-06 20:04:31'),(687013,'SoNM','','Access-Reject','2019-07-26 12:43:33'),(687014,'SoNM','','Access-Reject','2019-07-26 12:43:44'),(687015,'SoNM','','Access-Reject','2019-07-26 12:43:56'),(687017,'SoNM','','Access-Reject','2019-07-26 12:44:07'),(687018,'SoNM','','Access-Reject','2019-07-26 12:44:19'),(687019,'SoNM','','Access-Reject','2019-07-26 12:44:30'),(758629,'dodoos','','Access-Reject','2019-08-06 20:04:20'),(687021,'SoNM','','Access-Reject','2019-07-26 12:44:41'),(687022,'SoNM','','Access-Reject','2019-07-26 12:44:53'),(687023,'SoNM','','Access-Reject','2019-07-26 12:45:04'),(687025,'SoNM','','Access-Reject','2019-07-26 12:45:15'),(687026,'SoNM','','Access-Reject','2019-07-26 12:45:27'),(758628,'dodoos','','Access-Reject','2019-08-06 20:04:08'),(687028,'SoNM','','Access-Reject','2019-07-26 12:45:38'),(687029,'SoNM','','Access-Reject','2019-07-26 12:45:50'),(687030,'SoNM','','Access-Reject','2019-07-26 12:46:01'),(758627,'kumi','','Access-Reject','2019-08-06 20:04:06'),(687032,'SoNM','','Access-Reject','2019-07-26 12:46:12'),(687033,'SoNM','','Access-Reject','2019-07-26 12:46:24'),(687034,'SoNM','','Access-Reject','2019-07-26 12:46:35'),(687036,'SoNM','','Access-Reject','2019-07-26 12:46:47'),(687037,'SoNM','','Access-Reject','2019-07-26 12:46:58'),(758626,'dodoos','','Access-Reject','2019-08-06 20:03:57'),(687039,'SoNM','','Access-Reject','2019-07-26 12:47:09'),(687040,'SoNM','','Access-Reject','2019-07-26 12:47:21'),(687041,'SoNM','','Access-Reject','2019-07-26 12:47:32'),(687043,'SoNM','','Access-Reject','2019-07-26 12:47:44'),(687044,'SoNM','','Access-Reject','2019-07-26 12:47:55'),(687045,'SoNM','','Access-Reject','2019-07-26 12:48:06'),(758625,'dodoos','','Access-Reject','2019-08-06 20:03:45'),(687047,'SoNM','','Access-Reject','2019-07-26 12:48:18'),(687048,'SoNM','','Access-Reject','2019-07-26 12:48:29'),(687049,'SoNM','','Access-Reject','2019-07-26 12:48:41'),(758624,'kumi','','Access-Reject','2019-08-06 20:03:35'),(687051,'SoNM','','Access-Reject','2019-07-26 12:48:52'),(687052,'SoNM','','Access-Reject','2019-07-26 12:49:03'),(687054,'SoNM','','Access-Reject','2019-07-26 12:49:15'),(687055,'SoNM','','Access-Reject','2019-07-26 12:49:26'),(687056,'SoNM','','Access-Reject','2019-07-26 12:49:38'),(758623,'dodoos','','Access-Reject','2019-08-06 20:03:34'),(687058,'SoNM','','Access-Reject','2019-07-26 12:49:49'),(687059,'SoNM','','Access-Reject','2019-07-26 12:50:01'),(687060,'capitalhill','','Access-Accept','2019-07-26 12:50:03'),(687061,'mfantsipim','','Access-Accept','2019-07-26 12:50:04'),(687062,'SoNM','','Access-Reject','2019-07-26 12:50:12'),(687064,'SoNM','','Access-Reject','2019-07-26 12:50:23'),(687065,'SoNM','','Access-Reject','2019-07-26 12:50:35'),(687066,'SoNM','','Access-Reject','2019-07-26 12:50:46'),(758622,'dodoos','','Access-Reject','2019-08-06 20:03:23'),(687068,'SoNM','','Access-Reject','2019-07-26 12:50:58'),(687069,'SoNM','','Access-Reject','2019-07-26 12:51:09'),(687071,'SoNM','','Access-Reject','2019-07-26 12:51:20'),(687072,'SoNM','','Access-Reject','2019-07-26 12:51:32'),(687073,'SoNM','','Access-Reject','2019-07-26 12:51:43'),(758621,'dodoos','','Access-Reject','2019-08-06 20:03:11'),(687075,'SoNM','','Access-Reject','2019-07-26 12:51:54'),(687076,'SoNM','','Access-Reject','2019-07-26 12:52:06'),(687077,'SoNM','','Access-Reject','2019-07-26 12:52:17'),(758620,'kumi','','Access-Reject','2019-08-06 20:03:04'),(687079,'SoNM','','Access-Reject','2019-07-26 12:52:29'),(687080,'SoNM','','Access-Reject','2019-07-26 12:52:40'),(687082,'SoNM','','Access-Reject','2019-07-26 12:52:52'),(687083,'SoNM','','Access-Reject','2019-07-26 12:53:03'),(687084,'SoNM','','Access-Reject','2019-07-26 12:53:14'),(758619,'dodoos','','Access-Reject','2019-08-06 20:03:00'),(687086,'SoNM','','Access-Reject','2019-07-26 12:53:26'),(687087,'SoNM','','Access-Reject','2019-07-26 12:53:37'),(687088,'SoNM','','Access-Reject','2019-07-26 12:53:49'),(687090,'SoNM','','Access-Reject','2019-07-26 12:54:00'),(687091,'SoNM','','Access-Reject','2019-07-26 12:54:11'),(687092,'SoNM','','Access-Reject','2019-07-26 12:54:23'),(758618,'dodoos','','Access-Reject','2019-08-06 20:02:48'),(687094,'SoNM','','Access-Reject','2019-07-26 12:54:35'),(687095,'SoNM','','Access-Reject','2019-07-26 12:54:47'),(687097,'SoNM','','Access-Reject','2019-07-26 12:54:58'),(687098,'SoNM','','Access-Reject','2019-07-26 12:55:09'),(687099,'SoNM','','Access-Reject','2019-07-26 12:55:21'),(758617,'dodoos','','Access-Reject','2019-08-06 20:02:37'),(687101,'SoNM','','Access-Reject','2019-07-26 12:55:32'),(687102,'SoNM','','Access-Reject','2019-07-26 12:55:44'),(687103,'SoNM','','Access-Reject','2019-07-26 12:55:55'),(758616,'kumi','','Access-Reject','2019-08-06 20:02:33'),(687105,'SoNM','','Access-Reject','2019-07-26 12:56:06'),(687106,'SoNM','','Access-Reject','2019-07-26 12:56:18'),(687108,'SoNM','','Access-Reject','2019-07-26 12:56:29'),(687109,'SoNM','','Access-Reject','2019-07-26 12:56:41'),(687110,'SoNM','','Access-Reject','2019-07-26 12:56:52'),(758615,'dodoos','','Access-Reject','2019-08-06 20:02:25'),(687112,'SoNM','','Access-Reject','2019-07-26 12:57:03'),(687113,'SoNM','','Access-Reject','2019-07-26 12:57:15'),(687114,'SoNM','','Access-Reject','2019-07-26 12:57:26'),(687116,'SoNM','','Access-Reject','2019-07-26 12:57:38'),(687117,'SoNM','','Access-Reject','2019-07-26 12:57:49'),(687118,'SoNM','','Access-Reject','2019-07-26 12:58:00'),(758614,'dodoos','','Access-Reject','2019-08-06 20:02:14'),(687120,'SoNM','','Access-Reject','2019-07-26 12:58:12'),(687121,'SoNM','','Access-Reject','2019-07-26 12:58:23'),(687123,'SoNM','','Access-Reject','2019-07-26 12:58:34'),(687124,'SoNM','','Access-Reject','2019-07-26 12:58:46'),(687125,'SoNM','','Access-Reject','2019-07-26 12:58:57'),(758613,'dodoos','','Access-Reject','2019-08-06 20:02:03'),(687127,'SoNM','','Access-Reject','2019-07-26 12:59:09'),(687128,'SoNM','','Access-Reject','2019-07-26 12:59:20'),(687129,'capitalhill','','Access-Accept','2019-07-26 13:00:03'),(687130,'SoNM','','Access-Reject','2019-07-26 13:00:04'),(758612,'kumi','','Access-Reject','2019-08-06 20:02:02'),(687132,'SoNM','','Access-Reject','2019-07-26 13:00:15'),(687133,'SoNM','','Access-Reject','2019-07-26 13:00:27'),(687135,'SoNM','','Access-Reject','2019-07-26 13:00:38'),(687136,'SoNM','','Access-Reject','2019-07-26 13:00:49'),(687137,'SoNM','','Access-Reject','2019-07-26 13:01:01'),(758611,'dodoos','','Access-Reject','2019-08-06 20:01:51'),(687139,'SoNM','','Access-Reject','2019-07-26 13:01:12'),(687140,'SoNM','','Access-Reject','2019-07-26 13:01:24'),(687141,'SoNM','','Access-Reject','2019-07-26 13:01:35'),(687143,'SoNM','','Access-Reject','2019-07-26 13:01:47'),(687144,'SoNM','','Access-Reject','2019-07-26 13:01:58'),(687145,'SoNM','','Access-Reject','2019-07-26 13:02:10'),(758610,'dodoos','','Access-Reject','2019-08-06 20:01:40'),(687147,'SoNM','','Access-Reject','2019-07-26 13:02:21'),(687148,'SoNM','','Access-Reject','2019-07-26 13:02:33'),(758609,'kumi','','Access-Reject','2019-08-06 20:01:31'),(687150,'SoNM','','Access-Reject','2019-07-26 13:02:44'),(687151,'SoNM','','Access-Reject','2019-07-26 13:02:55'),(687152,'SoNM','','Access-Reject','2019-07-26 13:03:07'),(687154,'SoNM','','Access-Reject','2019-07-26 13:03:18'),(687155,'SoNM','','Access-Reject','2019-07-26 13:03:30'),(687156,'SoNM','','Access-Reject','2019-07-26 13:03:41'),(758608,'dodoos','','Access-Reject','2019-08-06 20:01:28'),(687158,'SoNM','','Access-Reject','2019-07-26 13:03:53'),(687159,'SoNM','','Access-Reject','2019-07-26 13:04:04'),(687161,'SoNM','','Access-Reject','2019-07-26 13:04:16'),(687162,'SoNM','','Access-Reject','2019-07-26 13:04:27'),(687163,'SoNM','','Access-Reject','2019-07-26 13:04:38'),(758607,'dodoos','','Access-Reject','2019-08-06 20:01:17'),(687165,'SoNM','','Access-Reject','2019-07-26 13:04:50'),(687166,'SoNM','','Access-Reject','2019-07-26 13:05:01'),(687167,'SoNM','','Access-Reject','2019-07-26 13:05:13'),(687169,'SoNM','','Access-Reject','2019-07-26 13:05:24'),(687170,'SoNM','','Access-Reject','2019-07-26 13:05:36'),(687171,'SoNM','','Access-Reject','2019-07-26 13:05:47'),(758606,'dodoos','','Access-Reject','2019-08-06 20:01:05'),(687173,'SoNM','','Access-Reject','2019-07-26 13:05:59'),(687174,'SoNM','','Access-Reject','2019-07-26 13:06:10'),(758605,'kumi','','Access-Reject','2019-08-06 20:01:00'),(687176,'SoNM','','Access-Reject','2019-07-26 13:06:22'),(687177,'SoNM','','Access-Reject','2019-07-26 13:06:33'),(687178,'SoNM','','Access-Reject','2019-07-26 13:06:45'),(687180,'SoNM','','Access-Reject','2019-07-26 13:06:56'),(687181,'SoNM','','Access-Reject','2019-07-26 13:07:08'),(687182,'SoNM','','Access-Reject','2019-07-26 13:07:19'),(758604,'dodoos','','Access-Reject','2019-08-06 20:00:54'),(687184,'SoNM','','Access-Reject','2019-07-26 13:07:30'),(687185,'SoNM','','Access-Reject','2019-07-26 13:07:42'),(687187,'SoNM','','Access-Reject','2019-07-26 13:07:53'),(687188,'SoNM','','Access-Reject','2019-07-26 13:08:05'),(687189,'SoNM','','Access-Reject','2019-07-26 13:08:16'),(758603,'dodoos','','Access-Reject','2019-08-06 20:00:42'),(687191,'SoNM','','Access-Reject','2019-07-26 13:08:28'),(687192,'SoNM','','Access-Reject','2019-07-26 13:08:39'),(687193,'SoNM','','Access-Reject','2019-07-26 13:08:51'),(687195,'SoNM','','Access-Reject','2019-07-26 13:09:02'),(687196,'SoNM','','Access-Reject','2019-07-26 13:09:13'),(687197,'SoNM','','Access-Reject','2019-07-26 13:09:25'),(758602,'dodoos','','Access-Reject','2019-08-06 20:00:31'),(687199,'SoNM','','Access-Reject','2019-07-26 13:09:36'),(687200,'SoNM','','Access-Reject','2019-07-26 13:09:48'),(758601,'kumi','','Access-Reject','2019-08-06 20:00:29'),(687202,'SoNM','','Access-Reject','2019-07-26 13:09:59'),(687203,'capitalhill','','Access-Accept','2019-07-26 13:10:03'),(687204,'mfantsipim','','Access-Accept','2019-07-26 13:10:04'),(687205,'SoNM','','Access-Reject','2019-07-26 13:10:11'),(687206,'britwums','','Access-Accept','2019-07-26 13:10:13'),(687207,'SoNM','','Access-Reject','2019-07-26 13:10:22'),(687209,'SoNM','','Access-Reject','2019-07-26 13:10:34'),(687210,'SoNM','','Access-Reject','2019-07-26 13:10:45'),(687211,'SoNM','','Access-Reject','2019-07-26 13:10:57'),(758600,'dodoos','','Access-Reject','2019-08-06 20:00:19'),(687213,'SoNM','','Access-Reject','2019-07-26 13:11:08'),(687214,'SoNM','','Access-Reject','2019-07-26 13:11:20'),(687216,'SoNM','','Access-Reject','2019-07-26 13:11:31'),(687217,'SoNM','','Access-Reject','2019-07-26 13:11:42'),(687218,'SoNM','','Access-Reject','2019-07-26 13:11:54'),(758599,'dodoos','','Access-Reject','2019-08-06 20:00:08'),(687220,'SoNM','','Access-Reject','2019-07-26 13:12:06'),(687221,'SoNM','','Access-Reject','2019-07-26 13:12:17'),(687222,'SoNM','','Access-Reject','2019-07-26 13:12:28'),(758598,'kumi','','Access-Reject','2019-08-06 19:59:57'),(687224,'SoNM','','Access-Reject','2019-07-26 13:12:40'),(687225,'SoNM','','Access-Reject','2019-07-26 13:12:51'),(687226,'SoNM','','Access-Reject','2019-07-26 13:13:03'),(687228,'SoNM','','Access-Reject','2019-07-26 13:13:14'),(687229,'SoNM','','Access-Reject','2019-07-26 13:13:26'),(758597,'dodoos','','Access-Reject','2019-08-06 19:59:56'),(687231,'SoNM','','Access-Reject','2019-07-26 13:13:37'),(687232,'SoNM','','Access-Reject','2019-07-26 13:13:49'),(687233,'SoNM','','Access-Reject','2019-07-26 13:14:00'),(687235,'SoNM','','Access-Reject','2019-07-26 13:14:12'),(687236,'SoNM','','Access-Reject','2019-07-26 13:14:23'),(687237,'SoNM','','Access-Reject','2019-07-26 13:14:35'),(758596,'dodoos','','Access-Reject','2019-08-06 19:59:45'),(687239,'SoNM','','Access-Reject','2019-07-26 13:14:46'),(687240,'SoNM','','Access-Reject','2019-07-26 13:14:58'),(687242,'SoNM','','Access-Reject','2019-07-26 13:15:09'),(687243,'SoNM','','Access-Reject','2019-07-26 13:15:21'),(687244,'SoNM','','Access-Reject','2019-07-26 13:15:32'),(758595,'dodoos','','Access-Reject','2019-08-06 19:59:33'),(687246,'SoNM','','Access-Reject','2019-07-26 13:15:44'),(687247,'SoNM','','Access-Reject','2019-07-26 13:15:55'),(687248,'SoNM','','Access-Reject','2019-07-26 13:16:06'),(758594,'kumi','','Access-Reject','2019-08-06 19:59:26'),(687250,'SoNM','','Access-Reject','2019-07-26 13:16:18'),(687251,'SoNM','','Access-Reject','2019-07-26 13:16:29'),(687252,'SoNM','','Access-Reject','2019-07-26 13:16:41'),(687254,'SoNM','','Access-Reject','2019-07-26 13:16:52'),(687255,'SoNM','','Access-Reject','2019-07-26 13:17:03'),(758593,'dodoos','','Access-Reject','2019-08-06 19:59:22'),(687257,'SoNM','','Access-Reject','2019-07-26 13:17:15'),(687258,'SoNM','','Access-Reject','2019-07-26 13:17:26'),(687259,'SoNM','','Access-Reject','2019-07-26 13:17:38'),(687261,'SoNM','','Access-Reject','2019-07-26 13:17:49'),(687262,'SoNM','','Access-Reject','2019-07-26 13:18:01'),(687263,'SoNM','','Access-Reject','2019-07-26 13:18:12'),(758592,'dodoos','','Access-Reject','2019-08-06 19:59:10'),(687265,'SoNM','','Access-Reject','2019-07-26 13:18:24'),(687266,'SoNM','','Access-Reject','2019-07-26 13:18:35'),(687268,'SoNM','','Access-Reject','2019-07-26 13:18:46'),(687269,'SoNM','','Access-Reject','2019-07-26 13:18:58'),(687270,'SoNM','','Access-Reject','2019-07-26 13:19:09'),(758591,'dodoos','','Access-Reject','2019-08-06 19:58:59'),(687272,'SoNM','','Access-Reject','2019-07-26 13:19:21'),(687273,'SoNM','','Access-Reject','2019-07-26 13:19:32'),(687274,'SoNM','','Access-Reject','2019-07-26 13:19:44'),(758590,'kumi','','Access-Reject','2019-08-06 19:58:55'),(687276,'SoNM','','Access-Reject','2019-07-26 13:19:55'),(687277,'capitalhill','','Access-Accept','2019-07-26 13:20:03'),(687278,'SoNM','','Access-Reject','2019-07-26 13:20:06'),(687279,'SoNM','','Access-Reject','2019-07-26 13:20:18'),(687281,'SoNM','','Access-Reject','2019-07-26 13:20:29'),(687282,'SoNM','','Access-Reject','2019-07-26 13:20:41'),(758589,'dodoos','','Access-Reject','2019-08-06 19:58:47'),(687284,'SoNM','','Access-Reject','2019-07-26 13:20:52'),(687285,'SoNM','','Access-Reject','2019-07-26 13:21:04'),(687286,'SoNM','','Access-Reject','2019-07-26 13:21:15'),(687287,'SoNM','','Access-Reject','2019-07-26 13:21:27'),(687289,'SoNM','','Access-Reject','2019-07-26 13:21:38'),(687290,'SoNM','','Access-Reject','2019-07-26 13:21:49'),(758588,'dodoos','','Access-Reject','2019-08-06 19:58:36'),(687292,'SoNM','','Access-Reject','2019-07-26 13:22:01'),(687293,'SoNM','','Access-Reject','2019-07-26 13:22:12'),(758587,'kumi','','Access-Reject','2019-08-06 19:58:24'),(687295,'SoNM','','Access-Reject','2019-07-26 13:22:24'),(687296,'SoNM','','Access-Reject','2019-07-26 13:22:35'),(687297,'SoNM','','Access-Reject','2019-07-26 13:22:47'),(687299,'SoNM','','Access-Reject','2019-07-26 13:22:58'),(687300,'SoNM','','Access-Reject','2019-07-26 13:23:10'),(687301,'SoNM','','Access-Reject','2019-07-26 13:23:21'),(758586,'dodoos','','Access-Reject','2019-08-06 19:58:24'),(687303,'SoNM','','Access-Reject','2019-07-26 13:23:33'),(687304,'SoNM','','Access-Reject','2019-07-26 13:23:44'),(687305,'SoNM','','Access-Reject','2019-07-26 13:23:55'),(687307,'SoNM','','Access-Reject','2019-07-26 13:24:07'),(687308,'SoNM','','Access-Reject','2019-07-26 13:24:19'),(758585,'dodoos','','Access-Reject','2019-08-06 19:58:13'),(687310,'SoNM','','Access-Reject','2019-07-26 13:24:30'),(687311,'SoNM','','Access-Reject','2019-07-26 13:24:42'),(687312,'SoNM','','Access-Reject','2019-07-26 13:24:53'),(687314,'SoNM','','Access-Reject','2019-07-26 13:25:05'),(687315,'SoNM','','Access-Reject','2019-07-26 13:25:16'),(687316,'SoNM','','Access-Reject','2019-07-26 13:25:27'),(758584,'dodoos','','Access-Reject','2019-08-06 19:58:01'),(687318,'SoNM','','Access-Reject','2019-07-26 13:25:39'),(687319,'SoNM','','Access-Reject','2019-07-26 13:25:50'),(758583,'kumi','','Access-Reject','2019-08-06 19:57:53'),(687321,'SoNM','','Access-Reject','2019-07-26 13:26:02'),(687322,'SoNM','','Access-Reject','2019-07-26 13:26:13'),(687323,'SoNM','','Access-Reject','2019-07-26 13:26:25'),(687325,'SoNM','','Access-Reject','2019-07-26 13:26:36'),(687326,'SoNM','','Access-Reject','2019-07-26 13:26:48'),(687327,'SoNM','','Access-Reject','2019-07-26 13:26:59'),(758582,'dodoos','','Access-Reject','2019-08-06 19:57:50'),(687329,'SoNM','','Access-Reject','2019-07-26 13:27:11'),(687330,'SoNM','','Access-Reject','2019-07-26 13:27:22'),(687331,'SoNM','','Access-Reject','2019-07-26 13:27:34'),(687333,'SoNM','','Access-Reject','2019-07-26 13:27:45'),(687334,'SoNM','','Access-Reject','2019-07-26 13:27:56'),(758581,'dodoos','','Access-Reject','2019-08-06 19:57:38'),(687336,'SoNM','','Access-Reject','2019-07-26 13:28:08'),(687337,'SoNM','','Access-Reject','2019-07-26 13:28:19'),(687338,'SoNM','','Access-Reject','2019-07-26 13:28:31'),(687340,'SoNM','','Access-Reject','2019-07-26 13:28:42'),(687341,'SoNM','','Access-Reject','2019-07-26 13:28:54'),(687342,'SoNM','','Access-Reject','2019-07-26 13:29:05'),(758580,'dodoos','','Access-Reject','2019-08-06 19:57:27'),(687344,'SoNM','','Access-Reject','2019-07-26 13:29:17'),(687345,'SoNM','','Access-Reject','2019-07-26 13:29:28'),(758579,'kumi','','Access-Reject','2019-08-06 19:57:22'),(687347,'SoNM','','Access-Reject','2019-07-26 13:29:39'),(687348,'SoNM','','Access-Reject','2019-07-26 13:29:51'),(687349,'SoNM','','Access-Reject','2019-07-26 13:30:02'),(687350,'capitalhill','','Access-Accept','2019-07-26 13:30:03'),(687351,'mfantsipim','','Access-Accept','2019-07-26 13:30:03'),(687353,'SoNM','','Access-Reject','2019-07-26 13:30:14'),(687354,'SoNM','','Access-Reject','2019-07-26 13:30:25'),(687355,'SoNM','','Access-Reject','2019-07-26 13:30:37'),(758578,'dodoos','','Access-Reject','2019-08-06 19:57:15'),(687357,'SoNM','','Access-Reject','2019-07-26 13:30:48'),(687358,'SoNM','','Access-Reject','2019-07-26 13:30:59'),(687359,'SoNM','','Access-Reject','2019-07-26 13:31:11'),(687361,'SoNM','','Access-Reject','2019-07-26 13:31:22'),(687362,'SoNM','','Access-Reject','2019-07-26 13:31:34'),(758577,'dodoos','','Access-Reject','2019-08-06 19:57:04'),(687364,'SoNM','','Access-Reject','2019-07-26 13:31:45'),(687365,'SoNM','','Access-Reject','2019-07-26 13:31:57'),(687366,'SoNM','','Access-Reject','2019-07-26 13:32:08'),(687368,'SoNM','','Access-Reject','2019-07-26 13:32:20'),(687369,'SoNM','','Access-Reject','2019-07-26 13:32:31'),(687370,'SoNM','','Access-Reject','2019-07-26 13:32:42'),(758576,'dodoos','','Access-Reject','2019-08-06 19:56:52'),(687372,'SoNM','','Access-Reject','2019-07-26 13:32:54'),(687373,'SoNM','','Access-Reject','2019-07-26 13:33:05'),(758575,'kumi','','Access-Reject','2019-08-06 19:56:51'),(687375,'SoNM','','Access-Reject','2019-07-26 13:33:17'),(687376,'SoNM','','Access-Reject','2019-07-26 13:33:28'),(687377,'SoNM','','Access-Reject','2019-07-26 13:33:40'),(687379,'SoNM','','Access-Reject','2019-07-26 13:33:51'),(687380,'SoNM','','Access-Reject','2019-07-26 13:34:03'),(687381,'SoNM','','Access-Reject','2019-07-26 13:34:14'),(758574,'dodoos','','Access-Reject','2019-08-06 19:56:41'),(687383,'SoNM','','Access-Reject','2019-07-26 13:34:25'),(687384,'SoNM','','Access-Reject','2019-07-26 13:34:37'),(687385,'SoNM','','Access-Reject','2019-07-26 13:34:48'),(687387,'SoNM','','Access-Reject','2019-07-26 13:35:00'),(687388,'SoNM','','Access-Reject','2019-07-26 13:35:11'),(758573,'dodoos','','Access-Reject','2019-08-06 19:56:30'),(687390,'SoNM','','Access-Reject','2019-07-26 13:35:22'),(687391,'SoNM','','Access-Reject','2019-07-26 13:35:34'),(687392,'SoNM','','Access-Reject','2019-07-26 13:35:45'),(758572,'kumi','','Access-Reject','2019-08-06 19:56:20'),(687394,'SoNM','','Access-Reject','2019-07-26 13:35:57'),(687395,'SoNM','','Access-Reject','2019-07-26 13:36:08'),(687396,'SoNM','','Access-Reject','2019-07-26 13:36:20'),(687398,'SoNM','','Access-Reject','2019-07-26 13:36:31'),(687399,'SoNM','','Access-Reject','2019-07-26 13:36:42'),(687400,'SoNM','','Access-Reject','2019-07-26 13:36:54'),(758571,'dodoos','','Access-Reject','2019-08-06 19:56:18'),(687402,'SoNM','','Access-Reject','2019-07-26 13:37:05'),(687403,'SoNM','','Access-Reject','2019-07-26 13:37:16'),(687405,'SoNM','','Access-Reject','2019-07-26 13:37:28'),(687406,'SoNM','','Access-Reject','2019-07-26 13:37:39'),(687407,'SoNM','','Access-Reject','2019-07-26 13:37:51'),(758570,'dodoos','','Access-Reject','2019-08-06 19:56:07'),(687409,'SoNM','','Access-Reject','2019-07-26 13:38:02'),(687410,'SoNM','','Access-Reject','2019-07-26 13:38:14'),(687411,'SoNM','','Access-Reject','2019-07-26 13:38:25'),(687413,'SoNM','','Access-Reject','2019-07-26 13:38:37'),(687414,'SoNM','','Access-Reject','2019-07-26 13:38:48'),(758569,'dodoos','','Access-Reject','2019-08-06 19:55:55'),(687416,'SoNM','','Access-Reject','2019-07-26 13:39:00'),(687417,'SoNM','','Access-Reject','2019-07-26 13:39:11'),(687418,'SoNM','','Access-Reject','2019-07-26 13:39:22'),(758568,'kumi','','Access-Reject','2019-08-06 19:55:49'),(687420,'SoNM','','Access-Reject','2019-07-26 13:39:34'),(687421,'SoNM','','Access-Reject','2019-07-26 13:39:46'),(687422,'SoNM','','Access-Reject','2019-07-26 13:39:57'),(687424,'capitalhill','','Access-Accept','2019-07-26 13:40:04'),(687425,'SoNM','','Access-Reject','2019-07-26 13:40:09'),(687426,'SoNM','','Access-Reject','2019-07-26 13:40:20'),(687427,'SoNM','','Access-Reject','2019-07-26 13:40:31'),(758567,'dodoos','','Access-Reject','2019-08-06 19:55:44'),(687429,'SoNM','','Access-Reject','2019-07-26 13:40:43'),(687430,'SoNM','','Access-Reject','2019-07-26 13:40:54'),(687432,'SoNM','','Access-Reject','2019-07-26 13:41:06'),(687433,'SoNM','','Access-Reject','2019-07-26 13:41:17'),(687434,'SoNM','','Access-Reject','2019-07-26 13:41:29'),(758566,'dodoos','','Access-Reject','2019-08-06 19:55:32'),(687436,'SoNM','','Access-Reject','2019-07-26 13:41:40'),(687437,'SoNM','','Access-Reject','2019-07-26 13:41:52'),(687438,'SoNM','','Access-Reject','2019-07-26 13:42:03'),(687440,'SoNM','','Access-Reject','2019-07-26 13:42:15'),(687441,'SoNM','','Access-Reject','2019-07-26 13:42:26'),(758565,'dodoos','','Access-Reject','2019-08-06 19:55:21'),(687443,'SoNM','','Access-Reject','2019-07-26 13:42:38'),(687444,'SoNM','','Access-Reject','2019-07-26 13:42:49'),(687445,'SoNM','','Access-Reject','2019-07-26 13:43:01'),(758564,'kumi','','Access-Reject','2019-08-06 19:55:18'),(687447,'SoNM','','Access-Reject','2019-07-26 13:43:12'),(687448,'SoNM','','Access-Reject','2019-07-26 13:43:24'),(687449,'SoNM','','Access-Reject','2019-07-26 13:43:35'),(687451,'SoNM','','Access-Reject','2019-07-26 13:43:47'),(687452,'SoNM','','Access-Reject','2019-07-26 13:43:58'),(758563,'dodoos','','Access-Reject','2019-08-06 19:55:09'),(687454,'SoNM','','Access-Reject','2019-07-26 13:44:10'),(687455,'SoNM','','Access-Reject','2019-07-26 13:44:21'),(687456,'SoNM','','Access-Reject','2019-07-26 13:44:33'),(687458,'SoNM','','Access-Reject','2019-07-26 13:44:44'),(687459,'SoNM','','Access-Reject','2019-07-26 13:44:56'),(687460,'SoNM','','Access-Reject','2019-07-26 13:45:07'),(758562,'dodoos','','Access-Reject','2019-08-06 19:54:58'),(687462,'SoNM','','Access-Reject','2019-07-26 13:45:18'),(687463,'SoNM','','Access-Reject','2019-07-26 13:45:30'),(687464,'SoNM','','Access-Reject','2019-07-26 13:45:41'),(758561,'kumi','','Access-Reject','2019-08-06 19:54:46'),(687466,'SoNM','','Access-Reject','2019-07-26 13:45:53'),(687467,'SoNM','','Access-Reject','2019-07-26 13:46:04'),(687469,'SoNM','','Access-Reject','2019-07-26 13:46:16'),(687470,'SoNM','','Access-Reject','2019-07-26 13:46:27'),(687471,'SoNM','','Access-Reject','2019-07-26 13:46:39'),(758560,'dodoos','','Access-Reject','2019-08-06 19:54:46'),(687473,'SoNM','','Access-Reject','2019-07-26 13:46:50'),(687474,'SoNM','','Access-Reject','2019-07-26 13:47:02'),(687475,'SoNM','','Access-Reject','2019-07-26 13:47:13'),(687477,'SoNM','','Access-Reject','2019-07-26 13:47:24'),(687478,'SoNM','','Access-Reject','2019-07-26 13:47:36'),(687479,'SoNM','','Access-Reject','2019-07-26 13:47:47'),(758559,'dodoos','','Access-Reject','2019-08-06 19:54:35'),(687481,'SoNM','','Access-Reject','2019-07-26 13:47:59'),(687482,'SoNM','','Access-Reject','2019-07-26 13:48:10'),(687484,'SoNM','','Access-Reject','2019-07-26 13:48:21'),(687485,'SoNM','','Access-Reject','2019-07-26 13:48:33'),(687486,'SoNM','','Access-Reject','2019-07-26 13:48:44'),(758558,'dodoos','','Access-Reject','2019-08-06 19:54:23'),(687488,'SoNM','','Access-Reject','2019-07-26 13:48:56'),(687489,'SoNM','','Access-Reject','2019-07-26 13:49:07'),(687490,'SoNM','','Access-Reject','2019-07-26 13:49:19'),(758557,'kumi','','Access-Reject','2019-08-06 19:54:15'),(687492,'SoNM','','Access-Reject','2019-07-26 13:49:30'),(687493,'SoNM','','Access-Reject','2019-07-26 13:49:42'),(687495,'SoNM','','Access-Reject','2019-07-26 13:49:53'),(687496,'capitalhill','','Access-Accept','2019-07-26 13:50:03'),(687497,'mfantsipim','','Access-Accept','2019-07-26 13:50:04'),(687498,'SoNM','','Access-Reject','2019-07-26 13:50:04'),(687499,'SoNM','','Access-Reject','2019-07-26 13:50:16'),(758556,'dodoos','','Access-Reject','2019-08-06 19:54:12'),(687501,'SoNM','','Access-Reject','2019-07-26 13:50:27'),(687502,'SoNM','','Access-Reject','2019-07-26 13:50:39'),(687503,'SoNM','','Access-Reject','2019-07-26 13:50:50'),(687505,'SoNM','','Access-Reject','2019-07-26 13:51:02'),(687506,'SoNM','','Access-Reject','2019-07-26 13:51:14'),(758555,'dodoos','','Access-Reject','2019-08-06 19:54:00'),(687508,'SoNM','','Access-Reject','2019-07-26 13:51:25'),(687509,'SoNM','','Access-Reject','2019-07-26 13:51:36'),(687510,'SoNM','','Access-Reject','2019-07-26 13:51:48'),(687512,'SoNM','','Access-Reject','2019-07-26 13:51:59'),(687513,'SoNM','','Access-Reject','2019-07-26 13:52:11'),(687514,'SoNM','','Access-Reject','2019-07-26 13:52:22'),(758554,'dodoos','','Access-Reject','2019-08-06 19:53:49'),(687516,'SoNM','','Access-Reject','2019-07-26 13:52:34'),(687517,'SoNM','','Access-Reject','2019-07-26 13:52:45'),(687518,'SoNM','','Access-Reject','2019-07-26 13:52:57'),(758553,'kumi','','Access-Reject','2019-08-06 19:53:44'),(687520,'SoNM','','Access-Reject','2019-07-26 13:53:09'),(687521,'SoNM','','Access-Reject','2019-07-26 13:53:20'),(687523,'SoNM','','Access-Reject','2019-07-26 13:53:32'),(687524,'SoNM','','Access-Reject','2019-07-26 13:53:43'),(687525,'SoNM','','Access-Reject','2019-07-26 13:53:54'),(758552,'dodoos','','Access-Reject','2019-08-06 19:53:37'),(687527,'SoNM','','Access-Reject','2019-07-26 13:54:06'),(687528,'SoNM','','Access-Reject','2019-07-26 13:54:17'),(687529,'SoNM','','Access-Reject','2019-07-26 13:54:29'),(687531,'SoNM','','Access-Reject','2019-07-26 13:54:40'),(687532,'SoNM','','Access-Reject','2019-07-26 13:54:52'),(758551,'dodoos','','Access-Reject','2019-08-06 19:53:26'),(687534,'SoNM','','Access-Reject','2019-07-26 13:55:03'),(687535,'SoNM','','Access-Reject','2019-07-26 13:55:15'),(687536,'SoNM','','Access-Reject','2019-07-26 13:55:26'),(687538,'SoNM','','Access-Reject','2019-07-26 13:55:38'),(687539,'SoNM','','Access-Reject','2019-07-26 13:55:49'),(687540,'SoNM','','Access-Reject','2019-07-26 13:56:01'),(758550,'dodoos','','Access-Reject','2019-08-06 19:53:14'),(687542,'SoNM','','Access-Reject','2019-07-26 13:56:12'),(687543,'SoNM','','Access-Reject','2019-07-26 13:56:24'),(687544,'SoNM','','Access-Reject','2019-07-26 13:56:35'),(758549,'kumi','','Access-Reject','2019-08-06 19:53:13'),(687546,'SoNM','','Access-Reject','2019-07-26 13:56:46'),(687547,'SoNM','','Access-Reject','2019-07-26 13:56:58'),(687549,'SoNM','','Access-Reject','2019-07-26 13:57:09'),(687550,'SoNM','','Access-Reject','2019-07-26 13:57:21'),(687551,'SoNM','','Access-Reject','2019-07-26 13:57:32'),(758548,'dodoos','','Access-Reject','2019-08-06 19:53:03'),(687553,'SoNM','','Access-Reject','2019-07-26 13:57:44'),(687554,'SoNM','','Access-Reject','2019-07-26 13:57:55'),(687555,'SoNM','','Access-Reject','2019-07-26 13:58:07'),(687557,'SoNM','','Access-Reject','2019-07-26 13:58:18'),(687558,'SoNM','','Access-Reject','2019-07-26 13:58:29'),(758547,'dodoos','','Access-Reject','2019-08-06 19:52:51'),(687560,'SoNM','','Access-Reject','2019-07-26 13:58:41'),(687561,'SoNM','','Access-Reject','2019-07-26 13:58:52'),(687562,'SoNM','','Access-Reject','2019-07-26 13:59:04'),(758546,'kumi','','Access-Reject','2019-08-06 19:52:42'),(687564,'SoNM','','Access-Reject','2019-07-26 13:59:15'),(687565,'SoNM','','Access-Reject','2019-07-26 13:59:26'),(687566,'SoNM','','Access-Reject','2019-07-26 13:59:38'),(687568,'SoNM','','Access-Reject','2019-07-26 13:59:49'),(687569,'SoNM','','Access-Reject','2019-07-26 14:00:01'),(687570,'capitalhill','','Access-Accept','2019-07-26 14:00:03'),(687571,'SoNM','','Access-Reject','2019-07-26 14:00:12'),(758545,'dodoos','','Access-Reject','2019-08-06 19:52:40'),(687573,'SoNM','','Access-Reject','2019-07-26 14:00:24'),(687574,'SoNM','','Access-Reject','2019-07-26 14:00:35'),(687576,'SoNM','','Access-Reject','2019-07-26 14:00:46'),(687577,'SoNM','','Access-Reject','2019-07-26 14:00:58'),(687578,'SoNM','','Access-Reject','2019-07-26 14:01:09'),(758544,'dodoos','','Access-Reject','2019-08-06 19:52:29'),(687580,'SoNM','','Access-Reject','2019-07-26 14:01:20'),(687581,'SoNM','','Access-Reject','2019-07-26 14:01:32'),(687582,'SoNM','','Access-Reject','2019-07-26 14:01:43'),(687584,'SoNM','','Access-Reject','2019-07-26 14:01:55'),(687585,'SoNM','','Access-Reject','2019-07-26 14:02:06'),(687586,'SoNM','','Access-Reject','2019-07-26 14:02:18'),(758543,'dodoos','','Access-Reject','2019-08-06 19:52:17'),(687588,'SoNM','','Access-Reject','2019-07-26 14:02:29'),(687589,'SoNM','','Access-Reject','2019-07-26 14:02:40'),(758542,'kumi','','Access-Reject','2019-08-06 19:52:11'),(687591,'SoNM','','Access-Reject','2019-07-26 14:02:52'),(687592,'SoNM','','Access-Reject','2019-07-26 14:03:03'),(687593,'SoNM','','Access-Reject','2019-07-26 14:03:15'),(687595,'SoNM','','Access-Reject','2019-07-26 14:03:26'),(687596,'SoNM','','Access-Reject','2019-07-26 14:03:38'),(687597,'SoNM','','Access-Reject','2019-07-26 14:03:49'),(758541,'dodoos','','Access-Reject','2019-08-06 19:52:06'),(687599,'SoNM','','Access-Reject','2019-07-26 14:04:01'),(687600,'SoNM','','Access-Reject','2019-07-26 14:04:12'),(687602,'SoNM','','Access-Reject','2019-07-26 14:04:23'),(687603,'SoNM','','Access-Reject','2019-07-26 14:04:35'),(687604,'SoNM','','Access-Reject','2019-07-26 14:04:46'),(758540,'dodoos','','Access-Reject','2019-08-06 19:51:54'),(687606,'SoNM','','Access-Reject','2019-07-26 14:04:58'),(687607,'SoNM','','Access-Reject','2019-07-26 14:05:41'),(687608,'pempamsie','','Access-Accept','2019-07-26 14:05:48'),(687609,'SoNM','','Access-Reject','2019-07-26 14:05:53'),(687611,'SoNM','','Access-Reject','2019-07-26 14:06:04'),(687612,'SoNM','','Access-Reject','2019-07-26 14:06:16'),(758539,'dodoos','','Access-Reject','2019-08-06 19:51:43'),(687614,'SoNM','','Access-Reject','2019-07-26 14:06:27'),(687615,'SoNM','','Access-Reject','2019-07-26 14:06:38'),(687616,'SoNM','','Access-Reject','2019-07-26 14:06:50'),(758538,'kumi','','Access-Reject','2019-08-06 19:51:40'),(687618,'SoNM','','Access-Reject','2019-07-26 14:07:01'),(687619,'SoNM','','Access-Reject','2019-07-26 14:07:12'),(687620,'SoNM','','Access-Reject','2019-07-26 14:07:24'),(687622,'SoNM','','Access-Reject','2019-07-26 14:07:35'),(687623,'SoNM','','Access-Reject','2019-07-26 14:07:47'),(687624,'SoNM','','Access-Reject','2019-07-26 14:07:58'),(758537,'dodoos','','Access-Reject','2019-08-06 19:51:31'),(687626,'SoNM','','Access-Reject','2019-07-26 14:08:09'),(687627,'SoNM','','Access-Reject','2019-07-26 14:08:21'),(687629,'SoNM','','Access-Reject','2019-07-26 14:08:32'),(687630,'SoNM','','Access-Reject','2019-07-26 14:08:44'),(687631,'SoNM','','Access-Reject','2019-07-26 14:08:55'),(758536,'dodoos','','Access-Reject','2019-08-06 19:51:20'),(687633,'SoNM','','Access-Reject','2019-07-26 14:09:07'),(687634,'SoNM','','Access-Reject','2019-07-26 14:09:18'),(687635,'SoNM','','Access-Reject','2019-07-26 14:09:29'),(758535,'kumi','','Access-Reject','2019-08-06 19:51:09'),(687637,'SoNM','','Access-Reject','2019-07-26 14:09:41'),(687638,'SoNM','','Access-Reject','2019-07-26 14:09:52'),(687639,'capitalhill','','Access-Accept','2019-07-26 14:10:03'),(687640,'mfantsipim','','Access-Accept','2019-07-26 14:10:03'),(687641,'SoNM','','Access-Reject','2019-07-26 14:10:04'),(687642,'cegrad','','Access-Accept','2019-07-26 14:10:04'),(687644,'affiliation','','Access-Accept','2019-07-26 14:10:08'),(910442,'src_hostel','','Access-Reject','2019-09-21 12:35:20'),(687646,'SoNM','','Access-Reject','2019-07-26 14:10:15'),(687647,'SoNM','','Access-Reject','2019-07-26 14:10:26'),(758534,'dodoos','','Access-Reject','2019-08-06 19:51:08'),(687649,'SoNM','','Access-Reject','2019-07-26 14:10:38'),(687650,'SoNM','','Access-Reject','2019-07-26 14:10:49'),(687651,'SoNM','','Access-Reject','2019-07-26 14:11:01'),(687653,'SoNM','','Access-Reject','2019-07-26 14:11:12'),(687654,'SoNM','','Access-Reject','2019-07-26 14:11:23'),(687655,'SoNM','','Access-Reject','2019-07-26 14:11:35'),(758533,'dodoos','','Access-Reject','2019-08-06 19:50:57'),(687657,'SoNM','','Access-Reject','2019-07-26 14:11:46'),(687658,'SoNM','','Access-Reject','2019-07-26 14:11:58'),(687660,'SoNM','','Access-Reject','2019-07-26 14:12:09'),(687661,'SoNM','','Access-Reject','2019-07-26 14:12:20'),(687662,'SoNM','','Access-Reject','2019-07-26 14:12:32'),(758532,'dodoos','','Access-Reject','2019-08-06 19:50:46'),(687664,'SoNM','','Access-Reject','2019-07-26 14:12:43'),(687665,'SoNM','','Access-Reject','2019-07-26 14:12:55'),(687666,'SoNM','','Access-Reject','2019-07-26 14:13:06'),(758531,'kumi','','Access-Reject','2019-08-06 19:50:38'),(687668,'SoNM','','Access-Reject','2019-07-26 14:13:18'),(687669,'SoNM','','Access-Reject','2019-07-26 14:13:29'),(687670,'SoNM','','Access-Reject','2019-07-26 14:13:41'),(687672,'SoNM','','Access-Reject','2019-07-26 14:13:52'),(687673,'SoNM','','Access-Reject','2019-07-26 14:14:04'),(758530,'dodoos','','Access-Reject','2019-08-06 19:50:34'),(687675,'SoNM','','Access-Reject','2019-07-26 14:14:15'),(687676,'SoNM','','Access-Reject','2019-07-26 14:14:27'),(687677,'SoNM','','Access-Reject','2019-07-26 14:14:38'),(687679,'SoNM','','Access-Reject','2019-07-26 14:14:49'),(687680,'SoNM','','Access-Reject','2019-07-26 14:15:01'),(687681,'SoNM','','Access-Reject','2019-07-26 14:15:12'),(758529,'dodoos','','Access-Reject','2019-08-06 19:50:23'),(687683,'SoNM','','Access-Reject','2019-07-26 14:15:24'),(687684,'SoNM','','Access-Reject','2019-07-26 14:15:35'),(687686,'SoNM','','Access-Reject','2019-07-26 14:15:46'),(687687,'SoNM','','Access-Reject','2019-07-26 14:15:58'),(687688,'SoNM','','Access-Reject','2019-07-26 14:16:09'),(758528,'dodoos','','Access-Reject','2019-08-06 19:50:11'),(687690,'SoNM','','Access-Reject','2019-07-26 14:16:21'),(687691,'SoNM','','Access-Reject','2019-07-26 14:16:32'),(687692,'SoNM','','Access-Reject','2019-07-26 14:16:43'),(758527,'kumi','','Access-Reject','2019-08-06 19:50:07'),(687694,'SoNM','','Access-Reject','2019-07-26 14:16:55'),(687695,'SoNM','','Access-Reject','2019-07-26 14:17:06'),(687696,'SoNM','','Access-Reject','2019-07-26 14:17:18'),(687698,'SoNM','','Access-Reject','2019-07-26 14:17:29'),(687699,'SoNM','','Access-Reject','2019-07-26 14:17:41'),(758526,'mfantsipim','','Access-Accept','2019-08-06 19:50:04'),(687701,'SoNM','','Access-Reject','2019-07-26 14:17:52'),(687702,'SoNM','','Access-Reject','2019-07-26 14:18:04'),(687703,'SoNM','','Access-Reject','2019-07-26 14:18:15'),(687705,'SoNM','','Access-Reject','2019-07-26 14:18:26'),(687706,'SoNM','','Access-Reject','2019-07-26 14:18:38'),(687707,'SoNM','','Access-Reject','2019-07-26 14:18:49'),(758525,'dodoos','','Access-Reject','2019-08-06 19:50:00'),(687709,'SoNM','','Access-Reject','2019-07-26 14:19:01'),(687710,'SoNM','','Access-Reject','2019-07-26 14:19:12'),(687711,'SoNM','','Access-Reject','2019-07-26 14:19:23'),(687713,'SoNM','','Access-Reject','2019-07-26 14:19:35'),(687714,'SoNM','','Access-Reject','2019-07-26 14:19:46'),(758524,'dodoos','','Access-Reject','2019-08-06 19:49:48'),(687716,'SoNM','','Access-Reject','2019-07-26 14:19:58'),(687717,'capitalhill','','Access-Accept','2019-07-26 14:20:04'),(687718,'SoNM','','Access-Reject','2019-07-26 14:20:09'),(687719,'SoNM','','Access-Reject','2019-07-26 14:20:20'),(687721,'SoNM','','Access-Reject','2019-07-26 14:20:32'),(687722,'SoNM','','Access-Reject','2019-07-26 14:20:43'),(687723,'SoNM','','Access-Reject','2019-07-26 14:20:55'),(758523,'dodoos','','Access-Reject','2019-08-06 19:49:37'),(687725,'SoNM','','Access-Reject','2019-07-26 14:21:06'),(687726,'SoNM','','Access-Reject','2019-07-26 14:21:18'),(758522,'kumi','','Access-Reject','2019-08-06 19:49:36'),(687728,'SoNM','','Access-Reject','2019-07-26 14:21:29'),(687729,'SoNM','','Access-Reject','2019-07-26 14:21:40'),(687730,'SoNM','','Access-Reject','2019-07-26 14:21:52'),(687732,'SoNM','','Access-Reject','2019-07-26 14:22:03'),(687733,'SoNM','','Access-Reject','2019-07-26 14:22:15'),(687734,'SoNM','','Access-Reject','2019-07-26 14:22:26'),(758521,'dodoos','','Access-Reject','2019-08-06 19:49:25'),(687736,'SoNM','','Access-Reject','2019-07-26 14:22:38'),(687737,'SoNM','','Access-Reject','2019-07-26 14:22:49'),(687738,'SoNM','','Access-Reject','2019-07-26 14:23:01'),(687740,'SoNM','','Access-Reject','2019-07-26 14:23:12'),(687741,'SoNM','','Access-Reject','2019-07-26 14:23:24'),(758520,'dodoos','','Access-Reject','2019-08-06 19:49:14'),(687743,'SoNM','','Access-Reject','2019-07-26 14:23:35'),(687744,'SoNM','','Access-Reject','2019-07-26 14:23:46'),(687745,'SoNM','','Access-Reject','2019-07-26 14:23:58'),(758519,'kumi','','Access-Reject','2019-08-06 19:49:05'),(687747,'SoNM','','Access-Reject','2019-07-26 14:24:09'),(687748,'SoNM','','Access-Reject','2019-07-26 14:24:20'),(687749,'SoNM','','Access-Reject','2019-07-26 14:24:32'),(687751,'SoNM','','Access-Reject','2019-07-26 14:24:44'),(687752,'SoNM','','Access-Reject','2019-07-26 14:24:55'),(758518,'dodoos','','Access-Reject','2019-08-06 19:49:02'),(687754,'SoNM','','Access-Reject','2019-07-26 14:25:06'),(687755,'SoNM','','Access-Reject','2019-07-26 14:25:18'),(687756,'SoNM','','Access-Reject','2019-07-26 14:25:29'),(687758,'SoNM','','Access-Reject','2019-07-26 14:25:41'),(687759,'SoNM','','Access-Reject','2019-07-26 14:25:52'),(687760,'SoNM','','Access-Reject','2019-07-26 14:26:04'),(758517,'dodoos','','Access-Reject','2019-08-06 19:48:51'),(687762,'SoNM','','Access-Reject','2019-07-26 14:26:15'),(687763,'SoNM','','Access-Reject','2019-07-26 14:26:27'),(687764,'SoNM','','Access-Reject','2019-07-26 14:26:38'),(687766,'SoNM','','Access-Reject','2019-07-26 14:26:49'),(687767,'SoNM','','Access-Reject','2019-07-26 14:27:01'),(758516,'dodoos','','Access-Reject','2019-08-06 19:48:43'),(687769,'SoNM','','Access-Reject','2019-07-26 14:27:13'),(687770,'SoNM','','Access-Reject','2019-07-26 14:27:24'),(687771,'SoNM','','Access-Reject','2019-07-26 14:27:35'),(687773,'SoNM','','Access-Reject','2019-07-26 14:27:47'),(687774,'SoNM','','Access-Reject','2019-07-26 14:27:58'),(687775,'SoNM','','Access-Reject','2019-07-26 14:28:10'),(758515,'dodoos','','Access-Reject','2019-08-06 19:48:38'),(687777,'SoNM','','Access-Reject','2019-07-26 14:28:21'),(687778,'SoNM','','Access-Reject','2019-07-26 14:28:32'),(687780,'SoNM','','Access-Reject','2019-07-26 14:28:44'),(687781,'SoNM','','Access-Reject','2019-07-26 14:28:55'),(687782,'SoNM','','Access-Reject','2019-07-26 14:29:07'),(758514,'dodoos','','Access-Reject','2019-08-06 19:48:35'),(687784,'SoNM','','Access-Reject','2019-07-26 14:29:18'),(687785,'SoNM','','Access-Reject','2019-07-26 14:29:29'),(687786,'SoNM','','Access-Reject','2019-07-26 14:29:41'),(758513,'kumi','','Access-Reject','2019-08-06 19:48:33'),(687788,'SoNM','','Access-Reject','2019-07-26 14:29:52'),(687789,'capitalhill','','Access-Accept','2019-07-26 14:30:03'),(687790,'mfantsipim','','Access-Accept','2019-07-26 14:30:03'),(687791,'SoNM','','Access-Reject','2019-07-26 14:30:04'),(687792,'SoNM','','Access-Reject','2019-07-26 14:30:16'),(687794,'SoNM','','Access-Reject','2019-07-26 14:30:27'),(687795,'SoNM','','Access-Reject','2019-07-26 14:30:39'),(758512,'dodoos','','Access-Reject','2019-08-06 19:48:33'),(687797,'SoNM','','Access-Reject','2019-07-26 14:30:50'),(687798,'SoNM','','Access-Reject','2019-07-26 14:31:03'),(687799,'SoNM','','Access-Reject','2019-07-26 14:31:14'),(687801,'SoNM','','Access-Reject','2019-07-26 14:31:26'),(687802,'SoNM','','Access-Reject','2019-07-26 14:31:37'),(687803,'SoNM','','Access-Reject','2019-07-26 14:31:48'),(758511,'dodoos','','Access-Reject','2019-08-06 19:48:31'),(687805,'SoNM','','Access-Reject','2019-07-26 14:32:00'),(687806,'SoNM','','Access-Reject','2019-07-26 14:32:11'),(687808,'SoNM','','Access-Reject','2019-07-26 14:32:23'),(687809,'SoNM','','Access-Reject','2019-07-26 14:32:34'),(687810,'SoNM','','Access-Reject','2019-07-26 14:32:45'),(758510,'dodoos','','Access-Reject','2019-08-06 19:48:29'),(687812,'SoNM','','Access-Reject','2019-07-26 14:32:57'),(687813,'SoNM','','Access-Reject','2019-07-26 14:33:08'),(687814,'SoNM','','Access-Reject','2019-07-26 14:33:20'),(758509,'kumi','','Access-Reject','2019-08-06 19:48:02'),(687816,'SoNM','','Access-Reject','2019-07-26 14:33:31'),(687817,'SoNM','','Access-Reject','2019-07-26 14:33:43'),(687818,'SoNM','','Access-Reject','2019-07-26 14:33:54'),(687820,'SoNM','','Access-Reject','2019-07-26 14:34:06'),(687821,'SoNM','','Access-Reject','2019-07-26 14:34:17'),(758508,'dodoos','','Access-Reject','2019-08-06 19:47:38'),(687823,'SoNM','','Access-Reject','2019-07-26 14:34:28'),(687824,'SoNM','','Access-Reject','2019-07-26 14:34:40'),(687825,'SoNM','','Access-Reject','2019-07-26 14:34:51'),(758507,'kumi','','Access-Reject','2019-08-06 19:47:31'),(687827,'SoNM','','Access-Reject','2019-07-26 14:35:03'),(687828,'SoNM','','Access-Reject','2019-07-26 14:35:14'),(687829,'SoNM','','Access-Reject','2019-07-26 14:35:25'),(687831,'SoNM','','Access-Reject','2019-07-26 14:35:37'),(687832,'SoNM','','Access-Reject','2019-07-26 14:35:48'),(758506,'dodoos','','Access-Reject','2019-08-06 19:47:27'),(687834,'SoNM','','Access-Reject','2019-07-26 14:35:59'),(687835,'SoNM','','Access-Reject','2019-07-26 14:36:11'),(687836,'SoNM','','Access-Reject','2019-07-26 14:36:22'),(687838,'SoNM','','Access-Reject','2019-07-26 14:36:34'),(687839,'SoNM','','Access-Reject','2019-07-26 14:36:45'),(687840,'SoNM','','Access-Reject','2019-07-26 14:36:57'),(758505,'dodoos','','Access-Reject','2019-08-06 19:47:15'),(687842,'SoNM','','Access-Reject','2019-07-26 14:37:08'),(687843,'SoNM','','Access-Reject','2019-07-26 14:37:19'),(687844,'SoNM','','Access-Reject','2019-07-26 14:37:31'),(687846,'SoNM','','Access-Reject','2019-07-26 14:37:42'),(687847,'SoNM','','Access-Reject','2019-07-26 14:37:54'),(758504,'dodoos','','Access-Reject','2019-08-06 19:47:04'),(687849,'SoNM','','Access-Reject','2019-07-26 14:38:05'),(687850,'SoNM','','Access-Reject','2019-07-26 14:38:17'),(687851,'SoNM','','Access-Reject','2019-07-26 14:38:28'),(758503,'kumi','','Access-Reject','2019-08-06 19:47:00'),(687853,'SoNM','','Access-Reject','2019-07-26 14:38:39'),(687854,'SoNM','','Access-Reject','2019-07-26 14:38:51'),(687855,'SoNM','','Access-Reject','2019-07-26 14:39:02'),(687857,'SoNM','','Access-Reject','2019-07-26 14:39:14'),(687858,'SoNM','','Access-Reject','2019-07-26 14:39:25'),(687859,'SoNM','','Access-Reject','2019-07-26 14:39:36'),(758502,'dodoos','','Access-Reject','2019-08-06 19:46:52'),(687861,'SoNM','','Access-Reject','2019-07-26 14:39:48'),(687862,'SoNM','','Access-Reject','2019-07-26 14:39:59'),(687863,'capitalhill','','Access-Accept','2019-07-26 14:40:03'),(687865,'SoNM','','Access-Reject','2019-07-26 14:40:11'),(687866,'SoNM','','Access-Reject','2019-07-26 14:40:22'),(687867,'SoNM','','Access-Reject','2019-07-26 14:40:33'),(758501,'dodoos','','Access-Reject','2019-08-06 19:46:41'),(687869,'SoNM','','Access-Reject','2019-07-26 14:40:45'),(687870,'SoNM','','Access-Reject','2019-07-26 14:40:56'),(687871,'SoNM','','Access-Reject','2019-07-26 14:41:08'),(687873,'SoNM','','Access-Reject','2019-07-26 14:41:19'),(687874,'SoNM','','Access-Reject','2019-07-26 14:41:30'),(758500,'dodoos','','Access-Reject','2019-08-06 19:46:30'),(687876,'SoNM','','Access-Reject','2019-07-26 14:41:42'),(687877,'SoNM','','Access-Reject','2019-07-26 14:41:53'),(687878,'SoNM','','Access-Reject','2019-07-26 14:42:05'),(758499,'kumi','','Access-Reject','2019-08-06 19:46:29'),(687880,'SoNM','','Access-Reject','2019-07-26 14:42:16'),(687881,'SoNM','','Access-Reject','2019-07-26 14:42:27'),(687882,'SoNM','','Access-Reject','2019-07-26 14:42:39'),(687884,'SoNM','','Access-Reject','2019-07-26 14:42:50'),(687885,'SoNM','','Access-Reject','2019-07-26 14:43:02'),(687886,'SoNM','','Access-Reject','2019-07-26 14:43:13'),(758498,'dodoos','','Access-Reject','2019-08-06 19:46:18'),(687888,'SoNM','','Access-Reject','2019-07-26 14:43:25'),(687889,'SoNM','','Access-Reject','2019-07-26 14:43:36'),(687891,'SoNM','','Access-Reject','2019-07-26 14:43:48'),(687892,'SoNM','','Access-Reject','2019-07-26 14:43:59'),(687893,'SoNM','','Access-Reject','2019-07-26 14:44:10'),(758497,'dodoos','','Access-Reject','2019-08-06 19:46:07'),(687895,'SoNM','','Access-Reject','2019-07-26 14:44:22'),(687896,'SoNM','','Access-Reject','2019-07-26 14:44:33'),(687897,'SoNM','','Access-Reject','2019-07-26 14:44:45'),(758496,'kumi','','Access-Reject','2019-08-06 19:45:58'),(687899,'SoNM','','Access-Reject','2019-07-26 14:44:56'),(687900,'SoNM','','Access-Reject','2019-07-26 14:45:07'),(687901,'SoNM','','Access-Reject','2019-07-26 14:45:19'),(687903,'SoNM','','Access-Reject','2019-07-26 14:45:30'),(687904,'SoNM','','Access-Reject','2019-07-26 14:45:42'),(758495,'dodoos','','Access-Reject','2019-08-06 19:45:55'),(687906,'SoNM','','Access-Reject','2019-07-26 14:45:53'),(687907,'SoNM','','Access-Reject','2019-07-26 14:46:05'),(687908,'SoNM','','Access-Reject','2019-07-26 14:46:16'),(687910,'SoNM','','Access-Reject','2019-07-26 14:46:27'),(687911,'SoNM','','Access-Reject','2019-07-26 14:46:39'),(687912,'SoNM','','Access-Reject','2019-07-26 14:46:50'),(758494,'dodoos','','Access-Reject','2019-08-06 19:45:44'),(687914,'SoNM','','Access-Reject','2019-07-26 14:47:02'),(687915,'SoNM','','Access-Reject','2019-07-26 14:47:13'),(687917,'SoNM','','Access-Reject','2019-07-26 14:47:25'),(687918,'SoNM','','Access-Reject','2019-07-26 14:47:36'),(687919,'SoNM','','Access-Reject','2019-07-26 14:47:47'),(758493,'dodoos','','Access-Reject','2019-08-06 19:45:32'),(687921,'SoNM','','Access-Reject','2019-07-26 14:47:59'),(687922,'SoNM','','Access-Reject','2019-07-26 14:48:10'),(687923,'SoNM','','Access-Reject','2019-07-26 14:48:22'),(758492,'kumi','','Access-Reject','2019-08-06 19:45:27'),(687925,'SoNM','','Access-Reject','2019-07-26 14:48:33'),(687926,'SoNM','','Access-Reject','2019-07-26 14:48:44'),(687927,'SoNM','','Access-Reject','2019-07-26 14:48:56'),(687929,'SoNM','','Access-Reject','2019-07-26 14:49:07'),(687930,'SoNM','','Access-Reject','2019-07-26 14:49:19'),(758491,'dodoos','','Access-Reject','2019-08-06 19:45:21'),(687932,'SoNM','','Access-Reject','2019-07-26 14:49:30'),(687933,'SoNM','','Access-Reject','2019-07-26 14:49:42'),(687934,'SoNM','','Access-Reject','2019-07-26 14:49:53'),(687936,'capitalhill','','Access-Accept','2019-07-26 14:50:03'),(687937,'mfantsipim','','Access-Accept','2019-07-26 14:50:03'),(687938,'SoNM','','Access-Reject','2019-07-26 14:50:04'),(687939,'SoNM','','Access-Reject','2019-07-26 14:50:16'),(687940,'SoNM','','Access-Reject','2019-07-26 14:50:27'),(758490,'dodoos','','Access-Reject','2019-08-06 19:45:10'),(687942,'SoNM','','Access-Reject','2019-07-26 14:50:38'),(687943,'SoNM','','Access-Reject','2019-07-26 14:50:50'),(687945,'SoNM','','Access-Reject','2019-07-26 14:51:01'),(687946,'SoNM','','Access-Reject','2019-07-26 14:51:13'),(687947,'SoNM','','Access-Reject','2019-07-26 14:51:24'),(687948,'SoNM','','Access-Reject','2019-07-26 14:51:36'),(758489,'dodoos','','Access-Reject','2019-08-06 19:44:58'),(687950,'SoNM','','Access-Reject','2019-07-26 14:51:47'),(687951,'SoNM','','Access-Reject','2019-07-26 14:51:58'),(758488,'kumi','','Access-Reject','2019-08-06 19:44:56'),(687953,'SoNM','','Access-Reject','2019-07-26 14:52:10'),(687954,'SoNM','','Access-Reject','2019-07-26 14:52:21'),(687955,'SoNM','','Access-Reject','2019-07-26 14:52:33'),(687957,'SoNM','','Access-Reject','2019-07-26 14:52:44'),(687958,'SoNM','','Access-Reject','2019-07-26 14:52:55'),(758487,'dodoos','','Access-Reject','2019-08-06 19:44:47'),(687960,'SoNM','','Access-Reject','2019-07-26 14:53:07'),(687961,'SoNM','','Access-Reject','2019-07-26 14:53:18'),(687962,'SoNM','','Access-Reject','2019-07-26 14:53:29'),(687964,'SoNM','','Access-Reject','2019-07-26 14:53:41'),(687965,'SoNM','','Access-Reject','2019-07-26 14:53:53'),(687966,'SoNM','','Access-Reject','2019-07-26 14:54:04'),(758486,'dodoos','','Access-Reject','2019-08-06 19:44:35'),(687968,'SoNM','','Access-Reject','2019-07-26 14:54:15'),(687969,'SoNM','','Access-Reject','2019-07-26 14:54:27'),(758485,'kumi','','Access-Reject','2019-08-06 19:44:25'),(687971,'SoNM','','Access-Reject','2019-07-26 14:54:38'),(687972,'SoNM','','Access-Reject','2019-07-26 14:54:50'),(687973,'SoNM','','Access-Reject','2019-07-26 14:55:01'),(687975,'SoNM','','Access-Reject','2019-07-26 14:55:13'),(687976,'SoNM','','Access-Reject','2019-07-26 14:55:24'),(687977,'SoNM','','Access-Reject','2019-07-26 14:55:35'),(758484,'dodoos','','Access-Reject','2019-08-06 19:44:24'),(687979,'SoNM','','Access-Reject','2019-07-26 14:55:47'),(687980,'SoNM','','Access-Reject','2019-07-26 14:55:58'),(687981,'SoNM','','Access-Reject','2019-07-26 14:56:10'),(687983,'SoNM','','Access-Reject','2019-07-26 14:56:21'),(687984,'SoNM','','Access-Reject','2019-07-26 14:56:32'),(758483,'dodoos','','Access-Reject','2019-08-06 19:44:13'),(687986,'SoNM','','Access-Reject','2019-07-26 14:56:44'),(687987,'SoNM','','Access-Reject','2019-07-26 14:56:55'),(687988,'SoNM','','Access-Reject','2019-07-26 14:57:07'),(687990,'SoNM','','Access-Reject','2019-07-26 14:57:18'),(687991,'SoNM','','Access-Reject','2019-07-26 14:57:29'),(687992,'SoNM','','Access-Reject','2019-07-26 14:57:41'),(758482,'dodoos','','Access-Reject','2019-08-06 19:44:01'),(687994,'SoNM','','Access-Reject','2019-07-26 14:57:52'),(687995,'SoNM','','Access-Reject','2019-07-26 14:58:04'),(687996,'SoNM','','Access-Reject','2019-07-26 14:58:15'),(758481,'kumi','','Access-Reject','2019-08-06 19:43:53'),(687998,'SoNM','','Access-Reject','2019-07-26 14:58:27'),(687999,'SoNM','','Access-Reject','2019-07-26 14:58:38'),(688001,'SoNM','','Access-Reject','2019-07-26 14:58:49'),(688002,'SoNM','','Access-Reject','2019-07-26 14:59:01'),(688003,'SoNM','','Access-Reject','2019-07-26 14:59:12'),(758480,'dodoos','','Access-Reject','2019-08-06 19:43:50'),(688005,'SoNM','','Access-Reject','2019-07-26 14:59:24'),(688006,'SoNM','','Access-Reject','2019-07-26 14:59:35'),(688007,'SoNM','','Access-Reject','2019-07-26 14:59:46'),(688009,'SoNM','','Access-Reject','2019-07-26 14:59:58'),(688010,'capitalhill','','Access-Accept','2019-07-26 15:00:03'),(688011,'SoNM','','Access-Reject','2019-07-26 15:00:09'),(758479,'dodoos','','Access-Reject','2019-08-06 19:43:38'),(688013,'SoNM','','Access-Reject','2019-07-26 15:00:21'),(688014,'SoNM','','Access-Reject','2019-07-26 15:00:32'),(688015,'SoNM','','Access-Reject','2019-07-26 15:00:43'),(688017,'SoNM','','Access-Reject','2019-07-26 15:00:55'),(688018,'SoNM','','Access-Reject','2019-07-26 15:01:06'),(688019,'SoNM','','Access-Reject','2019-07-26 15:01:18'),(758478,'dodoos','','Access-Reject','2019-08-06 19:43:27'),(688021,'SoNM','','Access-Reject','2019-07-26 15:01:29'),(688022,'SoNM','','Access-Reject','2019-07-26 15:01:41'),(688023,'SoNM','','Access-Reject','2019-07-26 15:01:52'),(758477,'kumi','','Access-Reject','2019-08-06 19:43:22'),(688025,'SoNM','','Access-Reject','2019-07-26 15:02:03'),(688026,'SoNM','','Access-Reject','2019-07-26 15:02:15'),(688028,'SoNM','','Access-Reject','2019-07-26 15:02:26'),(688029,'SoNM','','Access-Reject','2019-07-26 15:02:38'),(688030,'SoNM','','Access-Reject','2019-07-26 15:02:49'),(688031,'SoNM','','Access-Reject','2019-07-26 15:03:00'),(758476,'dodoos','','Access-Reject','2019-08-06 19:43:15'),(688033,'SoNM','','Access-Reject','2019-07-26 15:03:12'),(688034,'SoNM','','Access-Reject','2019-07-26 15:03:23'),(688036,'SoNM','','Access-Reject','2019-07-26 15:03:34'),(688037,'SoNM','','Access-Reject','2019-07-26 15:03:46'),(688038,'SoNM','','Access-Reject','2019-07-26 15:03:57'),(758475,'dodoos','','Access-Reject','2019-08-06 19:43:04'),(688040,'SoNM','','Access-Reject','2019-07-26 15:04:09'),(688041,'SoNM','','Access-Reject','2019-07-26 15:04:20'),(688043,'SoNM','','Access-Reject','2019-07-26 15:04:31'),(688044,'SoNM','','Access-Reject','2019-07-26 15:04:43'),(688045,'SoNM','','Access-Reject','2019-07-26 15:04:54'),(758474,'dodoos','','Access-Reject','2019-08-06 19:42:52'),(688047,'SoNM','','Access-Reject','2019-07-26 15:05:06'),(688048,'SoNM','','Access-Reject','2019-07-26 15:05:17'),(688049,'SoNM','','Access-Reject','2019-07-26 15:05:29'),(758473,'kumi','','Access-Reject','2019-08-06 19:42:51'),(688051,'SoNM','','Access-Reject','2019-07-26 15:06:29'),(688053,'SoNM','','Access-Reject','2019-07-26 15:06:40'),(688054,'SoNM','','Access-Reject','2019-07-26 15:06:52'),(688055,'SoNM','','Access-Reject','2019-07-26 15:07:03'),(758472,'dodoos','','Access-Reject','2019-08-06 19:42:41'),(688057,'SoNM','','Access-Reject','2019-07-26 15:07:15'),(688058,'SoNM','','Access-Reject','2019-07-26 15:07:26'),(688060,'SoNM','','Access-Reject','2019-07-26 15:07:38'),(688061,'SoNM','','Access-Reject','2019-07-26 15:07:49'),(688062,'SoNM','','Access-Reject','2019-07-26 15:08:00'),(758471,'dodoos','','Access-Reject','2019-08-06 19:42:30'),(688064,'SoNM','','Access-Reject','2019-07-26 15:08:12'),(688065,'SoNM','','Access-Reject','2019-07-26 15:08:23'),(688066,'SoNM','','Access-Reject','2019-07-26 15:08:35'),(758470,'kumi','','Access-Reject','2019-08-06 19:42:20'),(688068,'SoNM','','Access-Reject','2019-07-26 15:08:46'),(688069,'SoNM','','Access-Reject','2019-07-26 15:08:57'),(688070,'SoNM','','Access-Reject','2019-07-26 15:09:09'),(688072,'SoNM','','Access-Reject','2019-07-26 15:09:20'),(688073,'SoNM','','Access-Reject','2019-07-26 15:09:32'),(758469,'dodoos','','Access-Reject','2019-08-06 19:42:18'),(688075,'SoNM','','Access-Reject','2019-07-26 15:09:43'),(688076,'SoNM','','Access-Reject','2019-07-26 15:09:55'),(688077,'capitalhill','','Access-Accept','2019-07-26 15:10:03'),(688078,'mfantsipim','','Access-Accept','2019-07-26 15:10:03'),(688079,'SoNM','','Access-Reject','2019-07-26 15:10:06'),(688081,'SoNM','','Access-Reject','2019-07-26 15:10:17'),(688082,'SoNM','','Access-Reject','2019-07-26 15:10:29'),(688083,'SoNM','','Access-Reject','2019-07-26 15:10:40'),(758468,'dodoos','','Access-Reject','2019-08-06 19:42:07'),(688085,'SoNM','','Access-Reject','2019-07-26 15:10:52'),(688086,'SoNM','','Access-Reject','2019-07-26 15:11:03'),(688088,'SoNM','','Access-Reject','2019-07-26 15:11:14'),(688089,'SoNM','','Access-Reject','2019-07-26 15:11:26'),(688090,'SoNM','','Access-Reject','2019-07-26 15:11:37'),(758467,'dodoos','','Access-Reject','2019-08-06 19:41:55'),(688092,'SoNM','','Access-Reject','2019-07-26 15:11:49'),(688093,'SoNM','','Access-Reject','2019-07-26 15:12:00'),(688094,'SoNM','','Access-Reject','2019-07-26 15:12:12'),(758466,'kumi','','Access-Reject','2019-08-06 19:41:49'),(688096,'SoNM','','Access-Reject','2019-07-26 15:12:23'),(688097,'SoNM','','Access-Reject','2019-07-26 15:12:34'),(688098,'SoNM','','Access-Reject','2019-07-26 15:12:46'),(688100,'SoNM','','Access-Reject','2019-07-26 15:12:57'),(688101,'SoNM','','Access-Reject','2019-07-26 15:13:08'),(758465,'dodoos','','Access-Reject','2019-08-06 19:41:44'),(688103,'SoNM','','Access-Reject','2019-07-26 15:13:20'),(688104,'SoNM','','Access-Reject','2019-07-26 15:13:31'),(688105,'SoNM','','Access-Reject','2019-07-26 15:13:42'),(688107,'SoNM','','Access-Reject','2019-07-26 15:13:54'),(688108,'SoNM','','Access-Reject','2019-07-26 15:14:05'),(688109,'SoNM','','Access-Reject','2019-07-26 15:14:16'),(758464,'dodoos','','Access-Reject','2019-08-06 19:41:32'),(688111,'SoNM','','Access-Reject','2019-07-26 15:14:28'),(688112,'SoNM','','Access-Reject','2019-07-26 15:14:39'),(688113,'SoNM','','Access-Reject','2019-07-26 15:14:51'),(688115,'SoNM','','Access-Reject','2019-07-26 15:15:02'),(688116,'SoNM','','Access-Reject','2019-07-26 15:15:14'),(758463,'dodoos','','Access-Reject','2019-08-06 19:41:21'),(688118,'SoNM','','Access-Reject','2019-07-26 15:15:25'),(688119,'SoNM','','Access-Reject','2019-07-26 15:15:37'),(688120,'SoNM','','Access-Reject','2019-07-26 15:15:48'),(758462,'kumi','','Access-Reject','2019-08-06 19:41:18'),(688122,'SoNM','','Access-Reject','2019-07-26 15:16:00'),(688123,'SoNM','','Access-Reject','2019-07-26 15:16:11'),(688124,'SoNM','','Access-Reject','2019-07-26 15:16:23'),(688126,'SoNM','','Access-Reject','2019-07-26 15:16:34'),(688127,'SoNM','','Access-Reject','2019-07-26 15:16:45'),(758461,'dodoos','','Access-Reject','2019-08-06 19:41:09'),(688129,'SoNM','','Access-Reject','2019-07-26 15:16:57'),(688130,'SoNM','','Access-Reject','2019-07-26 15:17:08'),(688131,'SoNM','','Access-Reject','2019-07-26 15:17:20'),(688133,'SoNM','','Access-Reject','2019-07-26 15:17:31'),(688134,'SoNM','','Access-Reject','2019-07-26 15:17:42'),(688135,'SoNM','','Access-Reject','2019-07-26 15:17:54'),(758460,'dodoos','','Access-Reject','2019-08-06 19:40:58'),(688137,'SoNM','','Access-Reject','2019-07-26 15:18:05'),(688138,'SoNM','','Access-Reject','2019-07-26 15:18:16'),(688139,'SoNM','','Access-Reject','2019-07-26 15:18:28'),(758459,'kumi','','Access-Reject','2019-08-06 19:40:47'),(688141,'SoNM','','Access-Reject','2019-07-26 15:18:39'),(688142,'SoNM','','Access-Reject','2019-07-26 15:18:51'),(688144,'SoNM','','Access-Reject','2019-07-26 15:19:02'),(688145,'SoNM','','Access-Reject','2019-07-26 15:19:14'),(688146,'SoNM','','Access-Reject','2019-07-26 15:19:25'),(758458,'dodoos','','Access-Reject','2019-08-06 19:40:47'),(688148,'SoNM','','Access-Reject','2019-07-26 15:19:36'),(688149,'SoNM','','Access-Reject','2019-07-26 15:19:48'),(688150,'SoNM','','Access-Reject','2019-07-26 15:19:59'),(688152,'capitalhill','','Access-Accept','2019-07-26 15:20:03'),(688153,'SoNM','','Access-Reject','2019-07-26 15:20:11'),(688154,'SoNM','','Access-Reject','2019-07-26 15:20:22'),(758457,'dodoos','','Access-Reject','2019-08-06 19:40:35'),(688156,'SoNM','','Access-Reject','2019-07-26 15:20:33'),(688157,'SoNM','','Access-Reject','2019-07-26 15:20:45'),(688158,'SoNM','','Access-Reject','2019-07-26 15:20:56'),(688160,'SoNM','','Access-Reject','2019-07-26 15:21:08'),(688161,'SoNM','','Access-Reject','2019-07-26 15:21:19'),(688162,'SoNM','','Access-Reject','2019-07-26 15:21:30'),(758456,'dodoos','','Access-Reject','2019-08-06 19:40:24'),(688164,'SoNM','','Access-Reject','2019-07-26 15:21:42'),(688165,'SoNM','','Access-Reject','2019-07-26 15:21:53'),(688166,'SoNM','','Access-Reject','2019-07-26 15:22:05'),(758455,'kumi','','Access-Reject','2019-08-06 19:40:16'),(688168,'SoNM','','Access-Reject','2019-07-26 15:22:16'),(688169,'SoNM','','Access-Reject','2019-07-26 15:22:27'),(688171,'SoNM','','Access-Reject','2019-07-26 15:22:39'),(688172,'SoNM','','Access-Reject','2019-07-26 15:22:50'),(688173,'SoNM','','Access-Reject','2019-07-26 15:23:02'),(758454,'dodoos','','Access-Reject','2019-08-06 19:40:12'),(688175,'SoNM','','Access-Reject','2019-07-26 15:23:13'),(688176,'SoNM','','Access-Reject','2019-07-26 15:23:24'),(688177,'SoNM','','Access-Reject','2019-07-26 15:23:36'),(688179,'SoNM','','Access-Reject','2019-07-26 15:23:47'),(688180,'SoNM','','Access-Reject','2019-07-26 15:23:59'),(688181,'SoNM','','Access-Reject','2019-07-26 15:24:10'),(758453,'dodoos','','Access-Reject','2019-08-06 19:40:01'),(688183,'SoNM','','Access-Reject','2019-07-26 15:24:22'),(688184,'SoNM','','Access-Reject','2019-07-26 15:24:33'),(688186,'SoNM','','Access-Reject','2019-07-26 15:24:45'),(688187,'SoNM','','Access-Reject','2019-07-26 15:24:56'),(688188,'SoNM','','Access-Reject','2019-07-26 15:25:08'),(758452,'dodoos','','Access-Reject','2019-08-06 19:39:50'),(688190,'SoNM','','Access-Reject','2019-07-26 15:25:19'),(688191,'SoNM','','Access-Reject','2019-07-26 15:25:31'),(688192,'SoNM','','Access-Reject','2019-07-26 15:25:42'),(758451,'kumi','','Access-Reject','2019-08-06 19:39:45'),(688194,'SoNM','','Access-Reject','2019-07-26 15:25:54'),(688195,'SoNM','','Access-Reject','2019-07-26 15:26:05'),(688197,'SoNM','','Access-Reject','2019-07-26 15:26:16'),(688198,'SoNM','','Access-Reject','2019-07-26 15:26:28'),(688199,'SoNM','','Access-Reject','2019-07-26 15:26:39'),(758450,'dodoos','','Access-Reject','2019-08-06 19:39:38'),(688201,'SoNM','','Access-Reject','2019-07-26 15:26:51'),(688202,'SoNM','','Access-Reject','2019-07-26 15:27:02'),(688203,'SoNM','','Access-Reject','2019-07-26 15:27:14'),(688205,'SoNM','','Access-Reject','2019-07-26 15:27:25'),(688206,'SoNM','','Access-Reject','2019-07-26 15:27:37'),(688207,'SoNM','','Access-Reject','2019-07-26 15:27:48'),(758449,'dodoos','','Access-Reject','2019-08-06 19:39:27'),(688209,'SoNM','','Access-Reject','2019-07-26 15:27:59'),(688210,'SoNM','','Access-Reject','2019-07-26 15:28:11'),(688212,'SoNM','','Access-Reject','2019-07-26 15:28:22'),(688213,'SoNM','','Access-Reject','2019-07-26 15:28:34'),(688214,'SoNM','','Access-Reject','2019-07-26 15:28:45'),(758448,'dodoos','','Access-Reject','2019-08-06 19:39:15'),(688216,'SoNM','','Access-Reject','2019-07-26 15:28:57'),(688217,'SoNM','','Access-Reject','2019-07-26 15:29:08'),(688218,'SoNM','','Access-Reject','2019-07-26 15:29:19'),(758447,'kumi','','Access-Reject','2019-08-06 19:39:14'),(688220,'SoNM','','Access-Reject','2019-07-26 15:29:31'),(688221,'SoNM','','Access-Reject','2019-07-26 15:29:44'),(688223,'SoNM','','Access-Reject','2019-07-26 15:29:56'),(688224,'capitalhill','','Access-Accept','2019-07-26 15:30:03'),(688225,'mfantsipim','','Access-Accept','2019-07-26 15:30:03'),(688226,'SoNM','','Access-Reject','2019-07-26 15:30:07'),(688227,'SoNM','','Access-Reject','2019-07-26 15:30:19'),(758446,'dodoos','','Access-Reject','2019-08-06 19:39:04'),(688229,'SoNM','','Access-Reject','2019-07-26 15:30:30'),(688230,'SoNM','','Access-Reject','2019-07-26 15:30:42'),(688231,'SoNM','','Access-Reject','2019-07-26 15:30:53'),(688233,'SoNM','','Access-Reject','2019-07-26 15:31:04'),(688234,'SoNM','','Access-Reject','2019-07-26 15:31:16'),(758445,'dodoos','','Access-Reject','2019-08-06 19:38:53'),(688236,'SoNM','','Access-Reject','2019-07-26 15:31:27'),(688237,'SoNM','','Access-Reject','2019-07-26 15:31:39'),(688238,'SoNM','','Access-Reject','2019-07-26 15:31:50'),(758444,'kumi','','Access-Reject','2019-08-06 19:38:43'),(688240,'SoNM','','Access-Reject','2019-07-26 15:32:02'),(688241,'SoNM','','Access-Reject','2019-07-26 15:32:13'),(688242,'SoNM','','Access-Reject','2019-07-26 15:32:24'),(688244,'SoNM','','Access-Reject','2019-07-26 15:32:36'),(688245,'SoNM','','Access-Reject','2019-07-26 15:32:47'),(688246,'SoNM','','Access-Reject','2019-07-26 15:32:59'),(758443,'dodoos','','Access-Reject','2019-08-06 19:38:41'),(688248,'SoNM','','Access-Reject','2019-07-26 15:33:10'),(688249,'SoNM','','Access-Reject','2019-07-26 15:33:21'),(688251,'SoNM','','Access-Reject','2019-07-26 15:33:33'),(688252,'SoNM','','Access-Reject','2019-07-26 15:33:44'),(688253,'SoNM','','Access-Reject','2019-07-26 15:33:57'),(758442,'dodoos','','Access-Reject','2019-08-06 19:38:30'),(688255,'SoNM','','Access-Reject','2019-07-26 15:34:08'),(688256,'SoNM','','Access-Reject','2019-07-26 15:34:20'),(688257,'SoNM','','Access-Reject','2019-07-26 15:34:31'),(688259,'SoNM','','Access-Reject','2019-07-26 15:34:42'),(688260,'SoNM','','Access-Reject','2019-07-26 15:34:54'),(758441,'dodoos','','Access-Reject','2019-08-06 19:38:18'),(688262,'SoNM','','Access-Reject','2019-07-26 15:35:05'),(688263,'SoNM','','Access-Reject','2019-07-26 15:35:16'),(688264,'SoNM','','Access-Reject','2019-07-26 15:35:28'),(758440,'kumi','','Access-Reject','2019-08-06 19:38:12'),(688266,'SoNM','','Access-Reject','2019-07-26 15:35:39'),(688267,'SoNM','','Access-Reject','2019-07-26 15:35:51'),(688268,'SoNM','','Access-Reject','2019-07-26 15:36:02'),(688270,'SoNM','','Access-Reject','2019-07-26 15:36:13'),(688271,'SoNM','','Access-Reject','2019-07-26 15:36:25'),(688272,'SoNM','','Access-Reject','2019-07-26 15:36:36'),(758439,'dodoos','','Access-Reject','2019-08-06 19:38:06'),(688274,'SoNM','','Access-Reject','2019-07-26 15:36:48'),(688275,'SoNM','','Access-Reject','2019-07-26 15:36:59'),(688277,'SoNM','','Access-Reject','2019-07-26 15:37:11'),(688278,'SoNM','','Access-Reject','2019-07-26 15:37:22'),(688279,'SoNM','','Access-Reject','2019-07-26 15:37:33'),(758438,'dodoos','','Access-Reject','2019-08-06 19:37:55'),(688281,'SoNM','','Access-Reject','2019-07-26 15:37:45'),(688282,'SoNM','','Access-Reject','2019-07-26 15:37:56'),(688283,'SoNM','','Access-Reject','2019-07-26 15:38:08'),(688285,'SoNM','','Access-Reject','2019-07-26 15:38:19'),(688286,'SoNM','','Access-Reject','2019-07-26 15:38:30'),(758437,'dodoos','','Access-Reject','2019-08-06 19:37:44'),(688288,'SoNM','','Access-Reject','2019-07-26 15:38:42'),(688289,'SoNM','','Access-Reject','2019-07-26 15:38:53'),(688290,'SoNM','','Access-Reject','2019-07-26 15:39:05'),(758436,'kumi','','Access-Reject','2019-08-06 19:37:40'),(688292,'SoNM','','Access-Reject','2019-07-26 15:39:16'),(688293,'SoNM','','Access-Reject','2019-07-26 15:39:28'),(688294,'SoNM','','Access-Reject','2019-07-26 15:39:40'),(688296,'SoNM','','Access-Reject','2019-07-26 15:39:51'),(688297,'SoNM','','Access-Reject','2019-07-26 15:40:03'),(688298,'capitalhill','','Access-Accept','2019-07-26 15:40:03'),(688299,'SoNM','','Access-Reject','2019-07-26 15:40:14'),(758435,'dodoos','','Access-Reject','2019-08-06 19:37:32'),(688301,'SoNM','','Access-Reject','2019-07-26 15:40:26'),(688302,'SoNM','','Access-Reject','2019-07-26 15:40:37'),(688304,'SoNM','','Access-Reject','2019-07-26 15:40:49'),(688305,'SoNM','','Access-Reject','2019-07-26 15:41:00'),(688306,'SoNM','','Access-Reject','2019-07-26 15:41:11'),(758434,'dodoos','','Access-Reject','2019-08-06 19:37:21'),(688308,'SoNM','','Access-Reject','2019-07-26 15:41:23'),(688309,'SoNM','','Access-Reject','2019-07-26 15:41:34'),(688310,'SoNM','','Access-Reject','2019-07-26 15:41:46'),(688312,'SoNM','','Access-Reject','2019-07-26 15:41:57'),(688313,'SoNM','','Access-Reject','2019-07-26 15:42:08'),(758433,'dodoos','','Access-Reject','2019-08-06 19:37:09'),(688315,'SoNM','','Access-Reject','2019-07-26 15:42:20'),(688316,'SoNM','','Access-Reject','2019-07-26 15:42:31'),(688317,'SoNM','','Access-Reject','2019-07-26 15:42:43'),(758432,'kumi','','Access-Reject','2019-08-06 19:37:09'),(688319,'SoNM','','Access-Reject','2019-07-26 15:42:54'),(688320,'SoNM','','Access-Reject','2019-07-26 15:43:06'),(688321,'SoNM','','Access-Reject','2019-07-26 15:43:17'),(688323,'SoNM','','Access-Reject','2019-07-26 15:43:29'),(688324,'SoNM','','Access-Reject','2019-07-26 15:43:40'),(688325,'SoNM','','Access-Reject','2019-07-26 15:43:51'),(758431,'dodoos','','Access-Reject','2019-08-06 19:36:58'),(688327,'SoNM','','Access-Reject','2019-07-26 15:44:03'),(688328,'SoNM','','Access-Reject','2019-07-26 15:44:14'),(688330,'SoNM','','Access-Reject','2019-07-26 15:44:26'),(688331,'SoNM','','Access-Reject','2019-07-26 15:44:37'),(688332,'SoNM','','Access-Reject','2019-07-26 15:44:49'),(758430,'dodoos','','Access-Reject','2019-08-06 19:36:47'),(688334,'SoNM','','Access-Reject','2019-07-26 15:45:00'),(688335,'SoNM','','Access-Reject','2019-07-26 15:45:12'),(688336,'SoNM','','Access-Reject','2019-07-26 15:45:23'),(758429,'kumi','','Access-Reject','2019-08-06 19:36:38'),(688338,'SoNM','','Access-Reject','2019-07-26 15:45:35'),(688339,'SoNM','','Access-Reject','2019-07-26 15:45:46'),(688341,'SoNM','','Access-Reject','2019-07-26 15:45:58'),(688342,'SoNM','','Access-Reject','2019-07-26 15:46:09'),(688343,'SoNM','','Access-Reject','2019-07-26 15:46:20'),(758428,'dodoos','','Access-Reject','2019-08-06 19:36:35'),(688345,'SoNM','','Access-Reject','2019-07-26 15:46:32'),(688346,'SoNM','','Access-Reject','2019-07-26 15:46:43'),(688347,'SoNM','','Access-Reject','2019-07-26 15:46:56'),(688349,'SoNM','','Access-Reject','2019-07-26 15:47:07'),(688350,'SoNM','','Access-Reject','2019-07-26 15:47:18'),(758427,'dodoos','','Access-Reject','2019-08-06 19:36:24'),(688352,'SoNM','','Access-Reject','2019-07-26 15:47:30'),(688353,'SoNM','','Access-Reject','2019-07-26 15:47:41'),(688354,'SoNM','','Access-Reject','2019-07-26 15:47:53'),(688356,'SoNM','','Access-Reject','2019-07-26 15:48:04'),(688357,'SoNM','','Access-Reject','2019-07-26 15:48:15'),(688358,'SoNM','','Access-Reject','2019-07-26 15:48:27'),(758426,'dodoos','','Access-Reject','2019-08-06 19:36:12'),(688360,'SoNM','','Access-Reject','2019-07-26 15:48:38'),(688361,'SoNM','','Access-Reject','2019-07-26 15:48:50'),(688362,'SoNM','','Access-Reject','2019-07-26 15:49:01'),(758425,'kumi','','Access-Reject','2019-08-06 19:36:07'),(688364,'SoNM','','Access-Reject','2019-07-26 15:49:12'),(688365,'SoNM','','Access-Reject','2019-07-26 15:49:24'),(688367,'SoNM','','Access-Reject','2019-07-26 15:49:35'),(688368,'SoNM','','Access-Reject','2019-07-26 15:49:47'),(688369,'SoNM','','Access-Reject','2019-07-26 15:49:58'),(688370,'capitalhill','','Access-Accept','2019-07-26 15:50:03'),(688371,'mfantsipim','','Access-Accept','2019-07-26 15:50:04'),(758424,'dodoos','','Access-Reject','2019-08-06 19:36:01'),(688373,'SoNM','','Access-Reject','2019-07-26 15:50:09'),(688374,'SoNM','','Access-Reject','2019-07-26 15:50:21'),(688375,'SoNM','','Access-Reject','2019-07-26 15:50:32'),(688377,'SoNM','','Access-Reject','2019-07-26 15:50:44'),(688378,'SoNM','','Access-Reject','2019-07-26 15:50:55'),(688379,'SoNM','','Access-Reject','2019-07-26 15:51:07'),(758423,'dodoos','','Access-Reject','2019-08-06 19:35:48'),(688381,'SoNM','','Access-Reject','2019-07-26 15:51:18'),(688382,'SoNM','','Access-Reject','2019-07-26 15:51:30'),(688384,'SoNM','','Access-Reject','2019-07-26 15:51:41'),(688385,'SoNM','','Access-Reject','2019-07-26 15:51:52'),(688386,'SoNM','','Access-Reject','2019-07-26 15:52:04'),(758422,'dodoos','','Access-Reject','2019-08-06 19:35:36'),(688388,'SoNM','','Access-Reject','2019-07-26 15:52:15'),(688389,'SoNM','','Access-Reject','2019-07-26 15:52:27'),(688390,'SoNM','','Access-Reject','2019-07-26 15:52:38'),(758421,'kumi','','Access-Reject','2019-08-06 19:35:36'),(688392,'SoNM','','Access-Reject','2019-07-26 15:52:50'),(688393,'SoNM','','Access-Reject','2019-07-26 15:53:01'),(688395,'SoNM','','Access-Reject','2019-07-26 15:53:12'),(688396,'SoNM','','Access-Reject','2019-07-26 15:53:24'),(688397,'SoNM','','Access-Reject','2019-07-26 15:53:35'),(758420,'dodoos','','Access-Reject','2019-08-06 19:35:25'),(688399,'SoNM','','Access-Reject','2019-07-26 15:53:47'),(688400,'SoNM','','Access-Reject','2019-07-26 15:53:58'),(688401,'SoNM','','Access-Reject','2019-07-26 15:54:10'),(688403,'SoNM','','Access-Reject','2019-07-26 15:54:21'),(688404,'SoNM','','Access-Reject','2019-07-26 15:54:33'),(688405,'SoNM','','Access-Reject','2019-07-26 15:54:44'),(758419,'dodoos','','Access-Reject','2019-08-06 19:35:13'),(688407,'SoNM','','Access-Reject','2019-07-26 15:54:55'),(688408,'SoNM','','Access-Reject','2019-07-26 15:55:07'),(758418,'kumi','','Access-Reject','2019-08-06 19:35:10'),(688410,'SoNM','','Access-Reject','2019-07-26 15:55:18'),(688411,'SoNM','','Access-Reject','2019-07-26 15:55:30'),(688412,'SoNM','','Access-Reject','2019-07-26 15:55:41'),(688414,'SoNM','','Access-Reject','2019-07-26 15:55:52'),(688415,'SoNM','','Access-Reject','2019-07-26 15:56:04'),(688416,'SoNM','','Access-Reject','2019-07-26 15:56:15'),(758417,'dodoos','','Access-Reject','2019-08-06 19:35:02'),(688418,'SoNM','','Access-Reject','2019-07-26 15:56:27'),(688419,'SoNM','','Access-Reject','2019-07-26 15:56:38'),(688420,'SoNM','','Access-Reject','2019-07-26 15:56:49'),(688422,'SoNM','','Access-Reject','2019-07-26 15:57:01'),(688423,'SoNM','','Access-Reject','2019-07-26 15:57:12'),(758416,'dodoos','','Access-Reject','2019-08-06 19:34:50'),(688425,'SoNM','','Access-Reject','2019-07-26 15:57:24'),(688426,'SoNM','','Access-Reject','2019-07-26 15:57:35'),(688427,'SoNM','','Access-Reject','2019-07-26 15:57:46'),(688429,'SoNM','','Access-Reject','2019-07-26 15:57:58'),(688430,'SoNM','','Access-Reject','2019-07-26 15:58:09'),(688431,'SoNM','','Access-Reject','2019-07-26 15:58:21'),(758415,'dodoos','','Access-Reject','2019-08-06 19:34:39'),(688433,'SoNM','','Access-Reject','2019-07-26 15:58:32'),(688434,'SoNM','','Access-Reject','2019-07-26 15:58:44'),(758414,'kumi','','Access-Reject','2019-08-06 19:34:34'),(688436,'SoNM','','Access-Reject','2019-07-26 15:58:55'),(688437,'SoNM','','Access-Reject','2019-07-26 15:59:07'),(688438,'SoNM','','Access-Reject','2019-07-26 15:59:18'),(688440,'SoNM','','Access-Reject','2019-07-26 15:59:29'),(688441,'SoNM','','Access-Reject','2019-07-26 15:59:41'),(688442,'SoNM','','Access-Reject','2019-07-26 15:59:52'),(758413,'dodoos','','Access-Reject','2019-08-06 19:34:28'),(688444,'capitalhill','','Access-Accept','2019-07-26 16:00:03'),(688445,'SoNM','','Access-Reject','2019-07-26 16:00:04'),(688446,'amanful','','Access-Accept','2019-07-26 16:00:09'),(688447,'SoNM','','Access-Reject','2019-07-26 16:00:15'),(688448,'SoNM','','Access-Reject','2019-07-26 16:00:26'),(688450,'SoNM','','Access-Reject','2019-07-26 16:00:38'),(688451,'SoNM','','Access-Reject','2019-07-26 16:00:50'),(758412,'dodoos','','Access-Reject','2019-08-06 19:34:16'),(688453,'SoNM','','Access-Reject','2019-07-26 16:01:02'),(688454,'SoNM','','Access-Reject','2019-07-26 16:01:13'),(688455,'SoNM','','Access-Reject','2019-07-26 16:01:24'),(688457,'SoNM','','Access-Reject','2019-07-26 16:01:36'),(688458,'SoNM','','Access-Reject','2019-07-26 16:01:47'),(688459,'SoNM','','Access-Reject','2019-07-26 16:01:59'),(758411,'dodoos','','Access-Reject','2019-08-06 19:34:05'),(688461,'SoNM','','Access-Reject','2019-07-26 16:02:10'),(688462,'SoNM','','Access-Reject','2019-07-26 16:02:22'),(758410,'kumi','','Access-Reject','2019-08-06 19:34:03'),(688464,'SoNM','','Access-Reject','2019-07-26 16:02:33'),(688465,'SoNM','','Access-Reject','2019-07-26 16:02:45'),(688466,'SoNM','','Access-Reject','2019-07-26 16:02:56'),(688468,'SoNM','','Access-Reject','2019-07-26 16:03:07'),(688469,'SoNM','','Access-Reject','2019-07-26 16:03:19'),(688470,'SoNM','','Access-Reject','2019-07-26 16:03:30'),(758409,'dodoos','','Access-Reject','2019-08-06 19:33:52'),(688472,'SoNM','','Access-Reject','2019-07-26 16:03:42'),(688473,'SoNM','','Access-Reject','2019-07-26 16:03:53'),(688474,'SoNM','','Access-Reject','2019-07-26 16:04:04'),(688476,'SoNM','','Access-Reject','2019-07-26 16:04:16'),(688477,'SoNM','','Access-Reject','2019-07-26 16:04:27'),(758408,'dodoos','','Access-Reject','2019-08-06 19:33:41'),(688479,'SoNM','','Access-Reject','2019-07-26 16:04:38'),(688480,'SoNM','','Access-Reject','2019-07-26 16:04:50'),(688481,'SoNM','','Access-Reject','2019-07-26 16:05:01'),(758407,'kumi','','Access-Reject','2019-08-06 19:33:32'),(688483,'SoNM','','Access-Reject','2019-07-26 16:05:13'),(688484,'SoNM','','Access-Reject','2019-07-26 16:05:24'),(688485,'SoNM','','Access-Reject','2019-07-26 16:05:35'),(688487,'SoNM','','Access-Reject','2019-07-26 16:05:47'),(688488,'SoNM','','Access-Reject','2019-07-26 16:05:58'),(758406,'dodoos','','Access-Reject','2019-08-06 19:33:29'),(688490,'SoNM','','Access-Reject','2019-07-26 16:06:10'),(688491,'SoNM','','Access-Reject','2019-07-26 16:06:21'),(688492,'SoNM','','Access-Reject','2019-07-26 16:06:32'),(688494,'SoNM','','Access-Reject','2019-07-26 16:06:44'),(688495,'SoNM','','Access-Reject','2019-07-26 16:06:55'),(688496,'SoNM','','Access-Reject','2019-07-26 16:07:06'),(758405,'dodoos','','Access-Reject','2019-08-06 19:33:18'),(688498,'SoNM','','Access-Reject','2019-07-26 16:07:19'),(688499,'SoNM','','Access-Reject','2019-07-26 16:07:30'),(688500,'SoNM','','Access-Reject','2019-07-26 16:07:42'),(758404,'kumi','','Access-Reject','2019-08-06 19:33:00'),(688502,'SoNM','','Access-Reject','2019-07-26 16:07:53'),(688503,'SoNM','','Access-Reject','2019-07-26 16:08:05'),(688505,'SoNM','','Access-Reject','2019-07-26 16:08:16'),(688506,'SoNM','','Access-Reject','2019-07-26 16:08:27'),(688507,'SoNM','','Access-Reject','2019-07-26 16:08:39'),(758403,'dodoos','','Access-Reject','2019-08-06 19:32:41'),(688509,'SoNM','','Access-Reject','2019-07-26 16:08:50'),(688510,'SoNM','','Access-Reject','2019-07-26 16:09:02'),(688511,'SoNM','','Access-Reject','2019-07-26 16:09:13'),(688513,'SoNM','','Access-Reject','2019-07-26 16:09:24'),(688514,'SoNM','','Access-Reject','2019-07-26 16:09:36'),(758402,'dodoos','','Access-Reject','2019-08-06 19:32:30'),(688516,'SoNM','','Access-Reject','2019-07-26 16:09:47'),(688517,'SoNM','','Access-Reject','2019-07-26 16:09:59'),(688518,'mfantsipim','','Access-Accept','2019-07-26 16:10:03'),(688519,'cegrad','','Access-Accept','2019-07-26 16:10:04'),(688520,'affiliation','','Access-Accept','2019-07-26 16:10:08'),(688521,'SoNM','','Access-Reject','2019-07-26 16:10:10'),(910441,'src_hostel','','Access-Reject','2019-09-21 12:35:19'),(758401,'kumi','','Access-Reject','2019-08-06 19:32:29'),(688524,'SoNM','','Access-Reject','2019-07-26 16:10:21'),(688525,'SoNM','','Access-Reject','2019-07-26 16:10:33'),(688526,'SoNM','','Access-Reject','2019-07-26 16:10:44'),(688528,'SoNM','','Access-Reject','2019-07-26 16:10:56'),(688529,'SoNM','','Access-Reject','2019-07-26 16:11:07'),(688530,'SoNM','','Access-Reject','2019-07-26 16:11:19'),(758400,'dodoos','','Access-Reject','2019-08-06 19:32:18'),(688532,'SoNM','','Access-Reject','2019-07-26 16:11:30'),(688533,'SoNM','','Access-Reject','2019-07-26 16:11:42'),(688535,'SoNM','','Access-Reject','2019-07-26 16:11:53'),(688536,'SoNM','','Access-Reject','2019-07-26 16:12:05'),(688537,'SoNM','','Access-Reject','2019-07-26 16:12:16'),(758399,'dodoos','','Access-Reject','2019-08-06 19:32:07'),(688539,'SoNM','','Access-Reject','2019-07-26 16:12:27'),(688540,'SoNM','','Access-Reject','2019-07-26 16:12:39'),(688541,'SoNM','','Access-Reject','2019-07-26 16:12:50'),(758398,'kumi','','Access-Reject','2019-08-06 19:31:58'),(688543,'SoNM','','Access-Reject','2019-07-26 16:13:02'),(688544,'SoNM','','Access-Reject','2019-07-26 16:13:13'),(688546,'SoNM','','Access-Reject','2019-07-26 16:13:26'),(688547,'SoNM','','Access-Reject','2019-07-26 16:13:37'),(688548,'SoNM','','Access-Reject','2019-07-26 16:13:49'),(758397,'dodoos','','Access-Reject','2019-08-06 19:31:55'),(688550,'SoNM','','Access-Reject','2019-07-26 16:14:00'),(688551,'SoNM','','Access-Reject','2019-07-26 16:14:11'),(688552,'SoNM','','Access-Reject','2019-07-26 16:14:23'),(688554,'SoNM','','Access-Reject','2019-07-26 16:14:34'),(688555,'SoNM','','Access-Reject','2019-07-26 16:14:46'),(688556,'SoNM','','Access-Reject','2019-07-26 16:14:57'),(758396,'dodoos','','Access-Reject','2019-08-06 19:31:44'),(688558,'SoNM','','Access-Reject','2019-07-26 16:15:08'),(688559,'SoNM','','Access-Reject','2019-07-26 16:15:20'),(688561,'SoNM','','Access-Reject','2019-07-26 16:15:31'),(688562,'SoNM','','Access-Reject','2019-07-26 16:15:43'),(688563,'SoNM','','Access-Reject','2019-07-26 16:15:54'),(758395,'dodoos','','Access-Reject','2019-08-06 19:31:32'),(688565,'SoNM','','Access-Reject','2019-07-26 16:16:06'),(688566,'SoNM','','Access-Reject','2019-07-26 16:16:17'),(758394,'kumi','','Access-Reject','2019-08-06 19:31:27'),(688568,'SoNM','','Access-Reject','2019-07-26 16:17:05'),(688569,'SoNM','','Access-Reject','2019-07-26 16:17:18'),(688570,'SoNM','','Access-Reject','2019-07-26 16:17:29'),(688572,'SoNM','','Access-Reject','2019-07-26 16:17:41'),(688573,'SoNM','','Access-Reject','2019-07-26 16:17:52'),(688574,'SoNM','','Access-Reject','2019-07-26 16:18:04'),(758393,'dodoos','','Access-Reject','2019-08-06 19:31:21'),(688576,'SoNM','','Access-Reject','2019-07-26 16:18:15'),(688577,'SoNM','','Access-Reject','2019-07-26 16:18:26'),(688579,'SoNM','','Access-Reject','2019-07-26 16:18:38'),(688580,'SoNM','','Access-Reject','2019-07-26 16:18:49'),(688581,'SoNM','','Access-Reject','2019-07-26 16:19:02'),(758392,'dodoos','','Access-Reject','2019-08-06 19:31:09'),(688583,'SoNM','','Access-Reject','2019-07-26 16:19:13'),(688584,'SoNM','','Access-Reject','2019-07-26 16:19:24'),(688585,'SoNM','','Access-Reject','2019-07-26 16:19:36'),(688587,'SoNM','','Access-Reject','2019-07-26 16:19:47'),(688588,'SoNM','','Access-Reject','2019-07-26 16:19:59'),(758391,'dodoos','','Access-Reject','2019-08-06 19:30:58'),(688590,'SoNM','','Access-Reject','2019-07-26 16:20:10'),(688591,'SoNM','','Access-Reject','2019-07-26 16:20:21'),(688592,'SoNM','','Access-Reject','2019-07-26 16:20:33'),(758390,'kumi','','Access-Reject','2019-08-06 19:30:56'),(688594,'SoNM','','Access-Reject','2019-07-26 16:20:44'),(688595,'SoNM','','Access-Reject','2019-07-26 16:20:56'),(688596,'SoNM','','Access-Reject','2019-07-26 16:21:07'),(688598,'SoNM','','Access-Reject','2019-07-26 16:21:18'),(688599,'SoNM','','Access-Reject','2019-07-26 16:21:30'),(688600,'SoNM','','Access-Reject','2019-07-26 16:21:41'),(758389,'dodoos','','Access-Reject','2019-08-06 19:30:46'),(688602,'SoNM','','Access-Reject','2019-07-26 16:21:53'),(688603,'SoNM','','Access-Reject','2019-07-26 16:22:04'),(688605,'SoNM','','Access-Reject','2019-07-26 16:22:15'),(688606,'SoNM','','Access-Reject','2019-07-26 16:22:29'),(688607,'SoNM','','Access-Reject','2019-07-26 16:22:40'),(758388,'dodoos','','Access-Reject','2019-08-06 19:30:35'),(688609,'SoNM','','Access-Reject','2019-07-26 16:22:52'),(688610,'SoNM','','Access-Reject','2019-07-26 16:23:03'),(688611,'SoNM','','Access-Reject','2019-07-26 16:23:15'),(758387,'kumi','','Access-Reject','2019-08-06 19:30:25'),(688613,'SoNM','','Access-Reject','2019-07-26 16:23:26'),(688614,'SoNM','','Access-Reject','2019-07-26 16:23:38'),(688616,'SoNM','','Access-Reject','2019-07-26 16:23:49'),(688617,'SoNM','','Access-Reject','2019-07-26 16:24:00'),(688618,'SoNM','','Access-Reject','2019-07-26 16:24:12'),(758386,'dodoos','','Access-Reject','2019-08-06 19:30:24'),(688620,'SoNM','','Access-Reject','2019-07-26 16:24:23'),(688621,'SoNM','','Access-Reject','2019-07-26 16:24:35'),(688622,'SoNM','','Access-Reject','2019-07-26 16:24:46'),(688624,'SoNM','','Access-Reject','2019-07-26 16:24:58'),(688625,'SoNM','','Access-Reject','2019-07-26 16:25:09'),(758385,'dodoos','','Access-Reject','2019-08-06 19:30:12'),(688627,'SoNM','','Access-Reject','2019-07-26 16:25:21'),(688628,'SoNM','','Access-Reject','2019-07-26 16:25:32'),(688629,'SoNM','','Access-Reject','2019-07-26 16:25:43'),(688631,'SoNM','','Access-Reject','2019-07-26 16:25:55'),(688632,'SoNM','','Access-Reject','2019-07-26 16:26:06'),(688633,'SoNM','','Access-Reject','2019-07-26 16:26:18'),(758384,'mfantsipim','','Access-Accept','2019-08-06 19:30:04'),(688635,'SoNM','','Access-Reject','2019-07-26 16:26:30'),(688636,'SoNM','','Access-Reject','2019-07-26 16:26:41'),(688637,'SoNM','','Access-Reject','2019-07-26 16:26:53'),(688639,'SoNM','','Access-Reject','2019-07-26 16:27:04'),(688640,'SoNM','','Access-Reject','2019-07-26 16:27:16'),(758383,'dodoos','','Access-Reject','2019-08-06 19:30:00'),(688642,'SoNM','','Access-Reject','2019-07-26 16:27:27'),(688643,'SoNM','','Access-Reject','2019-07-26 16:27:38'),(688644,'SoNM','','Access-Reject','2019-07-26 16:27:50'),(758382,'kumi','','Access-Reject','2019-08-06 19:29:54'),(688646,'SoNM','','Access-Reject','2019-07-26 16:28:01'),(688647,'SoNM','','Access-Reject','2019-07-26 16:28:13'),(688648,'SoNM','','Access-Reject','2019-07-26 16:28:24'),(688650,'SoNM','','Access-Reject','2019-07-26 16:28:35'),(688651,'SoNM','','Access-Reject','2019-07-26 16:28:47'),(758381,'dodoos','','Access-Reject','2019-08-06 19:29:48'),(688653,'SoNM','','Access-Reject','2019-07-26 16:28:58'),(688654,'SoNM','','Access-Reject','2019-07-26 16:29:10'),(688655,'SoNM','','Access-Reject','2019-07-26 16:29:21'),(688657,'SoNM','','Access-Reject','2019-07-26 16:29:32'),(688658,'SoNM','','Access-Reject','2019-07-26 16:29:44'),(688659,'SoNM','','Access-Reject','2019-07-26 16:29:55'),(758380,'dodoos','','Access-Reject','2019-08-06 19:29:37'),(688661,'mfantsipim','','Access-Accept','2019-07-26 16:30:03'),(688662,'SoNM','','Access-Reject','2019-07-26 16:30:07'),(688663,'SoNM','','Access-Reject','2019-07-26 16:30:18'),(688664,'SoNM','','Access-Reject','2019-07-26 16:30:29'),(688666,'SoNM','','Access-Reject','2019-07-26 16:30:41'),(688667,'SoNM','','Access-Reject','2019-07-26 16:30:52'),(758379,'dodoos','','Access-Reject','2019-08-06 19:29:25'),(688669,'SoNM','','Access-Reject','2019-07-26 16:31:04'),(688670,'SoNM','','Access-Reject','2019-07-26 16:31:15'),(688671,'SoNM','','Access-Reject','2019-07-26 16:31:26'),(758378,'kumi','','Access-Reject','2019-08-06 19:29:23'),(688673,'SoNM','','Access-Reject','2019-07-26 16:31:38'),(910440,'src_hostel','','Access-Reject','2019-09-21 12:35:17'),(688675,'SoNM','','Access-Reject','2019-07-26 16:31:49'),(688676,'SoNM','','Access-Reject','2019-07-26 16:32:01'),(688678,'SoNM','','Access-Reject','2019-07-26 16:32:12'),(688679,'SoNM','','Access-Reject','2019-07-26 16:32:24'),(758377,'dodoos','','Access-Reject','2019-08-06 19:29:14'),(688681,'SoNM','','Access-Reject','2019-07-26 16:32:35'),(688682,'SoNM','','Access-Reject','2019-07-26 16:32:47'),(688683,'SoNM','','Access-Reject','2019-07-26 16:32:58'),(688685,'SoNM','','Access-Reject','2019-07-26 16:33:09'),(688686,'SoNM','','Access-Reject','2019-07-26 16:33:21'),(688687,'SoNM','','Access-Reject','2019-07-26 16:33:32'),(758376,'dodoos','','Access-Reject','2019-08-06 19:29:02'),(688689,'SoNM','','Access-Reject','2019-07-26 16:33:44'),(688690,'SoNM','','Access-Reject','2019-07-26 16:33:55'),(688691,'SoNM','','Access-Reject','2019-07-26 16:34:07'),(758375,'kumi','','Access-Reject','2019-08-06 19:28:52'),(688693,'SoNM','','Access-Reject','2019-07-26 16:34:18'),(688694,'SoNM','','Access-Reject','2019-07-26 16:34:29'),(688696,'SoNM','','Access-Reject','2019-07-26 16:34:41'),(688697,'SoNM','','Access-Reject','2019-07-26 16:34:52'),(688698,'SoNM','','Access-Reject','2019-07-26 16:35:04'),(758374,'dodoos','','Access-Reject','2019-08-06 19:28:51'),(688700,'SoNM','','Access-Reject','2019-07-26 16:35:15'),(688701,'SoNM','','Access-Reject','2019-07-26 16:35:26'),(688702,'SoNM','','Access-Reject','2019-07-26 16:35:38'),(688704,'SoNM','','Access-Reject','2019-07-26 16:35:49'),(688705,'SoNM','','Access-Reject','2019-07-26 16:36:01'),(688706,'SoNM','','Access-Reject','2019-07-26 16:36:12'),(758373,'dodoos','','Access-Reject','2019-08-06 19:28:39'),(688708,'SoNM','','Access-Reject','2019-07-26 16:36:23'),(688709,'SoNM','','Access-Reject','2019-07-26 16:36:35'),(688711,'SoNM','','Access-Reject','2019-07-26 16:36:46'),(688712,'SoNM','','Access-Reject','2019-07-26 16:36:57'),(688713,'SoNM','','Access-Reject','2019-07-26 16:37:09'),(758372,'dodoos','','Access-Reject','2019-08-06 19:28:28'),(688715,'SoNM','','Access-Reject','2019-07-26 16:37:20'),(688716,'SoNM','','Access-Reject','2019-07-26 16:37:32'),(688717,'SoNM','','Access-Reject','2019-07-26 16:37:43'),(758371,'kumi','','Access-Reject','2019-08-06 19:28:21'),(688719,'SoNM','','Access-Reject','2019-07-26 16:37:54'),(688720,'SoNM','','Access-Reject','2019-07-26 16:38:06'),(688722,'SoNM','','Access-Reject','2019-07-26 16:38:17'),(688723,'SoNM','','Access-Reject','2019-07-26 16:38:29'),(688724,'SoNM','','Access-Reject','2019-07-26 16:38:40'),(758370,'dodoos','','Access-Reject','2019-08-06 19:28:16'),(688726,'SoNM','','Access-Reject','2019-07-26 16:38:52'),(688727,'SoNM','','Access-Reject','2019-07-26 16:39:03'),(688728,'SoNM','','Access-Reject','2019-07-26 16:39:14'),(688730,'SoNM','','Access-Reject','2019-07-26 16:39:26'),(688731,'SoNM','','Access-Reject','2019-07-26 16:39:37'),(688732,'SoNM','','Access-Reject','2019-07-26 16:39:49'),(758369,'dodoos','','Access-Reject','2019-08-06 19:28:05'),(688734,'SoNM','','Access-Reject','2019-07-26 16:40:00'),(688735,'SoNM','','Access-Reject','2019-07-26 16:40:12'),(688737,'SoNM','','Access-Reject','2019-07-26 16:40:23'),(688738,'SoNM','','Access-Reject','2019-07-26 16:40:34'),(688739,'SoNM','','Access-Reject','2019-07-26 16:40:46'),(758368,'dodoos','','Access-Reject','2019-08-06 19:27:54'),(688741,'SoNM','','Access-Reject','2019-07-26 16:40:57'),(688742,'SoNM','','Access-Reject','2019-07-26 16:41:08'),(688743,'SoNM','','Access-Reject','2019-07-26 16:41:20'),(758367,'kumi','','Access-Reject','2019-08-06 19:27:50'),(688745,'SoNM','','Access-Reject','2019-07-26 16:41:31'),(688746,'SoNM','','Access-Reject','2019-07-26 16:41:43'),(688747,'SoNM','','Access-Reject','2019-07-26 16:41:54'),(688749,'SoNM','','Access-Reject','2019-07-26 16:42:05'),(688750,'SoNM','','Access-Reject','2019-07-26 16:42:17'),(758366,'dodoos','','Access-Reject','2019-08-06 19:27:42'),(688752,'SoNM','','Access-Reject','2019-07-26 16:42:28'),(688753,'SoNM','','Access-Reject','2019-07-26 16:42:40'),(688754,'SoNM','','Access-Reject','2019-07-26 16:42:51'),(688756,'SoNM','','Access-Reject','2019-07-26 16:43:02'),(688757,'SoNM','','Access-Reject','2019-07-26 16:43:14'),(688758,'SoNM','','Access-Reject','2019-07-26 16:43:25'),(758365,'dodoos','','Access-Reject','2019-08-06 19:27:31'),(688760,'SoNM','','Access-Reject','2019-07-26 16:43:37'),(688761,'SoNM','','Access-Reject','2019-07-26 16:43:48'),(688763,'SoNM','','Access-Reject','2019-07-26 16:43:59'),(688764,'SoNM','','Access-Reject','2019-07-26 16:44:11'),(688765,'SoNM','','Access-Reject','2019-07-26 16:44:22'),(758364,'dodoos','','Access-Reject','2019-08-06 19:27:19'),(688767,'SoNM','','Access-Reject','2019-07-26 16:44:33'),(688768,'SoNM','','Access-Reject','2019-07-26 16:44:45'),(688769,'SoNM','','Access-Reject','2019-07-26 16:44:56'),(758363,'kumi','','Access-Reject','2019-08-06 19:27:19'),(688771,'SoNM','','Access-Reject','2019-07-26 16:45:08'),(688772,'SoNM','','Access-Reject','2019-07-26 16:45:19'),(688773,'SoNM','','Access-Reject','2019-07-26 16:45:31'),(688775,'SoNM','','Access-Reject','2019-07-26 16:45:42'),(688776,'SoNM','','Access-Reject','2019-07-26 16:45:54'),(758362,'dodoos','','Access-Reject','2019-08-06 19:27:08'),(688778,'SoNM','','Access-Reject','2019-07-26 16:46:05'),(688779,'SoNM','','Access-Reject','2019-07-26 16:46:16'),(688780,'SoNM','','Access-Reject','2019-07-26 16:46:28'),(688782,'SoNM','','Access-Reject','2019-07-26 16:46:39'),(688783,'SoNM','','Access-Reject','2019-07-26 16:46:51'),(688784,'SoNM','','Access-Reject','2019-07-26 16:47:02'),(758361,'dodoos','','Access-Reject','2019-08-06 19:26:56'),(688786,'SoNM','','Access-Reject','2019-07-26 16:47:14'),(688787,'SoNM','','Access-Reject','2019-07-26 16:47:25'),(688788,'SoNM','','Access-Reject','2019-07-26 16:47:36'),(758360,'kumi','','Access-Reject','2019-08-06 19:26:50'),(688790,'SoNM','','Access-Reject','2019-07-26 16:47:48'),(688791,'SoNM','','Access-Reject','2019-07-26 16:47:59'),(688793,'SoNM','','Access-Reject','2019-07-26 16:48:11'),(688794,'SoNM','','Access-Reject','2019-07-26 16:48:22'),(688795,'SoNM','','Access-Reject','2019-07-26 16:48:33'),(758359,'dodoos','','Access-Reject','2019-08-06 19:26:45'),(688797,'SoNM','','Access-Reject','2019-07-26 16:48:45'),(688798,'SoNM','','Access-Reject','2019-07-26 16:48:56'),(688799,'SoNM','','Access-Reject','2019-07-26 16:49:08'),(688801,'SoNM','','Access-Reject','2019-07-26 16:49:19'),(688802,'SoNM','','Access-Reject','2019-07-26 16:49:31'),(758358,'dodoos','','Access-Reject','2019-08-06 19:26:33'),(688804,'SoNM','','Access-Reject','2019-07-26 16:49:42'),(688805,'SoNM','','Access-Reject','2019-07-26 16:49:53'),(688806,'mfantsipim','','Access-Accept','2019-07-26 16:50:03'),(688807,'SoNM','','Access-Reject','2019-07-26 16:50:05'),(688809,'SoNM','','Access-Reject','2019-07-26 16:50:16'),(688810,'SoNM','','Access-Reject','2019-07-26 16:50:28'),(688811,'SoNM','','Access-Reject','2019-07-26 16:50:39'),(758357,'dodoos','','Access-Reject','2019-08-06 19:26:22'),(688813,'SoNM','','Access-Reject','2019-07-26 16:50:51'),(688814,'SoNM','','Access-Reject','2019-07-26 16:51:02'),(688815,'SoNM','','Access-Reject','2019-07-26 16:51:13'),(758356,'kumi','','Access-Reject','2019-08-06 19:26:16'),(688817,'SoNM','','Access-Reject','2019-07-26 16:51:25'),(688818,'SoNM','','Access-Reject','2019-07-26 16:51:36'),(688820,'SoNM','','Access-Reject','2019-07-26 16:51:47'),(688821,'SoNM','','Access-Reject','2019-07-26 16:51:59'),(688822,'SoNM','','Access-Reject','2019-07-26 16:52:10'),(758355,'dodoos','','Access-Reject','2019-08-06 19:26:10'),(688824,'SoNM','','Access-Reject','2019-07-26 16:52:22'),(688825,'SoNM','','Access-Reject','2019-07-26 16:52:34'),(688826,'SoNM','','Access-Reject','2019-07-26 16:52:47'),(688828,'SoNM','','Access-Reject','2019-07-26 16:52:58'),(688829,'SoNM','','Access-Reject','2019-07-26 16:53:09'),(758354,'dodoos','','Access-Reject','2019-08-06 19:25:59'),(688831,'SoNM','','Access-Reject','2019-07-26 16:53:21'),(688832,'SoNM','','Access-Reject','2019-07-26 16:53:32'),(688833,'SoNM','','Access-Reject','2019-07-26 16:53:43'),(688835,'SoNM','','Access-Reject','2019-07-26 16:53:55'),(688836,'SoNM','','Access-Reject','2019-07-26 16:54:06'),(688837,'SoNM','','Access-Reject','2019-07-26 16:54:18'),(758353,'dodoos','','Access-Reject','2019-08-06 19:25:47'),(688839,'SoNM','','Access-Reject','2019-07-26 16:54:29'),(688840,'SoNM','','Access-Reject','2019-07-26 16:54:40'),(688841,'SoNM','','Access-Reject','2019-07-26 16:54:52'),(758352,'kumi','','Access-Reject','2019-08-06 19:25:45'),(688843,'SoNM','','Access-Reject','2019-07-26 16:55:03'),(688844,'SoNM','','Access-Reject','2019-07-26 16:55:15'),(688846,'SoNM','','Access-Reject','2019-07-26 16:55:26'),(688847,'SoNM','','Access-Reject','2019-07-26 16:55:37'),(688848,'SoNM','','Access-Reject','2019-07-26 16:55:49'),(758351,'dodoos','','Access-Reject','2019-08-06 19:25:36'),(688850,'SoNM','','Access-Reject','2019-07-26 16:56:00'),(688851,'SoNM','','Access-Reject','2019-07-26 16:56:12'),(688852,'SoNM','','Access-Reject','2019-07-26 16:56:23'),(688854,'SoNM','','Access-Reject','2019-07-26 16:56:34'),(688855,'SoNM','','Access-Reject','2019-07-26 16:56:46'),(758350,'dodoos','','Access-Reject','2019-08-06 19:25:24'),(688857,'SoNM','','Access-Reject','2019-07-26 16:56:57'),(688858,'SoNM','','Access-Reject','2019-07-26 16:57:09'),(688859,'SoNM','','Access-Reject','2019-07-26 16:57:20'),(758349,'kumi','','Access-Reject','2019-08-06 19:25:14'),(688861,'SoNM','','Access-Reject','2019-07-26 16:57:31'),(688862,'SoNM','','Access-Reject','2019-07-26 16:57:43'),(688863,'SoNM','','Access-Reject','2019-07-26 16:57:54'),(688865,'SoNM','','Access-Reject','2019-07-26 16:58:06'),(688866,'SoNM','','Access-Reject','2019-07-26 16:58:17'),(688867,'SoNM','','Access-Reject','2019-07-26 16:58:29'),(758348,'dodoos','','Access-Reject','2019-08-06 19:25:13'),(688869,'SoNM','','Access-Reject','2019-07-26 16:58:40'),(688870,'SoNM','','Access-Reject','2019-07-26 16:58:51'),(688872,'SoNM','','Access-Reject','2019-07-26 16:59:03'),(688873,'SoNM','','Access-Reject','2019-07-26 16:59:14'),(688874,'SoNM','','Access-Reject','2019-07-26 16:59:26'),(758347,'dodoos','','Access-Reject','2019-08-06 19:25:01'),(688876,'SoNM','','Access-Reject','2019-07-26 16:59:37'),(688877,'SoNM','','Access-Reject','2019-07-26 16:59:49'),(688878,'SoNM','','Access-Reject','2019-07-26 17:00:00'),(688880,'SoNM','','Access-Reject','2019-07-26 17:00:11'),(688881,'SoNM','','Access-Reject','2019-07-26 17:00:23'),(758346,'dodoos','','Access-Reject','2019-08-06 19:24:50'),(688883,'SoNM','','Access-Reject','2019-07-26 17:00:34'),(688884,'SoNM','','Access-Reject','2019-07-26 17:00:45'),(688885,'SoNM','','Access-Reject','2019-07-26 17:00:57'),(758345,'kumi','','Access-Reject','2019-08-06 19:24:43'),(688887,'SoNM','','Access-Reject','2019-07-26 17:01:08'),(688888,'SoNM','','Access-Reject','2019-07-26 17:01:20'),(688889,'SoNM','','Access-Reject','2019-07-26 17:01:31'),(688891,'SoNM','','Access-Reject','2019-07-26 17:01:42'),(688892,'SoNM','','Access-Reject','2019-07-26 17:01:54'),(688893,'SoNM','','Access-Reject','2019-07-26 17:02:05'),(758344,'dodoos','','Access-Reject','2019-08-06 19:24:38'),(688895,'SoNM','','Access-Reject','2019-07-26 17:02:17'),(688896,'SoNM','','Access-Reject','2019-07-26 17:02:28'),(688898,'SoNM','','Access-Reject','2019-07-26 17:02:39'),(688899,'SoNM','','Access-Reject','2019-07-26 17:02:51'),(688900,'SoNM','','Access-Reject','2019-07-26 17:03:02'),(758343,'dodoos','','Access-Reject','2019-08-06 19:24:27'),(688902,'SoNM','','Access-Reject','2019-07-26 17:03:14'),(688903,'SoNM','','Access-Reject','2019-07-26 17:03:25'),(688904,'SoNM','','Access-Reject','2019-07-26 17:03:37'),(688906,'SoNM','','Access-Reject','2019-07-26 17:03:48'),(688907,'SoNM','','Access-Reject','2019-07-26 17:04:00'),(758342,'dodoos','','Access-Reject','2019-08-06 19:24:15'),(688909,'SoNM','','Access-Reject','2019-07-26 17:04:12'),(688910,'SoNM','','Access-Reject','2019-07-26 17:04:23'),(688911,'SoNM','','Access-Reject','2019-07-26 17:04:35'),(758341,'kumi','','Access-Reject','2019-08-06 19:24:12'),(688913,'SoNM','','Access-Reject','2019-07-26 17:04:46'),(688914,'SoNM','','Access-Reject','2019-07-26 17:04:57'),(688915,'SoNM','','Access-Reject','2019-07-26 17:05:09'),(688917,'SoNM','','Access-Reject','2019-07-26 17:05:20'),(688918,'SoNM','','Access-Reject','2019-07-26 17:05:32'),(688919,'SoNM','','Access-Reject','2019-07-26 17:05:43'),(758340,'dodoos','','Access-Reject','2019-08-06 19:24:04'),(688921,'SoNM','','Access-Reject','2019-07-26 17:05:55'),(688922,'SoNM','','Access-Reject','2019-07-26 17:06:06'),(688924,'SoNM','','Access-Reject','2019-07-26 17:06:17'),(688925,'SoNM','','Access-Reject','2019-07-26 17:06:29'),(688926,'SoNM','','Access-Reject','2019-07-26 17:06:40'),(758339,'dodoos','','Access-Reject','2019-08-06 19:23:52'),(688928,'SoNM','','Access-Reject','2019-07-26 17:06:52'),(688929,'SoNM','','Access-Reject','2019-07-26 17:07:03'),(688930,'SoNM','','Access-Reject','2019-07-26 17:07:14'),(688932,'SoNM','','Access-Reject','2019-07-26 17:07:26'),(688933,'SoNM','','Access-Reject','2019-07-26 17:07:37'),(688934,'SoNM','','Access-Reject','2019-07-26 17:07:49'),(758338,'dodoos','','Access-Reject','2019-08-06 19:23:41'),(688936,'SoNM','','Access-Reject','2019-07-26 17:08:00'),(688937,'SoNM','','Access-Reject','2019-07-26 17:08:11'),(758337,'kumi','','Access-Reject','2019-08-06 19:23:41'),(688939,'SoNM','','Access-Reject','2019-07-26 17:08:23'),(688940,'SoNM','','Access-Reject','2019-07-26 17:08:34'),(688941,'SoNM','','Access-Reject','2019-07-26 17:08:46'),(688943,'SoNM','','Access-Reject','2019-07-26 17:08:57'),(688944,'SoNM','','Access-Reject','2019-07-26 17:09:08'),(688945,'SoNM','','Access-Reject','2019-07-26 17:09:20'),(758336,'dodoos','','Access-Reject','2019-08-06 19:23:29'),(688947,'SoNM','','Access-Reject','2019-07-26 17:09:31'),(688948,'SoNM','','Access-Reject','2019-07-26 17:09:43'),(688950,'SoNM','','Access-Reject','2019-07-26 17:09:54'),(688951,'mfantsipim','','Access-Accept','2019-07-26 17:10:03'),(688952,'SoNM','','Access-Reject','2019-07-26 17:10:05'),(688953,'SoNM','','Access-Reject','2019-07-26 17:10:17'),(758335,'dodoos','','Access-Reject','2019-08-06 19:23:17'),(688955,'SoNM','','Access-Reject','2019-07-26 17:10:28'),(688956,'SoNM','','Access-Reject','2019-07-26 17:10:40'),(688957,'SoNM','','Access-Reject','2019-07-26 17:10:51'),(758334,'kumi','','Access-Reject','2019-08-06 19:23:10'),(688959,'SoNM','','Access-Reject','2019-07-26 17:11:02'),(688960,'SoNM','','Access-Reject','2019-07-26 17:11:14'),(688961,'SoNM','','Access-Reject','2019-07-26 17:11:25'),(688963,'SoNM','','Access-Reject','2019-07-26 17:11:36'),(688964,'SoNM','','Access-Reject','2019-07-26 17:11:48'),(758333,'dodoos','','Access-Reject','2019-08-06 19:23:06'),(688966,'SoNM','','Access-Reject','2019-07-26 17:11:59'),(688967,'SoNM','','Access-Reject','2019-07-26 17:12:11'),(688968,'SoNM','','Access-Reject','2019-07-26 17:12:22'),(688970,'SoNM','','Access-Reject','2019-07-26 17:12:33'),(688971,'SoNM','','Access-Reject','2019-07-26 17:12:45'),(688972,'SoNM','','Access-Reject','2019-07-26 17:12:56'),(758332,'dodoos','','Access-Reject','2019-08-06 19:22:54'),(688974,'SoNM','','Access-Reject','2019-07-26 17:13:08'),(688975,'SoNM','','Access-Reject','2019-07-26 17:13:19'),(688976,'SoNM','','Access-Reject','2019-07-26 17:13:30'),(688978,'SoNM','','Access-Reject','2019-07-26 17:13:42'),(688979,'SoNM','','Access-Reject','2019-07-26 17:13:53'),(758331,'dodoos','','Access-Reject','2019-08-06 19:22:43'),(688981,'SoNM','','Access-Reject','2019-07-26 17:14:05'),(688982,'SoNM','','Access-Reject','2019-07-26 17:14:16'),(688983,'SoNM','','Access-Reject','2019-07-26 17:14:28'),(758330,'kumi','','Access-Reject','2019-08-06 19:22:39'),(688985,'SoNM','','Access-Reject','2019-07-26 17:14:39'),(688986,'SoNM','','Access-Reject','2019-07-26 17:14:50'),(688987,'SoNM','','Access-Reject','2019-07-26 17:15:02'),(688989,'SoNM','','Access-Reject','2019-07-26 17:15:13'),(688990,'SoNM','','Access-Reject','2019-07-26 17:15:25'),(758329,'dodoos','','Access-Reject','2019-08-06 19:22:32'),(688992,'SoNM','','Access-Reject','2019-07-26 17:15:36'),(688993,'SoNM','','Access-Reject','2019-07-26 17:15:47'),(688994,'SoNM','','Access-Reject','2019-07-26 17:15:59'),(688996,'SoNM','','Access-Reject','2019-07-26 17:16:10'),(688997,'SoNM','','Access-Reject','2019-07-26 17:16:22'),(688998,'SoNM','','Access-Reject','2019-07-26 17:16:33'),(758328,'dodoos','','Access-Reject','2019-08-06 19:22:20'),(689000,'SoNM','','Access-Reject','2019-07-26 17:16:45'),(689001,'SoNM','','Access-Reject','2019-07-26 17:16:57'),(689003,'SoNM','','Access-Reject','2019-07-26 17:17:09'),(689004,'SoNM','','Access-Reject','2019-07-26 17:17:21'),(689005,'SoNM','','Access-Reject','2019-07-26 17:17:32'),(758327,'dodoos','','Access-Reject','2019-08-06 19:22:09'),(689007,'SoNM','','Access-Reject','2019-07-26 17:17:43'),(689008,'SoNM','','Access-Reject','2019-07-26 17:17:55'),(689009,'SoNM','','Access-Reject','2019-07-26 17:18:06'),(758326,'kumi','','Access-Reject','2019-08-06 19:22:07'),(689011,'SoNM','','Access-Reject','2019-07-26 17:18:18'),(689012,'SoNM','','Access-Reject','2019-07-26 17:18:29'),(689013,'SoNM','','Access-Reject','2019-07-26 17:18:40'),(689015,'SoNM','','Access-Reject','2019-07-26 17:18:52'),(689016,'SoNM','','Access-Reject','2019-07-26 17:19:03'),(758325,'dodoos','','Access-Reject','2019-08-06 19:21:57'),(689018,'SoNM','','Access-Reject','2019-07-26 17:19:15'),(689019,'SoNM','','Access-Reject','2019-07-26 17:19:26'),(689020,'SoNM','','Access-Reject','2019-07-26 17:19:37'),(689022,'SoNM','','Access-Reject','2019-07-26 17:19:49'),(689023,'SoNM','','Access-Reject','2019-07-26 17:20:00'),(689024,'SoNM','','Access-Reject','2019-07-26 17:20:11'),(758324,'dodoos','','Access-Reject','2019-08-06 19:21:46'),(689026,'SoNM','','Access-Reject','2019-07-26 17:20:23'),(689027,'SoNM','','Access-Reject','2019-07-26 17:20:34'),(689028,'SoNM','','Access-Reject','2019-07-26 17:20:46'),(758323,'kumi','','Access-Reject','2019-08-06 19:21:36'),(689030,'SoNM','','Access-Reject','2019-07-26 17:20:57'),(689031,'SoNM','','Access-Reject','2019-07-26 17:21:08'),(689033,'SoNM','','Access-Reject','2019-07-26 17:21:20'),(689034,'SoNM','','Access-Reject','2019-07-26 17:21:31'),(689035,'SoNM','','Access-Reject','2019-07-26 17:21:43'),(758322,'dodoos','','Access-Reject','2019-08-06 19:21:34'),(689037,'SoNM','','Access-Reject','2019-07-26 17:21:54'),(689038,'SoNM','','Access-Reject','2019-07-26 17:22:05'),(689039,'SoNM','','Access-Reject','2019-07-26 17:22:17'),(689041,'SoNM','','Access-Reject','2019-07-26 17:22:28'),(689042,'SoNM','','Access-Reject','2019-07-26 17:22:39'),(689043,'SoNM','','Access-Reject','2019-07-26 17:22:51'),(758321,'dodoos','','Access-Reject','2019-08-06 19:21:23'),(689045,'SoNM','','Access-Reject','2019-07-26 17:23:02'),(689046,'SoNM','','Access-Reject','2019-07-26 17:23:14'),(689048,'SoNM','','Access-Reject','2019-07-26 17:23:25'),(689049,'SoNM','','Access-Reject','2019-07-26 17:23:36'),(689050,'SoNM','','Access-Reject','2019-07-26 17:23:48'),(758320,'dodoos','','Access-Reject','2019-08-06 19:21:11'),(689052,'SoNM','','Access-Reject','2019-07-26 17:23:59'),(689053,'SoNM','','Access-Reject','2019-07-26 17:24:10'),(689054,'SoNM','','Access-Reject','2019-07-26 17:24:22'),(758319,'kumi','','Access-Reject','2019-08-06 19:21:05'),(689056,'SoNM','','Access-Reject','2019-07-26 17:24:33'),(689057,'SoNM','','Access-Reject','2019-07-26 17:24:44'),(689059,'SoNM','','Access-Reject','2019-07-26 17:24:56'),(689060,'SoNM','','Access-Reject','2019-07-26 17:25:07'),(689061,'SoNM','','Access-Reject','2019-07-26 17:25:18'),(758318,'dodoos','','Access-Reject','2019-08-06 19:21:00'),(689063,'SoNM','','Access-Reject','2019-07-26 17:25:30'),(689064,'SoNM','','Access-Reject','2019-07-26 17:25:41'),(689065,'SoNM','','Access-Reject','2019-07-26 17:25:53'),(689067,'SoNM','','Access-Reject','2019-07-26 17:26:04'),(689068,'SoNM','','Access-Reject','2019-07-26 17:26:15'),(689069,'SoNM','','Access-Reject','2019-07-26 17:26:28'),(758317,'dodoos','','Access-Reject','2019-08-06 19:20:48'),(689071,'SoNM','','Access-Reject','2019-07-26 17:26:39'),(689072,'SoNM','','Access-Reject','2019-07-26 17:26:50'),(689074,'SoNM','','Access-Reject','2019-07-26 17:27:02'),(689075,'SoNM','','Access-Reject','2019-07-26 17:27:13'),(689076,'SoNM','','Access-Reject','2019-07-26 17:27:24'),(758316,'dodoos','','Access-Reject','2019-08-06 19:20:37'),(689078,'SoNM','','Access-Reject','2019-07-26 17:27:36'),(689079,'SoNM','','Access-Reject','2019-07-26 17:27:47'),(689080,'SoNM','','Access-Reject','2019-07-26 17:27:59'),(758315,'kumi','','Access-Reject','2019-08-06 19:20:34'),(689082,'SoNM','','Access-Reject','2019-07-26 17:28:10'),(689083,'SoNM','','Access-Reject','2019-07-26 17:28:21'),(689084,'SoNM','','Access-Reject','2019-07-26 17:28:33'),(689086,'SoNM','','Access-Reject','2019-07-26 17:28:44'),(689087,'SoNM','','Access-Reject','2019-07-26 17:28:55'),(758314,'dodoos','','Access-Reject','2019-08-06 19:20:25'),(689089,'SoNM','','Access-Reject','2019-07-26 17:29:07'),(689090,'SoNM','','Access-Reject','2019-07-26 17:29:18'),(689091,'SoNM','','Access-Reject','2019-07-26 17:29:30'),(689093,'SoNM','','Access-Reject','2019-07-26 17:29:41'),(689094,'SoNM','','Access-Reject','2019-07-26 17:29:52'),(689095,'mfantsipim','','Access-Accept','2019-07-26 17:30:03'),(689096,'SoNM','','Access-Reject','2019-07-26 17:30:04'),(758313,'dodoos','','Access-Reject','2019-08-06 19:20:14'),(689098,'SoNM','','Access-Reject','2019-07-26 17:30:15'),(689099,'SoNM','','Access-Reject','2019-07-26 17:30:26'),(758312,'kumi','','Access-Reject','2019-08-06 19:20:03'),(689101,'SoNM','','Access-Reject','2019-07-26 17:30:38'),(689102,'SoNM','','Access-Reject','2019-07-26 17:30:49'),(689103,'SoNM','','Access-Reject','2019-07-26 17:31:01'),(689105,'SoNM','','Access-Reject','2019-07-26 17:31:12'),(689106,'SoNM','','Access-Reject','2019-07-26 17:31:23'),(689107,'SoNM','','Access-Reject','2019-07-26 17:31:35'),(758311,'dodoos','','Access-Reject','2019-08-06 19:20:02'),(689109,'SoNM','','Access-Reject','2019-07-26 17:31:46'),(689110,'SoNM','','Access-Reject','2019-07-26 17:31:57'),(689111,'SoNM','','Access-Reject','2019-07-26 17:32:09'),(689113,'SoNM','','Access-Reject','2019-07-26 17:32:20'),(689114,'SoNM','','Access-Reject','2019-07-26 17:32:32'),(758310,'dodoos','','Access-Reject','2019-08-06 19:19:50'),(689116,'SoNM','','Access-Reject','2019-07-26 17:32:43'),(689117,'SoNM','','Access-Reject','2019-07-26 17:32:54'),(689118,'SoNM','','Access-Reject','2019-07-26 17:33:06'),(689120,'SoNM','','Access-Reject','2019-07-26 17:33:17'),(689121,'SoNM','','Access-Reject','2019-07-26 17:33:29'),(689122,'SoNM','','Access-Reject','2019-07-26 17:33:40'),(758309,'dodoos','','Access-Reject','2019-08-06 19:19:39'),(689124,'SoNM','','Access-Reject','2019-07-26 17:33:51'),(689125,'SoNM','','Access-Reject','2019-07-26 17:34:03'),(689126,'SoNM','','Access-Reject','2019-07-26 17:34:14'),(758308,'kumi','','Access-Reject','2019-08-06 19:19:32'),(689128,'SoNM','','Access-Reject','2019-07-26 17:34:26'),(689129,'SoNM','','Access-Reject','2019-07-26 17:34:37'),(689131,'SoNM','','Access-Reject','2019-07-26 17:34:49'),(689132,'SoNM','','Access-Reject','2019-07-26 17:35:00'),(689133,'SoNM','','Access-Reject','2019-07-26 17:35:11'),(758307,'dodoos','','Access-Reject','2019-08-06 19:19:27'),(689135,'SoNM','','Access-Reject','2019-07-26 17:35:23'),(689136,'SoNM','','Access-Reject','2019-07-26 17:35:34'),(689137,'SoNM','','Access-Reject','2019-07-26 17:35:46'),(689139,'SoNM','','Access-Reject','2019-07-26 17:35:57'),(689140,'SoNM','','Access-Reject','2019-07-26 17:36:08'),(758306,'dodoos','','Access-Reject','2019-08-06 19:19:16'),(689142,'SoNM','','Access-Reject','2019-07-26 17:36:20'),(689143,'SoNM','','Access-Reject','2019-07-26 17:36:31'),(689144,'SoNM','','Access-Reject','2019-07-26 17:36:43'),(689146,'SoNM','','Access-Reject','2019-07-26 17:36:54'),(689147,'SoNM','','Access-Reject','2019-07-26 17:37:05'),(689148,'SoNM','','Access-Reject','2019-07-26 17:37:17'),(758305,'dodoos','','Access-Reject','2019-08-06 19:19:05'),(689150,'SoNM','','Access-Reject','2019-07-26 17:37:28'),(689151,'SoNM','','Access-Reject','2019-07-26 17:37:40'),(689152,'SoNM','','Access-Reject','2019-07-26 17:37:52'),(758304,'kumi','','Access-Reject','2019-08-06 19:19:01'),(689154,'SoNM','','Access-Reject','2019-07-26 17:38:03'),(689155,'SoNM','','Access-Reject','2019-07-26 17:38:15'),(689157,'SoNM','','Access-Reject','2019-07-26 17:38:26'),(689158,'SoNM','','Access-Reject','2019-07-26 17:38:38'),(689159,'SoNM','','Access-Reject','2019-07-26 17:38:49'),(758303,'dodoos','','Access-Reject','2019-08-06 19:18:53'),(689161,'SoNM','','Access-Reject','2019-07-26 17:39:00'),(689162,'SoNM','','Access-Reject','2019-07-26 17:39:12'),(689163,'SoNM','','Access-Reject','2019-07-26 17:39:23'),(689165,'SoNM','','Access-Reject','2019-07-26 17:39:35'),(689166,'SoNM','','Access-Reject','2019-07-26 17:39:46'),(758302,'dodoos','','Access-Reject','2019-08-06 19:18:42'),(689168,'SoNM','','Access-Reject','2019-07-26 17:39:57'),(689169,'SoNM','','Access-Reject','2019-07-26 17:40:09'),(689170,'SoNM','','Access-Reject','2019-07-26 17:40:20'),(689172,'SoNM','','Access-Reject','2019-07-26 17:40:31'),(689173,'SoNM','','Access-Reject','2019-07-26 17:40:43'),(689174,'SoNM','','Access-Reject','2019-07-26 17:40:54'),(758301,'dodoos','','Access-Reject','2019-08-06 19:18:30'),(689176,'SoNM','','Access-Reject','2019-07-26 17:41:06'),(689177,'SoNM','','Access-Reject','2019-07-26 17:41:17'),(689178,'SoNM','','Access-Reject','2019-07-26 17:41:28'),(758300,'kumi','','Access-Reject','2019-08-06 19:18:30'),(689180,'SoNM','','Access-Reject','2019-07-26 17:41:40'),(689181,'SoNM','','Access-Reject','2019-07-26 17:41:51'),(689183,'SoNM','','Access-Reject','2019-07-26 17:42:03'),(689184,'SoNM','','Access-Reject','2019-07-26 17:42:14'),(689185,'SoNM','','Access-Reject','2019-07-26 17:42:25'),(758299,'dodoos','','Access-Reject','2019-08-06 19:18:19'),(689187,'SoNM','','Access-Reject','2019-07-26 17:42:37'),(689188,'SoNM','','Access-Reject','2019-07-26 17:42:48'),(689189,'SoNM','','Access-Reject','2019-07-26 17:43:00'),(689191,'SoNM','','Access-Reject','2019-07-26 17:43:11'),(689192,'SoNM','','Access-Reject','2019-07-26 17:43:23'),(689193,'SoNM','','Access-Reject','2019-07-26 17:43:34'),(758298,'dodoos','','Access-Reject','2019-08-06 19:18:07'),(689195,'SoNM','','Access-Reject','2019-07-26 17:43:45'),(689196,'SoNM','','Access-Reject','2019-07-26 17:43:57'),(758297,'kumi','','Access-Reject','2019-08-06 19:17:59'),(689198,'SoNM','','Access-Reject','2019-07-26 17:44:08'),(689199,'SoNM','','Access-Reject','2019-07-26 17:44:20'),(689200,'SoNM','','Access-Reject','2019-07-26 17:44:31'),(689202,'SoNM','','Access-Reject','2019-07-26 17:44:42'),(689203,'SoNM','','Access-Reject','2019-07-26 17:44:54'),(689204,'SoNM','','Access-Reject','2019-07-26 17:45:05'),(758296,'dodoos','','Access-Reject','2019-08-06 19:17:56'),(689206,'SoNM','','Access-Reject','2019-07-26 17:45:17'),(689207,'SoNM','','Access-Reject','2019-07-26 17:45:28'),(689209,'SoNM','','Access-Reject','2019-07-26 17:45:39'),(689210,'SoNM','','Access-Reject','2019-07-26 17:45:51'),(689211,'SoNM','','Access-Reject','2019-07-26 17:46:02'),(758295,'dodoos','','Access-Reject','2019-08-06 19:17:44'),(689213,'SoNM','','Access-Reject','2019-07-26 17:46:14'),(689214,'SoNM','','Access-Reject','2019-07-26 17:46:25'),(689215,'SoNM','','Access-Reject','2019-07-26 17:46:36'),(689217,'SoNM','','Access-Reject','2019-07-26 17:46:48'),(689218,'SoNM','','Access-Reject','2019-07-26 17:46:59'),(689219,'SoNM','','Access-Reject','2019-07-26 17:47:10'),(758294,'dodoos','','Access-Reject','2019-08-06 19:17:33'),(689221,'SoNM','','Access-Reject','2019-07-26 17:47:22'),(689222,'SoNM','','Access-Reject','2019-07-26 17:47:33'),(758293,'kumi','','Access-Reject','2019-08-06 19:17:28'),(689224,'SoNM','','Access-Reject','2019-07-26 17:47:45'),(689225,'SoNM','','Access-Reject','2019-07-26 17:47:56'),(689226,'SoNM','','Access-Reject','2019-07-26 17:48:07'),(689228,'SoNM','','Access-Reject','2019-07-26 17:48:19'),(689229,'SoNM','','Access-Reject','2019-07-26 17:48:30'),(689230,'SoNM','','Access-Reject','2019-07-26 17:48:41'),(758292,'dodoos','','Access-Reject','2019-08-06 19:17:21'),(689232,'SoNM','','Access-Reject','2019-07-26 17:48:53'),(689233,'SoNM','','Access-Reject','2019-07-26 17:49:04'),(689234,'SoNM','','Access-Reject','2019-07-26 17:49:16'),(689236,'SoNM','','Access-Reject','2019-07-26 17:49:27'),(689237,'SoNM','','Access-Reject','2019-07-26 17:49:38'),(758291,'dodoos','','Access-Reject','2019-08-06 19:17:10'),(689239,'SoNM','','Access-Reject','2019-07-26 17:49:50'),(689240,'SoNM','','Access-Reject','2019-07-26 17:50:01'),(689241,'mfantsipim','','Access-Accept','2019-07-26 17:50:03'),(689242,'SoNM','','Access-Reject','2019-07-26 17:50:13'),(689244,'SoNM','','Access-Reject','2019-07-26 17:50:24'),(689245,'SoNM','','Access-Reject','2019-07-26 17:50:36'),(689246,'SoNM','','Access-Reject','2019-07-26 17:50:47'),(758290,'dodoos','','Access-Reject','2019-08-06 19:16:58'),(689248,'SoNM','','Access-Reject','2019-07-26 17:50:58'),(689249,'SoNM','','Access-Reject','2019-07-26 17:51:10'),(689250,'SoNM','','Access-Reject','2019-07-26 17:51:21'),(758289,'kumi','','Access-Reject','2019-08-06 19:16:57'),(689252,'SoNM','','Access-Reject','2019-07-26 17:51:32'),(689253,'SoNM','','Access-Reject','2019-07-26 17:51:44'),(689255,'SoNM','','Access-Reject','2019-07-26 17:51:55'),(689256,'SoNM','','Access-Reject','2019-07-26 17:52:06'),(689257,'SoNM','','Access-Reject','2019-07-26 17:52:18'),(758288,'dodoos','','Access-Reject','2019-08-06 19:16:50'),(689259,'SoNM','','Access-Reject','2019-07-26 17:52:29'),(689260,'SoNM','','Access-Reject','2019-07-26 17:52:41'),(689261,'SoNM','','Access-Reject','2019-07-26 17:52:52'),(689263,'SoNM','','Access-Reject','2019-07-26 17:53:03'),(689264,'SoNM','','Access-Reject','2019-07-26 17:53:15'),(758287,'dodoos','','Access-Reject','2019-08-06 19:16:45'),(689266,'SoNM','','Access-Reject','2019-07-26 17:53:26'),(689267,'SoNM','','Access-Reject','2019-07-26 17:53:37'),(689268,'SoNM','','Access-Reject','2019-07-26 17:53:49'),(689270,'SoNM','','Access-Reject','2019-07-26 17:54:00'),(689271,'SoNM','','Access-Reject','2019-07-26 17:54:12'),(689272,'SoNM','','Access-Reject','2019-07-26 17:54:23'),(758286,'dodoos','','Access-Reject','2019-08-06 19:16:43'),(689274,'SoNM','','Access-Reject','2019-07-26 17:54:35'),(689275,'SoNM','','Access-Reject','2019-07-26 17:54:46'),(689276,'SoNM','','Access-Reject','2019-07-26 17:54:57'),(689278,'SoNM','','Access-Reject','2019-07-26 17:55:09'),(689279,'SoNM','','Access-Reject','2019-07-26 17:55:20'),(758285,'dodoos','','Access-Reject','2019-08-06 19:16:40'),(689281,'SoNM','','Access-Reject','2019-07-26 17:55:31'),(689282,'SoNM','','Access-Reject','2019-07-26 17:55:43'),(689283,'SoNM','','Access-Reject','2019-07-26 17:55:54'),(689285,'SoNM','','Access-Reject','2019-07-26 17:56:06'),(689286,'SoNM','','Access-Reject','2019-07-26 17:56:17'),(689287,'SoNM','','Access-Reject','2019-07-26 17:56:29'),(758284,'dodoos','','Access-Reject','2019-08-06 19:16:39'),(689289,'SoNM','','Access-Reject','2019-07-26 17:56:40'),(689290,'SoNM','','Access-Reject','2019-07-26 17:56:51'),(758283,'kumi','','Access-Reject','2019-08-06 19:16:25'),(689292,'SoNM','','Access-Reject','2019-07-26 17:57:38'),(689293,'SoNM','','Access-Reject','2019-07-26 17:57:50'),(689294,'SoNM','','Access-Reject','2019-07-26 17:58:01'),(758282,'kumi','','Access-Reject','2019-08-06 19:15:54'),(689296,'SoNM','','Access-Reject','2019-07-26 17:58:13'),(689297,'SoNM','','Access-Reject','2019-07-26 17:58:24'),(689298,'SoNM','','Access-Reject','2019-07-26 17:58:36'),(758281,'kumi','','Access-Reject','2019-08-06 19:15:23'),(689300,'SoNM','','Access-Reject','2019-07-26 17:58:47'),(689301,'SoNM','','Access-Reject','2019-07-26 17:58:58'),(758280,'kumi','','Access-Reject','2019-08-06 19:14:52'),(689303,'SoNM','','Access-Reject','2019-07-26 17:59:10'),(689304,'SoNM','','Access-Reject','2019-07-26 17:59:21'),(689305,'SoNM','','Access-Reject','2019-07-26 17:59:33'),(758279,'kumi','','Access-Reject','2019-08-06 19:14:21'),(689307,'SoNM','','Access-Reject','2019-07-26 17:59:44'),(689308,'SoNM','','Access-Reject','2019-07-26 17:59:55'),(689309,'SoNM','','Access-Reject','2019-07-26 18:00:07'),(758278,'kumi','','Access-Reject','2019-08-06 19:13:50'),(689311,'SoNM','','Access-Reject','2019-07-26 18:00:18'),(689312,'SoNM','','Access-Reject','2019-07-26 18:00:30'),(758277,'kumi','','Access-Reject','2019-08-06 19:13:19'),(689314,'SoNM','','Access-Reject','2019-07-26 18:00:41'),(689315,'SoNM','','Access-Reject','2019-07-26 18:00:53'),(689316,'SoNM','','Access-Reject','2019-07-26 18:01:04'),(758276,'kumi','','Access-Reject','2019-08-06 19:12:48'),(689318,'SoNM','','Access-Reject','2019-07-26 18:01:15'),(689319,'SoNM','','Access-Reject','2019-07-26 18:01:27'),(689320,'SoNM','','Access-Reject','2019-07-26 18:01:38'),(758275,'kumi','','Access-Reject','2019-08-06 19:12:17'),(689322,'SoNM','','Access-Reject','2019-07-26 18:01:50'),(689323,'SoNM','','Access-Reject','2019-07-26 18:02:01'),(689324,'SoNM','','Access-Reject','2019-07-26 18:02:12'),(758274,'kumi','','Access-Reject','2019-08-06 19:11:46'),(689326,'SoNM','','Access-Reject','2019-07-26 18:02:24'),(689327,'SoNM','','Access-Reject','2019-07-26 18:02:35'),(758273,'kumi','','Access-Reject','2019-08-06 19:11:15'),(689329,'SoNM','','Access-Reject','2019-07-26 18:02:47'),(689330,'SoNM','','Access-Reject','2019-07-26 18:02:58'),(689331,'SoNM','','Access-Reject','2019-07-26 18:03:10'),(758272,'kumi','','Access-Reject','2019-08-06 19:10:43'),(689333,'SoNM','','Access-Reject','2019-07-26 18:03:21'),(689334,'SoNM','','Access-Reject','2019-07-26 18:03:32'),(689335,'SoNM','','Access-Reject','2019-07-26 18:03:44'),(689337,'SoNM','','Access-Reject','2019-07-26 18:03:55'),(689338,'SoNM','','Access-Reject','2019-07-26 18:04:07'),(689339,'SoNM','','Access-Reject','2019-07-26 18:04:18'),(758271,'britwums','','Access-Accept','2019-08-06 19:10:20'),(689341,'SoNM','','Access-Reject','2019-07-26 18:04:29'),(689342,'SoNM','','Access-Reject','2019-07-26 18:04:41'),(758270,'kumi','','Access-Reject','2019-08-06 19:10:12'),(689344,'SoNM','','Access-Reject','2019-07-26 18:04:52'),(689345,'SoNM','','Access-Reject','2019-07-26 18:05:04'),(689346,'SoNM','','Access-Reject','2019-07-26 18:05:15'),(689348,'SoNM','','Access-Reject','2019-07-26 18:05:27'),(689349,'SoNM','','Access-Reject','2019-07-26 18:05:38'),(689350,'SoNM','','Access-Reject','2019-07-26 18:05:49'),(758269,'mfantsipim','','Access-Accept','2019-08-06 19:10:04'),(689352,'SoNM','','Access-Reject','2019-07-26 18:06:01'),(689353,'SoNM','','Access-Reject','2019-07-26 18:06:12'),(758268,'kumi','','Access-Reject','2019-08-06 19:09:41'),(689355,'SoNM','','Access-Reject','2019-07-26 18:06:24'),(689356,'SoNM','','Access-Reject','2019-07-26 18:06:35'),(689357,'SoNM','','Access-Reject','2019-07-26 18:06:47'),(758267,'kumi','','Access-Reject','2019-08-06 19:09:10'),(689359,'SoNM','','Access-Reject','2019-07-26 18:06:58'),(689360,'SoNM','','Access-Reject','2019-07-26 18:07:09'),(689361,'SoNM','','Access-Reject','2019-07-26 18:07:21'),(758266,'kumi','','Access-Reject','2019-08-06 19:08:39'),(689363,'SoNM','','Access-Reject','2019-07-26 18:07:32'),(689364,'SoNM','','Access-Reject','2019-07-26 18:07:44'),(689365,'SoNM','','Access-Reject','2019-07-26 18:07:55'),(758265,'kumi','','Access-Reject','2019-08-06 19:08:08'),(689367,'SoNM','','Access-Reject','2019-07-26 18:08:07'),(689368,'SoNM','','Access-Reject','2019-07-26 18:08:18'),(758264,'kumi','','Access-Reject','2019-08-06 19:07:37'),(689370,'SoNM','','Access-Reject','2019-07-26 18:08:29'),(689371,'SoNM','','Access-Reject','2019-07-26 18:08:41'),(689372,'SoNM','','Access-Reject','2019-07-26 18:08:52'),(758263,'kumi','','Access-Reject','2019-08-06 19:07:06'),(689374,'SoNM','','Access-Reject','2019-07-26 18:09:04'),(689375,'SoNM','','Access-Reject','2019-07-26 18:09:15'),(689376,'SoNM','','Access-Reject','2019-07-26 18:09:27'),(758262,'kumi','','Access-Reject','2019-08-06 19:06:35'),(689378,'SoNM','','Access-Reject','2019-07-26 18:09:38'),(689379,'SoNM','','Access-Reject','2019-07-26 18:09:49'),(758261,'kumi','','Access-Reject','2019-08-06 19:06:04'),(689381,'SoNM','','Access-Reject','2019-07-26 18:10:01'),(689382,'mfantsipim','','Access-Accept','2019-07-26 18:10:03'),(689383,'cegrad','','Access-Accept','2019-07-26 18:10:04'),(910439,'src_hostel','','Access-Reject','2019-09-21 12:35:15'),(689385,'affiliation','','Access-Accept','2019-07-26 18:10:08'),(689386,'SoNM','','Access-Reject','2019-07-26 18:10:12'),(689387,'britwums','','Access-Accept','2019-07-26 18:10:13'),(689388,'SoNM','','Access-Reject','2019-07-26 18:10:24'),(758260,'kumi','','Access-Reject','2019-08-06 19:05:32'),(689390,'SoNM','','Access-Reject','2019-07-26 18:10:35'),(689391,'SoNM','','Access-Reject','2019-07-26 18:10:46'),(689392,'SoNM','','Access-Reject','2019-07-26 18:10:58'),(758259,'kumi','','Access-Reject','2019-08-06 19:05:01'),(689394,'SoNM','','Access-Reject','2019-07-26 18:11:09'),(689395,'SoNM','','Access-Reject','2019-07-26 18:11:21'),(689396,'SoNM','','Access-Reject','2019-07-26 18:11:32'),(758258,'kumi','','Access-Reject','2019-08-06 19:04:30'),(689398,'SoNM','','Access-Reject','2019-07-26 18:11:43'),(689399,'SoNM','','Access-Reject','2019-07-26 18:11:55'),(758257,'kumi','','Access-Reject','2019-08-06 19:03:59'),(689401,'SoNM','','Access-Reject','2019-07-26 18:12:06'),(689402,'SoNM','','Access-Reject','2019-07-26 18:12:18'),(689403,'SoNM','','Access-Reject','2019-07-26 18:12:29'),(758256,'kumi','','Access-Reject','2019-08-06 19:03:28'),(689405,'SoNM','','Access-Reject','2019-07-26 18:12:40'),(689406,'SoNM','','Access-Reject','2019-07-26 18:12:52'),(689407,'SoNM','','Access-Reject','2019-07-26 18:13:03'),(758255,'kumi','','Access-Reject','2019-08-06 19:02:57'),(689409,'SoNM','','Access-Reject','2019-07-26 18:13:15'),(689410,'SoNM','','Access-Reject','2019-07-26 18:13:26'),(689411,'SoNM','','Access-Reject','2019-07-26 18:13:38'),(758254,'kumi','','Access-Reject','2019-08-06 19:02:26'),(689413,'SoNM','','Access-Reject','2019-07-26 18:13:49'),(689414,'SoNM','','Access-Reject','2019-07-26 18:14:00'),(758253,'kumi','','Access-Reject','2019-08-06 19:01:55'),(689416,'SoNM','','Access-Reject','2019-07-26 18:14:12'),(689417,'SoNM','','Access-Reject','2019-07-26 18:14:23'),(689418,'SoNM','','Access-Reject','2019-07-26 18:14:35'),(758252,'kumi','','Access-Reject','2019-08-06 19:01:24'),(689420,'SoNM','','Access-Reject','2019-07-26 18:14:46'),(689421,'SoNM','','Access-Reject','2019-07-26 18:14:57'),(689422,'SoNM','','Access-Reject','2019-07-26 18:15:09'),(758251,'kumi','','Access-Reject','2019-08-06 19:00:53'),(689424,'SoNM','','Access-Reject','2019-07-26 18:15:20'),(689425,'SoNM','','Access-Reject','2019-07-26 18:15:32'),(758250,'kumi','','Access-Reject','2019-08-06 19:00:22'),(689427,'SoNM','','Access-Reject','2019-07-26 18:15:43'),(689428,'SoNM','','Access-Reject','2019-07-26 18:15:55'),(689429,'SoNM','','Access-Reject','2019-07-26 18:16:06'),(758249,'kumi','','Access-Reject','2019-08-06 18:59:50'),(689431,'SoNM','','Access-Reject','2019-07-26 18:16:17'),(689432,'SoNM','','Access-Reject','2019-07-26 18:16:29'),(689433,'SoNM','','Access-Reject','2019-07-26 18:16:40'),(758248,'kumi','','Access-Reject','2019-08-06 18:59:19'),(689435,'SoNM','','Access-Reject','2019-07-26 18:16:52'),(689436,'SoNM','','Access-Reject','2019-07-26 18:17:03'),(689437,'SoNM','','Access-Reject','2019-07-26 18:17:15'),(758247,'kumi','','Access-Reject','2019-08-06 18:58:48'),(689439,'SoNM','','Access-Reject','2019-07-26 18:17:26'),(689440,'SoNM','','Access-Reject','2019-07-26 18:17:38'),(758246,'kumi','','Access-Reject','2019-08-06 18:58:17'),(689442,'SoNM','','Access-Reject','2019-07-26 18:17:49'),(689443,'SoNM','','Access-Reject','2019-07-26 18:18:01'),(689444,'SoNM','','Access-Reject','2019-07-26 18:18:12'),(758245,'kumi','','Access-Reject','2019-08-06 18:57:46'),(689446,'SoNM','','Access-Reject','2019-07-26 18:18:24'),(689447,'SoNM','','Access-Reject','2019-07-26 18:18:35'),(689448,'SoNM','','Access-Reject','2019-07-26 18:18:47'),(758244,'kumi','','Access-Reject','2019-08-06 18:57:15'),(689450,'SoNM','','Access-Reject','2019-07-26 18:18:58'),(689451,'SoNM','','Access-Reject','2019-07-26 18:19:10'),(758243,'kumi','','Access-Reject','2019-08-06 18:56:44'),(689453,'SoNM','','Access-Reject','2019-07-26 18:19:21'),(689454,'SoNM','','Access-Reject','2019-07-26 18:19:32'),(689455,'SoNM','','Access-Reject','2019-07-26 18:19:44'),(758242,'kumi','','Access-Reject','2019-08-06 18:56:13'),(689457,'SoNM','','Access-Reject','2019-07-26 18:19:55'),(689458,'SoNM','','Access-Reject','2019-07-26 18:20:07'),(689459,'SoNM','','Access-Reject','2019-07-26 18:20:18'),(758241,'kumi','','Access-Reject','2019-08-06 18:55:42'),(689461,'SoNM','','Access-Reject','2019-07-26 18:20:30'),(689462,'SoNM','','Access-Reject','2019-07-26 18:20:41'),(689463,'SoNM','','Access-Reject','2019-07-26 18:20:53'),(758240,'kumi','','Access-Reject','2019-08-06 18:55:11'),(689465,'SoNM','','Access-Reject','2019-07-26 18:21:04'),(689466,'SoNM','','Access-Reject','2019-07-26 18:21:16'),(758239,'kumi','','Access-Reject','2019-08-06 18:54:40'),(689468,'SoNM','','Access-Reject','2019-07-26 18:21:27'),(689469,'SoNM','','Access-Reject','2019-07-26 18:21:38'),(689470,'SoNM','','Access-Reject','2019-07-26 18:21:50'),(758238,'kumi','','Access-Reject','2019-08-06 18:54:08'),(689472,'SoNM','','Access-Reject','2019-07-26 18:22:01'),(689473,'SoNM','','Access-Reject','2019-07-26 18:22:13'),(689474,'SoNM','','Access-Reject','2019-07-26 18:22:24'),(758237,'kumi','','Access-Reject','2019-08-06 18:53:37'),(689476,'SoNM','','Access-Reject','2019-07-26 18:22:36'),(689477,'SoNM','','Access-Reject','2019-07-26 18:22:47'),(758236,'kumi','','Access-Reject','2019-08-06 18:53:06'),(689479,'SoNM','','Access-Reject','2019-07-26 18:22:59'),(689480,'SoNM','','Access-Reject','2019-07-26 18:23:10'),(689481,'SoNM','','Access-Reject','2019-07-26 18:23:22'),(758235,'kumi','','Access-Reject','2019-08-06 18:52:35'),(689483,'SoNM','','Access-Reject','2019-07-26 18:23:33'),(689484,'SoNM','','Access-Reject','2019-07-26 18:23:45'),(689485,'SoNM','','Access-Reject','2019-07-26 18:23:56'),(758234,'kumi','','Access-Reject','2019-08-06 18:52:04'),(689487,'SoNM','','Access-Reject','2019-07-26 18:24:08'),(689488,'SoNM','','Access-Reject','2019-07-26 18:24:19'),(689489,'SoNM','','Access-Reject','2019-07-26 18:24:30'),(758233,'kumi','','Access-Reject','2019-08-06 18:51:33'),(689491,'SoNM','','Access-Reject','2019-07-26 18:24:42'),(689492,'SoNM','','Access-Reject','2019-07-26 18:24:53'),(758232,'kumi','','Access-Reject','2019-08-06 18:51:02'),(689494,'SoNM','','Access-Reject','2019-07-26 18:25:05'),(689495,'SoNM','','Access-Reject','2019-07-26 18:25:16'),(689496,'SoNM','','Access-Reject','2019-07-26 18:25:28'),(758231,'kumi','','Access-Reject','2019-08-06 18:50:31'),(689498,'SoNM','','Access-Reject','2019-07-26 18:25:39'),(689499,'SoNM','','Access-Reject','2019-07-26 18:25:51'),(689500,'SoNM','','Access-Reject','2019-07-26 18:26:02'),(689502,'SoNM','','Access-Reject','2019-07-26 18:26:13'),(689503,'SoNM','','Access-Reject','2019-07-26 18:26:25'),(758230,'mfantsipim','','Access-Accept','2019-08-06 18:50:04'),(689505,'SoNM','','Access-Reject','2019-07-26 18:26:36'),(689506,'SoNM','','Access-Reject','2019-07-26 18:26:48'),(689507,'SoNM','','Access-Reject','2019-07-26 18:26:59'),(758229,'kumi','','Access-Reject','2019-08-06 18:50:00'),(689509,'SoNM','','Access-Reject','2019-07-26 18:27:11'),(689510,'SoNM','','Access-Reject','2019-07-26 18:27:22'),(689511,'SoNM','','Access-Reject','2019-07-26 18:27:34'),(758228,'kumi','','Access-Reject','2019-08-06 18:49:28'),(689513,'SoNM','','Access-Reject','2019-07-26 18:27:45'),(689514,'SoNM','','Access-Reject','2019-07-26 18:27:56'),(689515,'SoNM','','Access-Reject','2019-07-26 18:28:08'),(758227,'kumi','','Access-Reject','2019-08-06 18:48:57'),(689517,'SoNM','','Access-Reject','2019-07-26 18:28:20'),(689518,'SoNM','','Access-Reject','2019-07-26 18:28:31'),(758226,'kumi','','Access-Reject','2019-08-06 18:48:26'),(689520,'SoNM','','Access-Reject','2019-07-26 18:28:42'),(689521,'SoNM','','Access-Reject','2019-07-26 18:28:54'),(689522,'SoNM','','Access-Reject','2019-07-26 18:29:05'),(758225,'kumi','','Access-Reject','2019-08-06 18:47:55'),(689524,'SoNM','','Access-Reject','2019-07-26 18:29:17'),(689525,'SoNM','','Access-Reject','2019-07-26 18:29:28'),(689526,'SoNM','','Access-Reject','2019-07-26 18:29:40'),(758224,'kumi','','Access-Reject','2019-08-06 18:47:24'),(689528,'SoNM','','Access-Reject','2019-07-26 18:29:51'),(689529,'SoNM','','Access-Reject','2019-07-26 18:30:02'),(689530,'mfantsipim','','Access-Accept','2019-07-26 18:30:03'),(758223,'kumi','','Access-Reject','2019-08-06 18:46:53'),(689532,'SoNM','','Access-Reject','2019-07-26 18:30:14'),(689533,'SoNM','','Access-Reject','2019-07-26 18:30:25'),(689534,'SoNM','','Access-Reject','2019-07-26 18:30:37'),(758222,'kumi','','Access-Reject','2019-08-06 18:46:22'),(689536,'SoNM','','Access-Reject','2019-07-26 18:30:48'),(689537,'SoNM','','Access-Reject','2019-07-26 18:31:00'),(689538,'SoNM','','Access-Reject','2019-07-26 18:31:11'),(758221,'kumi','','Access-Reject','2019-08-06 18:45:51'),(689540,'SoNM','','Access-Reject','2019-07-26 18:31:22'),(689541,'SoNM','','Access-Reject','2019-07-26 18:31:34'),(689542,'SoNM','','Access-Reject','2019-07-26 18:31:45'),(758220,'kumi','','Access-Reject','2019-08-06 18:45:20'),(689544,'SoNM','','Access-Reject','2019-07-26 18:31:57'),(689545,'SoNM','','Access-Reject','2019-07-26 18:32:08'),(758219,'kumi','','Access-Reject','2019-08-06 18:44:48'),(689547,'SoNM','','Access-Reject','2019-07-26 18:32:20'),(689548,'SoNM','','Access-Reject','2019-07-26 18:32:31'),(689549,'SoNM','','Access-Reject','2019-07-26 18:32:42'),(758218,'kumi','','Access-Reject','2019-08-06 18:44:17'),(689551,'SoNM','','Access-Reject','2019-07-26 18:32:54'),(689552,'SoNM','','Access-Reject','2019-07-26 18:33:05'),(689553,'SoNM','','Access-Reject','2019-07-26 18:33:17'),(758217,'kumi','','Access-Reject','2019-08-06 18:43:46'),(689555,'SoNM','','Access-Reject','2019-07-26 18:33:28'),(689556,'SoNM','','Access-Reject','2019-07-26 18:33:40'),(758216,'kumi','','Access-Reject','2019-08-06 18:43:15'),(689558,'SoNM','','Access-Reject','2019-07-26 18:33:51'),(689559,'SoNM','','Access-Reject','2019-07-26 18:34:03'),(689560,'SoNM','','Access-Reject','2019-07-26 18:34:14'),(758215,'kumi','','Access-Reject','2019-08-06 18:42:44'),(689562,'SoNM','','Access-Reject','2019-07-26 18:34:25'),(689563,'SoNM','','Access-Reject','2019-07-26 18:34:37'),(689564,'SoNM','','Access-Reject','2019-07-26 18:34:48'),(758214,'kumi','','Access-Reject','2019-08-06 18:42:13'),(689566,'SoNM','','Access-Reject','2019-07-26 18:35:00'),(689567,'SoNM','','Access-Reject','2019-07-26 18:35:11'),(689568,'SoNM','','Access-Reject','2019-07-26 18:35:23'),(758213,'kumi','','Access-Reject','2019-08-06 18:41:42'),(689570,'SoNM','','Access-Reject','2019-07-26 18:35:34'),(689571,'SoNM','','Access-Reject','2019-07-26 18:35:45'),(758212,'kumi','','Access-Reject','2019-08-06 18:41:11'),(689573,'SoNM','','Access-Reject','2019-07-26 18:35:57'),(689574,'SoNM','','Access-Reject','2019-07-26 18:36:08'),(689575,'SoNM','','Access-Reject','2019-07-26 18:36:20'),(758211,'kumi','','Access-Reject','2019-08-06 18:40:40'),(689577,'SoNM','','Access-Reject','2019-07-26 18:36:31'),(689578,'SoNM','','Access-Reject','2019-07-26 18:36:43'),(689579,'SoNM','','Access-Reject','2019-07-26 18:36:54'),(758210,'kumi','','Access-Reject','2019-08-06 18:40:09'),(689581,'SoNM','','Access-Reject','2019-07-26 18:37:05'),(689582,'SoNM','','Access-Reject','2019-07-26 18:37:17'),(689583,'SoNM','','Access-Reject','2019-07-26 18:37:28'),(758209,'kumi','','Access-Reject','2019-08-06 18:39:38'),(689585,'SoNM','','Access-Reject','2019-07-26 18:37:40'),(689586,'SoNM','','Access-Reject','2019-07-26 18:37:51'),(758208,'kumi','','Access-Reject','2019-08-06 18:39:06'),(689588,'SoNM','','Access-Reject','2019-07-26 18:38:02'),(689589,'SoNM','','Access-Reject','2019-07-26 18:38:14'),(689590,'SoNM','','Access-Reject','2019-07-26 18:38:25'),(758207,'kumi','','Access-Reject','2019-08-06 18:38:35'),(689592,'SoNM','','Access-Reject','2019-07-26 18:38:37'),(689593,'SoNM','','Access-Reject','2019-07-26 18:38:48'),(689594,'SoNM','','Access-Reject','2019-07-26 18:38:59'),(758206,'kumi','','Access-Reject','2019-08-06 18:38:04'),(689596,'SoNM','','Access-Reject','2019-07-26 18:39:11'),(689597,'SoNM','','Access-Reject','2019-07-26 18:39:22'),(758205,'kumi','','Access-Reject','2019-08-06 18:37:33'),(689599,'SoNM','','Access-Reject','2019-07-26 18:39:34'),(689600,'SoNM','','Access-Reject','2019-07-26 18:39:45'),(689601,'SoNM','','Access-Reject','2019-07-26 18:39:56'),(758204,'kumi','','Access-Reject','2019-08-06 18:37:02'),(689603,'SoNM','','Access-Reject','2019-07-26 18:40:08'),(689604,'SoNM','','Access-Reject','2019-07-26 18:40:19'),(689605,'SoNM','','Access-Reject','2019-07-26 18:40:31'),(758203,'kumi','','Access-Reject','2019-08-06 18:36:31'),(689607,'SoNM','','Access-Reject','2019-07-26 18:40:42'),(689608,'SoNM','','Access-Reject','2019-07-26 18:40:54'),(689609,'SoNM','','Access-Reject','2019-07-26 18:41:05'),(758202,'kumi','','Access-Reject','2019-08-06 18:36:00'),(689611,'SoNM','','Access-Reject','2019-07-26 18:41:16'),(689612,'SoNM','','Access-Reject','2019-07-26 18:41:28'),(758201,'kumi','','Access-Reject','2019-08-06 18:35:29'),(689614,'SoNM','','Access-Reject','2019-07-26 18:41:39'),(689615,'SoNM','','Access-Reject','2019-07-26 18:41:51'),(689616,'SoNM','','Access-Reject','2019-07-26 18:42:02'),(758200,'kumi','','Access-Reject','2019-08-06 18:34:58'),(689618,'SoNM','','Access-Reject','2019-07-26 18:42:14'),(689619,'SoNM','','Access-Reject','2019-07-26 18:42:25'),(689620,'SoNM','','Access-Reject','2019-07-26 18:43:09'),(758199,'kumi','','Access-Reject','2019-08-06 18:34:26'),(689622,'SoNM','','Access-Reject','2019-07-26 18:43:20'),(689623,'SoNM','','Access-Reject','2019-07-26 18:43:32'),(758198,'kumi','','Access-Reject','2019-08-06 18:33:55'),(689625,'SoNM','','Access-Reject','2019-07-26 18:43:43'),(689626,'SoNM','','Access-Reject','2019-07-26 18:43:54'),(689627,'SoNM','','Access-Reject','2019-07-26 18:44:06'),(758197,'kumi','','Access-Reject','2019-08-06 18:33:24'),(689629,'SoNM','','Access-Reject','2019-07-26 18:44:17'),(689630,'SoNM','','Access-Reject','2019-07-26 18:44:29'),(689631,'SoNM','','Access-Reject','2019-07-26 18:44:40'),(758196,'kumi','','Access-Reject','2019-08-06 18:32:53'),(689633,'SoNM','','Access-Reject','2019-07-26 18:44:51'),(689634,'SoNM','','Access-Reject','2019-07-26 18:45:03'),(689635,'SoNM','','Access-Reject','2019-07-26 18:45:14'),(758195,'kumi','','Access-Reject','2019-08-06 18:32:22'),(689637,'SoNM','','Access-Reject','2019-07-26 18:45:26'),(689638,'SoNM','','Access-Reject','2019-07-26 18:45:37'),(758194,'kumi','','Access-Reject','2019-08-06 18:31:51'),(689640,'SoNM','','Access-Reject','2019-07-26 18:45:48'),(689641,'SoNM','','Access-Reject','2019-07-26 18:46:00'),(689642,'SoNM','','Access-Reject','2019-07-26 18:46:11'),(758193,'kumi','','Access-Reject','2019-08-06 18:31:20'),(689644,'SoNM','','Access-Reject','2019-07-26 18:46:23'),(689645,'SoNM','','Access-Reject','2019-07-26 18:46:34'),(689646,'SoNM','','Access-Reject','2019-07-26 18:46:46'),(758192,'kumi','','Access-Reject','2019-08-06 18:30:49'),(689648,'SoNM','','Access-Reject','2019-07-26 18:46:57'),(689649,'SoNM','','Access-Reject','2019-07-26 18:47:08'),(758191,'kumi','','Access-Reject','2019-08-06 18:30:18'),(689651,'SoNM','','Access-Reject','2019-07-26 18:47:20'),(689652,'SoNM','','Access-Reject','2019-07-26 18:47:31'),(689653,'SoNM','','Access-Reject','2019-07-26 18:47:43'),(689655,'SoNM','','Access-Reject','2019-07-26 18:47:54'),(689656,'SoNM','','Access-Reject','2019-07-26 18:48:05'),(689657,'SoNM','','Access-Reject','2019-07-26 18:48:17'),(758190,'mfantsipim','','Access-Accept','2019-08-06 18:30:04'),(689659,'SoNM','','Access-Reject','2019-07-26 18:48:28'),(689660,'SoNM','','Access-Reject','2019-07-26 18:48:40'),(689661,'SoNM','','Access-Reject','2019-07-26 18:48:51'),(758189,'kumi','','Access-Reject','2019-08-06 18:29:47'),(689663,'SoNM','','Access-Reject','2019-07-26 18:49:02'),(689664,'SoNM','','Access-Reject','2019-07-26 18:49:14'),(758188,'kumi','','Access-Reject','2019-08-06 18:29:15'),(689666,'SoNM','','Access-Reject','2019-07-26 18:49:25'),(689667,'SoNM','','Access-Reject','2019-07-26 18:49:37'),(689668,'SoNM','','Access-Reject','2019-07-26 18:49:48'),(758187,'kumi','','Access-Reject','2019-08-06 18:28:44'),(689670,'SoNM','','Access-Reject','2019-07-26 18:50:00'),(689671,'mfantsipim','','Access-Accept','2019-07-26 18:50:03'),(689672,'SoNM','','Access-Reject','2019-07-26 18:50:11'),(689673,'SoNM','','Access-Reject','2019-07-26 18:50:22'),(758186,'kumi','','Access-Reject','2019-08-06 18:28:13'),(689675,'SoNM','','Access-Reject','2019-07-26 18:50:34'),(689676,'SoNM','','Access-Reject','2019-07-26 18:50:45'),(689677,'SoNM','','Access-Reject','2019-07-26 18:50:57'),(758185,'kumi','','Access-Reject','2019-08-06 18:27:42'),(689679,'SoNM','','Access-Reject','2019-07-26 18:51:08'),(689680,'SoNM','','Access-Reject','2019-07-26 18:51:19'),(758184,'kumi','','Access-Reject','2019-08-06 18:27:11'),(689682,'SoNM','','Access-Reject','2019-07-26 18:51:31'),(689683,'SoNM','','Access-Reject','2019-07-26 18:51:42'),(689684,'SoNM','','Access-Reject','2019-07-26 18:51:54'),(758183,'kumi','','Access-Reject','2019-08-06 18:26:40'),(689686,'SoNM','','Access-Reject','2019-07-26 18:52:05'),(689687,'SoNM','','Access-Reject','2019-07-26 18:52:16'),(689688,'SoNM','','Access-Reject','2019-07-26 18:52:28'),(758182,'kumi','','Access-Reject','2019-08-06 18:26:14'),(689690,'SoNM','','Access-Reject','2019-07-26 18:52:39'),(689691,'SoNM','','Access-Reject','2019-07-26 18:52:50'),(758181,'kumi','','Access-Reject','2019-08-06 18:25:38'),(689693,'SoNM','','Access-Reject','2019-07-26 18:53:02'),(689694,'SoNM','','Access-Reject','2019-07-26 18:53:13'),(689695,'SoNM','','Access-Reject','2019-07-26 18:53:25'),(689697,'SoNM','','Access-Reject','2019-07-26 18:53:36'),(689698,'SoNM','','Access-Reject','2019-07-26 18:53:48'),(689699,'SoNM','','Access-Reject','2019-07-26 18:53:59'),(689701,'SoNM','','Access-Reject','2019-07-26 18:54:11'),(689702,'SoNM','','Access-Reject','2019-07-26 18:54:22'),(689703,'SoNM','','Access-Reject','2019-07-26 18:54:34'),(689705,'SoNM','','Access-Reject','2019-07-26 18:54:45'),(689706,'SoNM','','Access-Reject','2019-07-26 18:54:56'),(758180,'0264248783','0x208a815388be5773e36a8027984a7ac7e1','Access-Reject','2019-08-06 18:25:14'),(689708,'SoNM','','Access-Reject','2019-07-26 18:55:08'),(689709,'SoNM','','Access-Reject','2019-07-26 18:55:19'),(689710,'SoNM','','Access-Reject','2019-07-26 18:55:31'),(758179,'kumi','','Access-Reject','2019-08-06 18:25:07'),(689712,'SoNM','','Access-Reject','2019-07-26 18:55:42'),(689713,'SoNM','','Access-Reject','2019-07-26 18:55:53'),(689714,'SoNM','','Access-Reject','2019-07-26 18:56:05'),(758178,'kumi','','Access-Reject','2019-08-06 18:24:36'),(689716,'SoNM','','Access-Reject','2019-07-26 18:56:17'),(689717,'SoNM','','Access-Reject','2019-07-26 18:56:28'),(758177,'kumi','','Access-Reject','2019-08-06 18:24:04'),(689719,'SoNM','','Access-Reject','2019-07-26 18:56:40'),(689720,'SoNM','','Access-Reject','2019-07-26 18:56:51'),(689721,'SoNM','','Access-Reject','2019-07-26 18:57:03'),(758176,'kumi','','Access-Reject','2019-08-06 18:23:33'),(689723,'SoNM','','Access-Reject','2019-07-26 18:57:14'),(689724,'SoNM','','Access-Reject','2019-07-26 18:57:25'),(689725,'SoNM','','Access-Reject','2019-07-26 18:57:37'),(758175,'kumi','','Access-Reject','2019-08-06 18:23:02'),(689727,'SoNM','','Access-Reject','2019-07-26 18:57:48'),(689728,'SoNM','','Access-Reject','2019-07-26 18:58:00'),(689729,'SoNM','','Access-Reject','2019-07-26 18:58:11'),(758174,'kumi','','Access-Reject','2019-08-06 18:22:31'),(689731,'SoNM','','Access-Reject','2019-07-26 18:58:23'),(689732,'SoNM','','Access-Reject','2019-07-26 18:58:34'),(758173,'kumi','','Access-Reject','2019-08-06 18:22:00'),(689734,'SoNM','','Access-Reject','2019-07-26 18:58:45'),(689735,'SoNM','','Access-Reject','2019-07-26 18:58:57'),(689736,'SoNM','','Access-Reject','2019-07-26 18:59:08'),(758172,'kumi','','Access-Reject','2019-08-06 18:21:29'),(689738,'SoNM','','Access-Reject','2019-07-26 18:59:20'),(689739,'SoNM','','Access-Reject','2019-07-26 18:59:31'),(689740,'SoNM','','Access-Reject','2019-07-26 18:59:43'),(758171,'kumi','','Access-Reject','2019-08-06 18:20:58'),(689742,'SoNM','','Access-Reject','2019-07-26 18:59:54'),(689743,'SoNM','','Access-Reject','2019-07-26 19:00:06'),(758170,'kumi','','Access-Reject','2019-08-06 18:20:27'),(689745,'SoNM','','Access-Reject','2019-07-26 19:00:17'),(689746,'SoNM','','Access-Reject','2019-07-26 19:00:29'),(689747,'SoNM','','Access-Reject','2019-07-26 19:00:40'),(758169,'kumi','','Access-Reject','2019-08-06 18:19:56'),(689749,'SoNM','','Access-Reject','2019-07-26 19:00:51'),(689750,'SoNM','','Access-Reject','2019-07-26 19:01:03'),(689751,'SoNM','','Access-Reject','2019-07-26 19:01:14'),(758168,'kumi','','Access-Reject','2019-08-06 18:19:25'),(689753,'SoNM','','Access-Reject','2019-07-26 19:01:26'),(689754,'SoNM','','Access-Reject','2019-07-26 19:01:37'),(689755,'SoNM','','Access-Reject','2019-07-26 19:01:49'),(758167,'kumi','','Access-Reject','2019-08-06 18:18:53'),(689757,'SoNM','','Access-Reject','2019-07-26 19:02:00'),(689758,'SoNM','','Access-Reject','2019-07-26 19:02:11'),(758166,'kumi','','Access-Reject','2019-08-06 18:18:22'),(689760,'SoNM','','Access-Reject','2019-07-26 19:02:23'),(689761,'SoNM','','Access-Reject','2019-07-26 19:02:34'),(689762,'SoNM','','Access-Reject','2019-07-26 19:02:46'),(758165,'kumi','','Access-Reject','2019-08-06 18:17:51'),(689764,'SoNM','','Access-Reject','2019-07-26 19:02:57'),(689765,'SoNM','','Access-Reject','2019-07-26 19:03:08'),(689766,'SoNM','','Access-Reject','2019-07-26 19:03:20'),(758164,'kumi','','Access-Reject','2019-08-06 18:17:20'),(689768,'SoNM','','Access-Reject','2019-07-26 19:03:31'),(689769,'SoNM','','Access-Reject','2019-07-26 19:03:43'),(758163,'kumi','','Access-Reject','2019-08-06 18:16:49'),(689771,'SoNM','','Access-Reject','2019-07-26 19:03:54'),(689772,'SoNM','','Access-Reject','2019-07-26 19:04:05'),(689773,'SoNM','','Access-Reject','2019-07-26 19:04:17'),(758162,'kumi','','Access-Reject','2019-08-06 18:16:18'),(689775,'SoNM','','Access-Reject','2019-07-26 19:04:28'),(689776,'SoNM','','Access-Reject','2019-07-26 19:04:40'),(689777,'SoNM','','Access-Reject','2019-07-26 19:04:51'),(758161,'kumi','','Access-Reject','2019-08-06 18:15:47'),(689779,'SoNM','','Access-Reject','2019-07-26 19:05:02'),(689780,'SoNM','','Access-Reject','2019-07-26 19:05:14'),(689781,'SoNM','','Access-Reject','2019-07-26 19:05:25'),(758160,'kumi','','Access-Reject','2019-08-06 18:15:16'),(689783,'SoNM','','Access-Reject','2019-07-26 19:05:37'),(689784,'SoNM','','Access-Reject','2019-07-26 19:05:48'),(758159,'kumi','','Access-Reject','2019-08-06 18:14:45'),(689786,'SoNM','','Access-Reject','2019-07-26 19:05:59'),(689787,'SoNM','','Access-Reject','2019-07-26 19:06:11'),(689788,'SoNM','','Access-Reject','2019-07-26 19:06:22'),(758158,'kumi','','Access-Reject','2019-08-06 18:14:14'),(689790,'SoNM','','Access-Reject','2019-07-26 19:06:34'),(689791,'SoNM','','Access-Reject','2019-07-26 19:06:45'),(689792,'SoNM','','Access-Reject','2019-07-26 19:06:57'),(758157,'kumi','','Access-Reject','2019-08-06 18:13:43'),(689794,'SoNM','','Access-Reject','2019-07-26 19:07:08'),(689795,'SoNM','','Access-Reject','2019-07-26 19:07:19'),(689796,'SoNM','','Access-Reject','2019-07-26 19:07:31'),(758156,'kumi','','Access-Reject','2019-08-06 18:13:12'),(689798,'SoNM','','Access-Reject','2019-07-26 19:07:42'),(689799,'SoNM','','Access-Reject','2019-07-26 19:07:54'),(758155,'kumi','','Access-Reject','2019-08-06 18:12:40'),(689801,'SoNM','','Access-Reject','2019-07-26 19:08:05'),(689802,'SoNM','','Access-Reject','2019-07-26 19:08:16'),(689803,'SoNM','','Access-Reject','2019-07-26 19:08:28'),(758154,'kumi','','Access-Reject','2019-08-06 18:12:09'),(689805,'SoNM','','Access-Reject','2019-07-26 19:08:39'),(689806,'SoNM','','Access-Reject','2019-07-26 19:08:51'),(689807,'SoNM','','Access-Reject','2019-07-26 19:09:02'),(758153,'kumi','','Access-Reject','2019-08-06 18:11:38'),(689809,'SoNM','','Access-Reject','2019-07-26 19:09:14'),(689810,'SoNM','','Access-Reject','2019-07-26 19:09:25'),(758152,'kumi','','Access-Reject','2019-08-06 18:11:07'),(689812,'SoNM','','Access-Reject','2019-07-26 19:09:36'),(689813,'SoNM','','Access-Reject','2019-07-26 19:09:48'),(689814,'SoNM','','Access-Reject','2019-07-26 19:09:59'),(689815,'mfantsipim','','Access-Accept','2019-07-26 19:10:03'),(689817,'SoNM','','Access-Reject','2019-07-26 19:10:10'),(689818,'SoNM','','Access-Reject','2019-07-26 19:10:22'),(689819,'SoNM','','Access-Reject','2019-07-26 19:10:33'),(758151,'cegrad','','Access-Accept','2019-08-06 18:10:51'),(689821,'SoNM','','Access-Reject','2019-07-26 19:10:45'),(689822,'SoNM','','Access-Reject','2019-07-26 19:10:56'),(689823,'SoNM','','Access-Reject','2019-07-26 19:11:08'),(689825,'SoNM','','Access-Reject','2019-07-26 19:11:19'),(689826,'SoNM','','Access-Reject','2019-07-26 19:11:30'),(910438,'src_hostel','','Access-Reject','2019-09-21 12:35:14'),(689828,'SoNM','','Access-Reject','2019-07-26 19:11:42'),(689829,'SoNM','','Access-Reject','2019-07-26 19:11:53'),(689830,'SoNM','','Access-Reject','2019-07-26 19:12:05'),(689831,'SoNM','','Access-Reject','2019-07-26 19:12:16'),(758149,'kumi','','Access-Reject','2019-08-06 18:10:05'),(689833,'SoNM','','Access-Reject','2019-07-26 19:12:27'),(689834,'SoNM','','Access-Reject','2019-07-26 19:12:39'),(689836,'SoNM','','Access-Reject','2019-07-26 19:12:50'),(689837,'SoNM','','Access-Reject','2019-07-26 19:13:02'),(689838,'SoNM','','Access-Reject','2019-07-26 19:13:13'),(758148,'affiliation','','Access-Accept','2019-08-06 18:10:04'),(689840,'SoNM','','Access-Reject','2019-07-26 19:13:24'),(689841,'SoNM','','Access-Reject','2019-07-26 19:13:36'),(689843,'SoNM','','Access-Reject','2019-07-26 19:13:47'),(689844,'SoNM','','Access-Reject','2019-07-26 19:13:59'),(689845,'SoNM','','Access-Reject','2019-07-26 19:14:10'),(758147,'mfantsipim','','Access-Accept','2019-08-06 18:10:04'),(689847,'SoNM','','Access-Reject','2019-07-26 19:14:21'),(689848,'SoNM','','Access-Reject','2019-07-26 19:14:33'),(689849,'SoNM','','Access-Reject','2019-07-26 19:14:44'),(758146,'kumi','','Access-Reject','2019-08-06 18:09:34'),(689851,'SoNM','','Access-Reject','2019-07-26 19:14:56'),(689852,'SoNM','','Access-Reject','2019-07-26 19:15:07'),(758145,'kumi','','Access-Reject','2019-08-06 18:09:03'),(689854,'SoNM','','Access-Reject','2019-07-26 19:15:18'),(689855,'SoNM','','Access-Reject','2019-07-26 19:15:30'),(689856,'SoNM','','Access-Reject','2019-07-26 19:15:41'),(758144,'kumi','','Access-Reject','2019-08-06 18:08:31'),(689858,'SoNM','','Access-Reject','2019-07-26 19:15:53'),(689859,'SoNM','','Access-Reject','2019-07-26 19:16:04'),(689860,'SoNM','','Access-Reject','2019-07-26 19:16:16'),(758143,'kumi','','Access-Reject','2019-08-06 18:08:00'),(689862,'SoNM','','Access-Reject','2019-07-26 19:16:27'),(689863,'SoNM','','Access-Reject','2019-07-26 19:16:39'),(689864,'SoNM','','Access-Reject','2019-07-26 19:16:50'),(758142,'kumi','','Access-Reject','2019-08-06 18:07:29'),(689866,'SoNM','','Access-Reject','2019-07-26 19:17:02'),(689867,'SoNM','','Access-Reject','2019-07-26 19:17:13'),(758141,'kumi','','Access-Reject','2019-08-06 18:06:58'),(689869,'SoNM','','Access-Reject','2019-07-26 19:17:25'),(689870,'SoNM','','Access-Reject','2019-07-26 19:17:36'),(689871,'SoNM','','Access-Reject','2019-07-26 19:17:47'),(758140,'kumi','','Access-Reject','2019-08-06 18:06:27'),(689873,'SoNM','','Access-Reject','2019-07-26 19:17:59'),(689874,'SoNM','','Access-Reject','2019-07-26 19:18:10'),(689875,'SoNM','','Access-Reject','2019-07-26 19:18:22'),(758139,'kumi','','Access-Reject','2019-08-06 18:05:56'),(689877,'SoNM','','Access-Reject','2019-07-26 19:18:33'),(689878,'SoNM','','Access-Reject','2019-07-26 19:18:44'),(758138,'kumi','','Access-Reject','2019-08-06 18:05:25'),(689880,'SoNM','','Access-Reject','2019-07-26 19:18:56'),(689881,'SoNM','','Access-Reject','2019-07-26 19:19:07'),(689882,'SoNM','','Access-Reject','2019-07-26 19:19:19'),(758137,'kumi','','Access-Reject','2019-08-06 18:04:54'),(689884,'SoNM','','Access-Reject','2019-07-26 19:19:30'),(689885,'SoNM','','Access-Reject','2019-07-26 19:19:42'),(689886,'SoNM','','Access-Reject','2019-07-26 19:19:53'),(758136,'kumi','','Access-Reject','2019-08-06 18:04:23'),(689888,'SoNM','','Access-Reject','2019-07-26 19:20:04'),(689889,'SoNM','','Access-Reject','2019-07-26 19:20:16'),(689890,'SoNM','','Access-Reject','2019-07-26 19:20:27'),(758135,'kumi','','Access-Reject','2019-08-06 18:03:52'),(689892,'SoNM','','Access-Reject','2019-07-26 19:20:39'),(689893,'SoNM','','Access-Reject','2019-07-26 19:20:50'),(758134,'kumi','','Access-Reject','2019-08-06 18:03:20'),(689895,'SoNM','','Access-Reject','2019-07-26 19:21:01'),(689896,'SoNM','','Access-Reject','2019-07-26 19:21:13'),(689897,'SoNM','','Access-Reject','2019-07-26 19:21:24'),(758133,'kumi','','Access-Reject','2019-08-06 18:02:49'),(689899,'SoNM','','Access-Reject','2019-07-26 19:21:36'),(689900,'SoNM','','Access-Reject','2019-07-26 19:21:47'),(689901,'SoNM','','Access-Reject','2019-07-26 19:21:59'),(758132,'kumi','','Access-Reject','2019-08-06 18:02:18'),(689903,'SoNM','','Access-Reject','2019-07-26 19:22:10'),(689904,'SoNM','','Access-Reject','2019-07-26 19:22:22'),(689905,'SoNM','','Access-Reject','2019-07-26 19:22:33'),(758131,'kumi','','Access-Reject','2019-08-06 18:01:47'),(689907,'SoNM','','Access-Reject','2019-07-26 19:22:44'),(689908,'SoNM','','Access-Reject','2019-07-26 19:22:56'),(758130,'kumi','','Access-Reject','2019-08-06 18:01:16'),(689910,'SoNM','','Access-Reject','2019-07-26 19:23:07'),(689911,'SoNM','','Access-Reject','2019-07-26 19:23:19'),(689912,'SoNM','','Access-Reject','2019-07-26 19:23:30'),(758129,'kumi','','Access-Reject','2019-08-06 18:00:45'),(689914,'SoNM','','Access-Reject','2019-07-26 19:23:41'),(689915,'SoNM','','Access-Reject','2019-07-26 19:23:53'),(689916,'SoNM','','Access-Reject','2019-07-26 19:24:04'),(758128,'kumi','','Access-Reject','2019-08-06 18:00:14'),(689918,'SoNM','','Access-Reject','2019-07-26 19:24:16'),(689919,'SoNM','','Access-Reject','2019-07-26 19:24:27'),(758127,'kumi','','Access-Reject','2019-08-06 17:59:43'),(689921,'SoNM','','Access-Reject','2019-07-26 19:24:38'),(689922,'SoNM','','Access-Reject','2019-07-26 19:24:50'),(689923,'SoNM','','Access-Reject','2019-07-26 19:25:01'),(758126,'kumi','','Access-Reject','2019-08-06 17:59:12'),(689925,'SoNM','','Access-Reject','2019-07-26 19:25:13'),(689926,'SoNM','','Access-Reject','2019-07-26 19:25:24'),(689927,'SoNM','','Access-Reject','2019-07-26 19:25:36'),(758125,'kumi','','Access-Reject','2019-08-06 17:58:41'),(689929,'SoNM','','Access-Reject','2019-07-26 19:25:47'),(689930,'SoNM','','Access-Reject','2019-07-26 19:25:58'),(689931,'SoNM','','Access-Reject','2019-07-26 19:26:10'),(758124,'kumi','','Access-Reject','2019-08-06 17:58:09'),(689933,'SoNM','','Access-Reject','2019-07-26 19:26:21'),(689934,'SoNM','','Access-Reject','2019-07-26 19:26:33'),(758123,'kumi','','Access-Reject','2019-08-06 17:57:38'),(689936,'SoNM','','Access-Reject','2019-07-26 19:26:44'),(689937,'SoNM','','Access-Reject','2019-07-26 19:26:56'),(689938,'SoNM','','Access-Reject','2019-07-26 19:27:07'),(758122,'kumi','','Access-Reject','2019-08-06 17:57:07'),(689940,'SoNM','','Access-Reject','2019-07-26 19:27:18'),(689941,'SoNM','','Access-Reject','2019-07-26 19:27:30'),(689942,'SoNM','','Access-Reject','2019-07-26 19:27:41'),(758121,'kumi','','Access-Reject','2019-08-06 17:56:36'),(689944,'SoNM','','Access-Reject','2019-07-26 19:27:53'),(689945,'SoNM','','Access-Reject','2019-07-26 19:28:04'),(758120,'kumi','','Access-Reject','2019-08-06 17:56:05'),(689947,'SoNM','','Access-Reject','2019-07-26 19:28:16'),(689948,'SoNM','','Access-Reject','2019-07-26 19:28:27'),(689949,'SoNM','','Access-Reject','2019-07-26 19:28:39'),(758119,'kumi','','Access-Reject','2019-08-06 17:55:34'),(689951,'SoNM','','Access-Reject','2019-07-26 19:28:51'),(689952,'SoNM','','Access-Reject','2019-07-26 19:29:02'),(689953,'SoNM','','Access-Reject','2019-07-26 19:29:14'),(758118,'kumi','','Access-Reject','2019-08-06 17:55:03'),(689955,'SoNM','','Access-Reject','2019-07-26 19:29:25'),(689956,'SoNM','','Access-Reject','2019-07-26 19:29:37'),(689957,'SoNM','','Access-Reject','2019-07-26 19:29:48'),(758117,'kumi','','Access-Reject','2019-08-06 17:54:32'),(689959,'SoNM','','Access-Reject','2019-07-26 19:29:59'),(689960,'mfantsipim','','Access-Accept','2019-07-26 19:30:04'),(689961,'SoNM','','Access-Reject','2019-07-26 19:30:11'),(758116,'kumi','','Access-Reject','2019-08-06 17:54:01'),(689963,'SoNM','','Access-Reject','2019-07-26 19:30:22'),(689964,'SoNM','','Access-Reject','2019-07-26 19:30:34'),(689965,'SoNM','','Access-Reject','2019-07-26 19:30:45'),(758115,'kumi','','Access-Reject','2019-08-06 17:53:30'),(689967,'SoNM','','Access-Reject','2019-07-26 19:30:57'),(689968,'SoNM','','Access-Reject','2019-07-26 19:31:08'),(689969,'SoNM','','Access-Reject','2019-07-26 19:31:20'),(758114,'kumi','','Access-Reject','2019-08-06 17:52:58'),(689971,'SoNM','','Access-Reject','2019-07-26 19:31:31'),(689972,'SoNM','','Access-Reject','2019-07-26 19:31:42'),(758113,'kumi','','Access-Reject','2019-08-06 17:52:27'),(689974,'SoNM','','Access-Reject','2019-07-26 19:31:54'),(689975,'SoNM','','Access-Reject','2019-07-26 19:32:05'),(689976,'SoNM','','Access-Reject','2019-07-26 19:32:17'),(758112,'kumi','','Access-Reject','2019-08-06 17:51:56'),(689978,'SoNM','','Access-Reject','2019-07-26 19:32:28'),(689979,'SoNM','','Access-Reject','2019-07-26 19:32:39'),(689980,'SoNM','','Access-Reject','2019-07-26 19:32:51'),(758111,'kumi','','Access-Reject','2019-08-06 17:51:25'),(689982,'SoNM','','Access-Reject','2019-07-26 19:33:02'),(689983,'SoNM','','Access-Reject','2019-07-26 19:33:14'),(689984,'SoNM','','Access-Reject','2019-07-26 19:33:25'),(758110,'kumi','','Access-Reject','2019-08-06 17:50:54'),(689986,'SoNM','','Access-Reject','2019-07-26 19:33:36'),(689987,'SoNM','','Access-Reject','2019-07-26 19:33:48'),(758109,'kumi','','Access-Reject','2019-08-06 17:50:23'),(689989,'SoNM','','Access-Reject','2019-07-26 19:33:59'),(689990,'SoNM','','Access-Reject','2019-07-26 19:34:11'),(689991,'SoNM','','Access-Reject','2019-07-26 19:34:22'),(689993,'SoNM','','Access-Reject','2019-07-26 19:34:34'),(689994,'SoNM','','Access-Reject','2019-07-26 19:34:45'),(689995,'SoNM','','Access-Reject','2019-07-26 19:34:56'),(758108,'mfantsipim','','Access-Accept','2019-08-06 17:50:04'),(689997,'SoNM','','Access-Reject','2019-07-26 19:35:08'),(689998,'SoNM','','Access-Reject','2019-07-26 19:35:19'),(758107,'kumi','','Access-Reject','2019-08-06 17:49:52'),(690000,'SoNM','','Access-Reject','2019-07-26 19:35:31'),(690001,'SoNM','','Access-Reject','2019-07-26 19:35:42'),(690002,'SoNM','','Access-Reject','2019-07-26 19:35:54'),(758106,'kumi','','Access-Reject','2019-08-06 17:49:21'),(690004,'SoNM','','Access-Reject','2019-07-26 19:36:05'),(690005,'SoNM','','Access-Reject','2019-07-26 19:36:16'),(690006,'SoNM','','Access-Reject','2019-07-26 19:36:28'),(758105,'kumi','','Access-Reject','2019-08-06 17:48:50'),(690008,'SoNM','','Access-Reject','2019-07-26 19:36:39'),(690009,'SoNM','','Access-Reject','2019-07-26 19:36:51'),(690010,'SoNM','','Access-Reject','2019-07-26 19:37:02'),(758104,'kumi','','Access-Reject','2019-08-06 17:48:19'),(690012,'SoNM','','Access-Reject','2019-07-26 19:37:13'),(690013,'SoNM','','Access-Reject','2019-07-26 19:37:25'),(758103,'kumi','','Access-Reject','2019-08-06 17:47:47'),(690015,'SoNM','','Access-Reject','2019-07-26 19:37:36'),(690016,'SoNM','','Access-Reject','2019-07-26 19:37:48'),(690017,'SoNM','','Access-Reject','2019-07-26 19:37:59'),(758102,'kumi','','Access-Reject','2019-08-06 17:47:16'),(690019,'SoNM','','Access-Reject','2019-07-26 19:38:43'),(690020,'SoNM','','Access-Reject','2019-07-26 19:38:54'),(690021,'SoNM','','Access-Reject','2019-07-26 19:39:06'),(758101,'kumi','','Access-Reject','2019-08-06 17:46:45'),(690023,'SoNM','','Access-Reject','2019-07-26 19:39:17'),(690024,'SoNM','','Access-Reject','2019-07-26 19:39:28'),(758100,'kumi','','Access-Reject','2019-08-06 17:46:14'),(690026,'SoNM','','Access-Reject','2019-07-26 19:39:40'),(690027,'SoNM','','Access-Reject','2019-07-26 19:39:51'),(690028,'SoNM','','Access-Reject','2019-07-26 19:40:03'),(758099,'kumi','','Access-Reject','2019-08-06 17:45:43'),(690030,'SoNM','','Access-Reject','2019-07-26 19:40:14'),(690031,'SoNM','','Access-Reject','2019-07-26 19:40:25'),(690032,'SoNM','','Access-Reject','2019-07-26 19:40:37'),(758098,'kumi','','Access-Reject','2019-08-06 17:45:12'),(690034,'SoNM','','Access-Reject','2019-07-26 19:40:48'),(690035,'SoNM','','Access-Reject','2019-07-26 19:41:00'),(690036,'SoNM','','Access-Reject','2019-07-26 19:41:11'),(758097,'kumi','','Access-Reject','2019-08-06 17:44:41'),(690038,'SoNM','','Access-Reject','2019-07-26 19:41:23'),(690039,'SoNM','','Access-Reject','2019-07-26 19:41:34'),(758096,'kumi','','Access-Reject','2019-08-06 17:44:10'),(690041,'SoNM','','Access-Reject','2019-07-26 19:41:46'),(690042,'SoNM','','Access-Reject','2019-07-26 19:41:57'),(690043,'SoNM','','Access-Reject','2019-07-26 19:42:08'),(758095,'kumi','','Access-Reject','2019-08-06 17:43:39'),(690045,'SoNM','','Access-Reject','2019-07-26 19:42:20'),(690046,'SoNM','','Access-Reject','2019-07-26 19:42:31'),(690047,'SoNM','','Access-Reject','2019-07-26 19:42:43'),(758094,'kumi','','Access-Reject','2019-08-06 17:43:08'),(690049,'SoNM','','Access-Reject','2019-07-26 19:42:54'),(690050,'SoNM','','Access-Reject','2019-07-26 19:43:05'),(690051,'SoNM','','Access-Reject','2019-07-26 19:43:17'),(758093,'kumi','','Access-Reject','2019-08-06 17:42:36'),(690053,'SoNM','','Access-Reject','2019-07-26 19:43:28'),(690054,'SoNM','','Access-Reject','2019-07-26 19:43:40'),(758092,'kumi','','Access-Reject','2019-08-06 17:42:05'),(690056,'SoNM','','Access-Reject','2019-07-26 19:43:51'),(690057,'SoNM','','Access-Reject','2019-07-26 19:44:04'),(690058,'SoNM','','Access-Reject','2019-07-26 19:44:15'),(758091,'kumi','','Access-Reject','2019-08-06 17:41:34'),(690060,'SoNM','','Access-Reject','2019-07-26 19:44:26'),(690061,'SoNM','','Access-Reject','2019-07-26 19:44:38'),(690062,'SoNM','','Access-Reject','2019-07-26 19:44:49'),(758090,'kumi','','Access-Reject','2019-08-06 17:41:03'),(690064,'SoNM','','Access-Reject','2019-07-26 19:45:01'),(690065,'SoNM','','Access-Reject','2019-07-26 19:45:12'),(758089,'kumi','','Access-Reject','2019-08-06 17:40:32'),(690067,'SoNM','','Access-Reject','2019-07-26 19:45:24'),(690068,'SoNM','','Access-Reject','2019-07-26 19:45:35'),(690069,'SoNM','','Access-Reject','2019-07-26 19:45:46'),(758088,'kumi','','Access-Reject','2019-08-06 17:40:01'),(690071,'SoNM','','Access-Reject','2019-07-26 19:45:58'),(690072,'SoNM','','Access-Reject','2019-07-26 19:46:09'),(690073,'SoNM','','Access-Reject','2019-07-26 19:46:21'),(758087,'kumi','','Access-Reject','2019-08-06 17:39:30'),(690075,'SoNM','','Access-Reject','2019-07-26 19:46:32'),(690076,'SoNM','','Access-Reject','2019-07-26 19:46:43'),(758086,'kumi','','Access-Reject','2019-08-06 17:38:59'),(690078,'SoNM','','Access-Reject','2019-07-26 19:46:55'),(690079,'SoNM','','Access-Reject','2019-07-26 19:47:06'),(690080,'SoNM','','Access-Reject','2019-07-26 19:47:18'),(758085,'kumi','','Access-Reject','2019-08-06 17:38:28'),(690082,'SoNM','','Access-Reject','2019-07-26 19:47:29'),(690083,'SoNM','','Access-Reject','2019-07-26 19:47:40'),(690084,'SoNM','','Access-Reject','2019-07-26 19:47:52'),(758084,'kumi','','Access-Reject','2019-08-06 17:37:57'),(690086,'SoNM','','Access-Reject','2019-07-26 19:48:03'),(690087,'SoNM','','Access-Reject','2019-07-26 19:48:15'),(690088,'SoNM','','Access-Reject','2019-07-26 19:48:26'),(758083,'kumi','','Access-Reject','2019-08-06 17:37:25'),(690090,'SoNM','','Access-Reject','2019-07-26 19:48:37'),(690091,'SoNM','','Access-Reject','2019-07-26 19:48:49'),(758082,'kumi','','Access-Reject','2019-08-06 17:36:54'),(690093,'SoNM','','Access-Reject','2019-07-26 19:49:00'),(690094,'SoNM','','Access-Reject','2019-07-26 19:49:12'),(690095,'SoNM','','Access-Reject','2019-07-26 19:49:23'),(758081,'kumi','','Access-Reject','2019-08-06 17:36:23'),(690097,'SoNM','','Access-Reject','2019-07-26 19:49:34'),(690098,'SoNM','','Access-Reject','2019-07-26 19:49:46'),(690099,'SoNM','','Access-Reject','2019-07-26 19:49:57'),(758080,'kumi','','Access-Reject','2019-08-06 17:35:52'),(690101,'mfantsipim','','Access-Accept','2019-07-26 19:50:03'),(690102,'SoNM','','Access-Reject','2019-07-26 19:50:09'),(690103,'SoNM','','Access-Reject','2019-07-26 19:50:20'),(690104,'SoNM','','Access-Reject','2019-07-26 19:50:31'),(758079,'kumi','','Access-Reject','2019-08-06 17:35:21'),(690106,'SoNM','','Access-Reject','2019-07-26 19:50:43'),(690107,'SoNM','','Access-Reject','2019-07-26 19:50:54'),(758078,'kumi','','Access-Reject','2019-08-06 17:34:50'),(690109,'SoNM','','Access-Reject','2019-07-26 19:51:06'),(690110,'SoNM','','Access-Reject','2019-07-26 19:51:17'),(690111,'SoNM','','Access-Reject','2019-07-26 19:51:28'),(758077,'kumi','','Access-Reject','2019-08-06 17:34:19'),(690113,'SoNM','','Access-Reject','2019-07-26 19:51:40'),(690114,'SoNM','','Access-Reject','2019-07-26 19:51:51'),(690115,'SoNM','','Access-Reject','2019-07-26 19:52:03'),(758076,'kumi','','Access-Reject','2019-08-06 17:33:48'),(690117,'SoNM','','Access-Reject','2019-07-26 19:52:14'),(690118,'SoNM','','Access-Reject','2019-07-26 19:52:26'),(758075,'kumi','','Access-Reject','2019-08-06 17:33:17'),(690120,'SoNM','','Access-Reject','2019-07-26 19:52:37'),(690121,'SoNM','','Access-Reject','2019-07-26 19:52:48'),(690122,'SoNM','','Access-Reject','2019-07-26 19:53:00'),(758074,'kumi','','Access-Reject','2019-08-06 17:32:46'),(690124,'SoNM','','Access-Reject','2019-07-26 19:53:11'),(690125,'SoNM','','Access-Reject','2019-07-26 19:53:23'),(690126,'SoNM','','Access-Reject','2019-07-26 19:53:34'),(758073,'kumi','','Access-Reject','2019-08-06 17:32:14'),(690128,'SoNM','','Access-Reject','2019-07-26 19:53:45'),(690129,'SoNM','','Access-Reject','2019-07-26 19:53:57'),(690130,'SoNM','','Access-Reject','2019-07-26 19:54:08'),(758072,'kumi','','Access-Reject','2019-08-06 17:31:43'),(690132,'SoNM','','Access-Reject','2019-07-26 19:54:20'),(690133,'SoNM','','Access-Reject','2019-07-26 19:54:31'),(758071,'kumi','','Access-Reject','2019-08-06 17:31:12'),(690135,'SoNM','','Access-Reject','2019-07-26 19:54:42'),(690136,'SoNM','','Access-Reject','2019-07-26 19:54:54'),(690137,'SoNM','','Access-Reject','2019-07-26 19:55:05'),(758070,'kumi','','Access-Reject','2019-08-06 17:30:41'),(690139,'SoNM','','Access-Reject','2019-07-26 19:55:17'),(690140,'SoNM','','Access-Reject','2019-07-26 19:55:28'),(690141,'SoNM','','Access-Reject','2019-07-26 19:55:39'),(758069,'kumi','','Access-Reject','2019-08-06 17:30:10'),(690143,'SoNM','','Access-Reject','2019-07-26 19:55:51'),(690144,'SoNM','','Access-Reject','2019-07-26 19:56:02'),(690145,'SoNM','','Access-Reject','2019-07-26 19:56:14'),(690147,'SoNM','','Access-Reject','2019-07-26 19:56:25'),(690148,'SoNM','','Access-Reject','2019-07-26 19:56:36'),(758068,'mfantsipim','','Access-Accept','2019-08-06 17:30:04'),(690150,'SoNM','','Access-Reject','2019-07-26 19:56:48'),(690151,'SoNM','','Access-Reject','2019-07-26 19:56:59'),(690152,'SoNM','','Access-Reject','2019-07-26 19:57:11'),(758067,'kumi','','Access-Reject','2019-08-06 17:29:39'),(690154,'SoNM','','Access-Reject','2019-07-26 19:57:22'),(690155,'SoNM','','Access-Reject','2019-07-26 19:57:33'),(690156,'SoNM','','Access-Reject','2019-07-26 19:57:45'),(758066,'kumi','','Access-Reject','2019-08-06 17:29:08'),(690158,'SoNM','','Access-Reject','2019-07-26 19:57:56'),(690159,'SoNM','','Access-Reject','2019-07-26 19:58:08'),(758065,'kumi','','Access-Reject','2019-08-06 17:28:37'),(690161,'SoNM','','Access-Reject','2019-07-26 19:58:19'),(690162,'SoNM','','Access-Reject','2019-07-26 19:58:30'),(690163,'SoNM','','Access-Reject','2019-07-26 19:58:42'),(758064,'kumi','','Access-Reject','2019-08-06 17:28:05'),(690165,'SoNM','','Access-Reject','2019-07-26 19:58:53'),(690166,'SoNM','','Access-Reject','2019-07-26 19:59:05'),(690167,'SoNM','','Access-Reject','2019-07-26 19:59:17'),(758063,'kumi','','Access-Reject','2019-08-06 17:27:34'),(690169,'SoNM','','Access-Reject','2019-07-26 19:59:29'),(690170,'SoNM','','Access-Reject','2019-07-26 19:59:41'),(758062,'kumi','','Access-Reject','2019-08-06 17:27:03'),(690172,'SoNM','','Access-Reject','2019-07-26 19:59:52'),(690173,'SoNM','','Access-Reject','2019-07-26 20:00:04'),(690174,'SoNM','','Access-Reject','2019-07-26 20:00:15'),(758061,'kumi','','Access-Reject','2019-08-06 17:26:32'),(758060,'kumi','','Access-Reject','2019-08-06 17:26:01'),(758059,'kumi','','Access-Reject','2019-08-06 17:25:30'),(758058,'kumi','','Access-Reject','2019-08-06 17:24:59'),(758057,'kumi','','Access-Reject','2019-08-06 17:24:28'),(758056,'kumi','','Access-Reject','2019-08-06 17:23:57'),(758055,'kumi','','Access-Reject','2019-08-06 17:23:26'),(758054,'kumi','','Access-Reject','2019-08-06 17:22:55'),(758053,'kumi','','Access-Reject','2019-08-06 17:22:23'),(758052,'kumi','','Access-Reject','2019-08-06 17:21:52'),(758051,'kumi','','Access-Reject','2019-08-06 17:21:21'),(690186,'SoNM','','Access-Reject','2019-07-26 20:05:49'),(690187,'SoNM','','Access-Reject','2019-07-26 20:06:01'),(758050,'kumi','','Access-Reject','2019-08-06 17:20:50'),(690189,'SoNM','','Access-Reject','2019-07-26 20:06:12'),(690190,'SoNM','','Access-Reject','2019-07-26 20:06:23'),(690191,'SoNM','','Access-Reject','2019-07-26 20:06:35'),(758049,'kumi','','Access-Reject','2019-08-06 17:20:19'),(690193,'SoNM','','Access-Reject','2019-07-26 20:06:46'),(690194,'SoNM','','Access-Reject','2019-07-26 20:06:58'),(758048,'kumi','','Access-Reject','2019-08-06 17:19:48'),(690196,'SoNM','','Access-Reject','2019-07-26 20:07:09'),(690197,'SoNM','','Access-Reject','2019-07-26 20:07:21'),(690198,'SoNM','','Access-Reject','2019-07-26 20:07:32'),(758047,'kumi','','Access-Reject','2019-08-06 17:19:17'),(690200,'SoNM','','Access-Reject','2019-07-26 20:07:43'),(690201,'SoNM','','Access-Reject','2019-07-26 20:07:55'),(690202,'SoNM','','Access-Reject','2019-07-26 20:08:06'),(758046,'kumi','','Access-Reject','2019-08-06 17:18:46'),(690204,'SoNM','','Access-Reject','2019-07-26 20:08:18'),(690205,'SoNM','','Access-Reject','2019-07-26 20:08:29'),(758045,'kumi','','Access-Reject','2019-08-06 17:18:15'),(690207,'SoNM','','Access-Reject','2019-07-26 20:08:40'),(690208,'SoNM','','Access-Reject','2019-07-26 20:08:52'),(690209,'SoNM','','Access-Reject','2019-07-26 20:09:03'),(758044,'kumi','','Access-Reject','2019-08-06 17:17:44'),(690211,'SoNM','','Access-Reject','2019-07-26 20:09:15'),(690212,'SoNM','','Access-Reject','2019-07-26 20:09:26'),(690213,'SoNM','','Access-Reject','2019-07-26 20:09:37'),(758043,'kumi','','Access-Reject','2019-08-06 17:17:12'),(690215,'SoNM','','Access-Reject','2019-07-26 20:09:49'),(690216,'SoNM','','Access-Reject','2019-07-26 20:10:00'),(690217,'mfantsipim','','Access-Accept','2019-07-26 20:10:04'),(690218,'cegrad','','Access-Accept','2019-07-26 20:10:05'),(910437,'src_hostel','','Access-Reject','2019-09-21 12:35:12'),(690220,'affiliation','','Access-Accept','2019-07-26 20:10:08'),(690221,'SoNM','','Access-Reject','2019-07-26 20:10:12'),(758042,'kumi','','Access-Reject','2019-08-06 17:16:41'),(690223,'SoNM','','Access-Reject','2019-07-26 20:10:23'),(690224,'SoNM','','Access-Reject','2019-07-26 20:10:35'),(758041,'kumi','','Access-Reject','2019-08-06 17:16:10'),(690226,'SoNM','','Access-Reject','2019-07-26 20:10:46'),(690227,'SoNM','','Access-Reject','2019-07-26 20:10:57'),(690228,'SoNM','','Access-Reject','2019-07-26 20:11:09'),(758040,'kumi','','Access-Reject','2019-08-06 17:15:39'),(690230,'SoNM','','Access-Reject','2019-07-26 20:11:20'),(690231,'SoNM','','Access-Reject','2019-07-26 20:11:32'),(690232,'SoNM','','Access-Reject','2019-07-26 20:11:43'),(758039,'kumi','','Access-Reject','2019-08-06 17:15:08'),(690234,'SoNM','','Access-Reject','2019-07-26 20:11:54'),(690235,'SoNM','','Access-Reject','2019-07-26 20:12:06'),(690236,'SoNM','','Access-Reject','2019-07-26 20:12:17'),(758038,'kumi','','Access-Reject','2019-08-06 17:14:37'),(690238,'SoNM','','Access-Reject','2019-07-26 20:12:29'),(690239,'SoNM','','Access-Reject','2019-07-26 20:12:40'),(758037,'kumi','','Access-Reject','2019-08-06 17:14:06'),(690241,'SoNM','','Access-Reject','2019-07-26 20:12:51'),(690242,'SoNM','','Access-Reject','2019-07-26 20:13:03'),(690243,'SoNM','','Access-Reject','2019-07-26 20:13:14'),(758036,'kumi','','Access-Reject','2019-08-06 17:13:35'),(690245,'SoNM','','Access-Reject','2019-07-26 20:13:26'),(690246,'SoNM','','Access-Reject','2019-07-26 20:13:37'),(690247,'SoNM','','Access-Reject','2019-07-26 20:13:49'),(758035,'kumi','','Access-Reject','2019-08-06 17:13:04'),(690249,'SoNM','','Access-Reject','2019-07-26 20:14:00'),(690250,'SoNM','','Access-Reject','2019-07-26 20:14:11'),(758034,'kumi','','Access-Reject','2019-08-06 17:12:33'),(690252,'SoNM','','Access-Reject','2019-07-26 20:14:23'),(690253,'SoNM','','Access-Reject','2019-07-26 20:14:34'),(690254,'SoNM','','Access-Reject','2019-07-26 20:14:46'),(758033,'kumi','','Access-Reject','2019-08-06 17:12:01'),(690256,'SoNM','','Access-Reject','2019-07-26 20:14:57'),(690257,'SoNM','','Access-Reject','2019-07-26 20:15:08'),(690258,'SoNM','','Access-Reject','2019-07-26 20:15:20'),(758032,'kumi','','Access-Reject','2019-08-06 17:11:30'),(690260,'SoNM','','Access-Reject','2019-07-26 20:15:31'),(690261,'SoNM','','Access-Reject','2019-07-26 20:15:43'),(690262,'SoNM','','Access-Reject','2019-07-26 20:15:54'),(758031,'kumi','','Access-Reject','2019-08-06 17:10:59'),(690264,'SoNM','','Access-Reject','2019-07-26 20:16:05'),(690265,'SoNM','','Access-Reject','2019-07-26 20:16:17'),(758030,'kumi','','Access-Reject','2019-08-06 17:10:28'),(690267,'SoNM','','Access-Reject','2019-07-26 20:16:28'),(690268,'SoNM','','Access-Reject','2019-07-26 20:16:40'),(690269,'SoNM','','Access-Reject','2019-07-26 20:16:51'),(690271,'SoNM','','Access-Reject','2019-07-26 20:17:03'),(690272,'SoNM','','Access-Reject','2019-07-26 20:17:14'),(690273,'SoNM','','Access-Reject','2019-07-26 20:17:26'),(758029,'mfantsipim','','Access-Accept','2019-08-06 17:10:04'),(690275,'SoNM','','Access-Reject','2019-07-26 20:17:37'),(690276,'SoNM','','Access-Reject','2019-07-26 20:17:48'),(690277,'SoNM','','Access-Reject','2019-07-26 20:18:00'),(758028,'kumi','','Access-Reject','2019-08-06 17:09:57'),(690279,'SoNM','','Access-Reject','2019-07-26 20:18:11'),(690280,'SoNM','','Access-Reject','2019-07-26 20:18:23'),(758027,'kumi','','Access-Reject','2019-08-06 17:09:26'),(690282,'SoNM','','Access-Reject','2019-07-26 20:18:34'),(690283,'SoNM','','Access-Reject','2019-07-26 20:18:45'),(690284,'SoNM','','Access-Reject','2019-07-26 20:18:57'),(758026,'kumi','','Access-Reject','2019-08-06 17:08:55'),(690286,'SoNM','','Access-Reject','2019-07-26 20:19:08'),(690287,'SoNM','','Access-Reject','2019-07-26 20:19:20'),(690288,'SoNM','','Access-Reject','2019-07-26 20:19:31'),(758025,'kumi','','Access-Reject','2019-08-06 17:08:24'),(690290,'SoNM','','Access-Reject','2019-07-26 20:19:42'),(690291,'SoNM','','Access-Reject','2019-07-26 20:19:54'),(758024,'kumi','','Access-Reject','2019-08-06 17:07:53'),(690293,'SoNM','','Access-Reject','2019-07-26 20:20:05'),(690294,'SoNM','','Access-Reject','2019-07-26 20:20:17'),(690295,'SoNM','','Access-Reject','2019-07-26 20:20:28'),(758023,'kumi','','Access-Reject','2019-08-06 17:07:21'),(690297,'SoNM','','Access-Reject','2019-07-26 20:20:39'),(690298,'SoNM','','Access-Reject','2019-07-26 20:20:52'),(690299,'SoNM','','Access-Reject','2019-07-26 20:21:03'),(758022,'kumi','','Access-Reject','2019-08-06 17:06:50'),(690301,'SoNM','','Access-Reject','2019-07-26 20:21:15'),(690302,'SoNM','','Access-Reject','2019-07-26 20:21:26'),(690303,'SoNM','','Access-Reject','2019-07-26 20:21:37'),(758021,'kumi','','Access-Reject','2019-08-06 17:06:19'),(690305,'SoNM','','Access-Reject','2019-07-26 20:21:49'),(690306,'SoNM','','Access-Reject','2019-07-26 20:22:00'),(758020,'kumi','','Access-Reject','2019-08-06 17:05:48'),(690308,'SoNM','','Access-Reject','2019-07-26 20:22:11'),(690309,'SoNM','','Access-Reject','2019-07-26 20:22:23'),(690310,'SoNM','','Access-Reject','2019-07-26 20:22:35'),(758019,'kumi','','Access-Reject','2019-08-06 17:05:17'),(690312,'SoNM','','Access-Reject','2019-07-26 20:22:47'),(690313,'SoNM','','Access-Reject','2019-07-26 20:22:58'),(690314,'SoNM','','Access-Reject','2019-07-26 20:23:10'),(758018,'kumi','','Access-Reject','2019-08-06 17:04:46'),(690316,'SoNM','','Access-Reject','2019-07-26 20:23:21'),(690317,'SoNM','','Access-Reject','2019-07-26 20:23:32'),(758017,'kumi','','Access-Reject','2019-08-06 17:04:15'),(690319,'SoNM','','Access-Reject','2019-07-26 20:23:44'),(690320,'SoNM','','Access-Reject','2019-07-26 20:23:55'),(690321,'SoNM','','Access-Reject','2019-07-26 20:24:07'),(758016,'kumi','','Access-Reject','2019-08-06 17:03:44'),(690323,'SoNM','','Access-Reject','2019-07-26 20:24:18'),(690324,'SoNM','','Access-Reject','2019-07-26 20:24:30'),(690325,'SoNM','','Access-Reject','2019-07-26 20:24:41'),(758015,'kumi','','Access-Reject','2019-08-06 17:03:13'),(690327,'SoNM','','Access-Reject','2019-07-26 20:24:52'),(690328,'SoNM','','Access-Reject','2019-07-26 20:25:04'),(690329,'SoNM','','Access-Reject','2019-07-26 20:25:15'),(758014,'kumi','','Access-Reject','2019-08-06 17:02:42'),(690331,'SoNM','','Access-Reject','2019-07-26 20:25:26'),(690332,'SoNM','','Access-Reject','2019-07-26 20:25:38'),(758013,'kumi','','Access-Reject','2019-08-06 17:02:10'),(690334,'SoNM','','Access-Reject','2019-07-26 20:25:49'),(690335,'SoNM','','Access-Reject','2019-07-26 20:26:01'),(690336,'SoNM','','Access-Reject','2019-07-26 20:26:12'),(758012,'kumi','','Access-Reject','2019-08-06 17:01:39'),(690338,'SoNM','','Access-Reject','2019-07-26 20:26:24'),(690339,'SoNM','','Access-Reject','2019-07-26 20:26:35'),(690340,'SoNM','','Access-Reject','2019-07-26 20:26:46'),(758011,'kumi','','Access-Reject','2019-08-06 17:01:08'),(690342,'SoNM','','Access-Reject','2019-07-26 20:26:58'),(690343,'SoNM','','Access-Reject','2019-07-26 20:27:09'),(758010,'kumi','','Access-Reject','2019-08-06 17:00:37'),(690345,'SoNM','','Access-Reject','2019-07-26 20:27:21'),(690346,'SoNM','','Access-Reject','2019-07-26 20:27:32'),(690347,'SoNM','','Access-Reject','2019-07-26 20:27:44'),(758009,'kumi','','Access-Reject','2019-08-06 17:00:06'),(690349,'SoNM','','Access-Reject','2019-07-26 20:27:55'),(690350,'SoNM','','Access-Reject','2019-07-26 20:28:06'),(690351,'SoNM','','Access-Reject','2019-07-26 20:28:18'),(758008,'kumi','','Access-Reject','2019-08-06 16:59:35'),(690353,'SoNM','','Access-Reject','2019-07-26 20:28:29'),(690354,'SoNM','','Access-Reject','2019-07-26 20:29:17'),(758007,'kumi','','Access-Reject','2019-08-06 16:59:04'),(690356,'SoNM','','Access-Reject','2019-07-26 20:29:28'),(690357,'SoNM','','Access-Reject','2019-07-26 20:29:40'),(690358,'SoNM','','Access-Reject','2019-07-26 20:29:51'),(758006,'kumi','','Access-Reject','2019-08-06 16:58:33'),(690360,'SoNM','','Access-Reject','2019-07-26 20:30:03'),(690361,'mfantsipim','','Access-Accept','2019-07-26 20:30:03'),(690362,'SoNM','','Access-Reject','2019-07-26 20:30:14'),(690363,'SoNM','','Access-Reject','2019-07-26 20:30:25'),(758005,'kumi','','Access-Reject','2019-08-06 16:58:02'),(690365,'SoNM','','Access-Reject','2019-07-26 20:30:37'),(690366,'SoNM','','Access-Reject','2019-07-26 20:30:48'),(758004,'kumi','','Access-Reject','2019-08-06 16:57:31'),(690368,'SoNM','','Access-Reject','2019-07-26 20:31:00'),(690369,'SoNM','','Access-Reject','2019-07-26 20:31:11'),(690370,'SoNM','','Access-Reject','2019-07-26 20:31:22'),(758003,'kumi','','Access-Reject','2019-08-06 16:56:59'),(690372,'SoNM','','Access-Reject','2019-07-26 20:31:34'),(690373,'SoNM','','Access-Reject','2019-07-26 20:31:45'),(690374,'SoNM','','Access-Reject','2019-07-26 20:31:57'),(758002,'kumi','','Access-Reject','2019-08-06 16:56:28'),(690376,'SoNM','','Access-Reject','2019-07-26 20:32:08'),(690377,'SoNM','','Access-Reject','2019-07-26 20:32:19'),(758001,'kumi','','Access-Reject','2019-08-06 16:55:57'),(690379,'SoNM','','Access-Reject','2019-07-26 20:32:31'),(690380,'SoNM','','Access-Reject','2019-07-26 20:32:42'),(690381,'SoNM','','Access-Reject','2019-07-26 20:32:54'),(758000,'kumi','','Access-Reject','2019-08-06 16:55:26'),(690383,'SoNM','','Access-Reject','2019-07-26 20:33:05'),(690384,'SoNM','','Access-Reject','2019-07-26 20:33:16'),(690385,'SoNM','','Access-Reject','2019-07-26 20:33:28'),(757999,'kumi','','Access-Reject','2019-08-06 16:54:55'),(690387,'SoNM','','Access-Reject','2019-07-26 20:33:39'),(690388,'SoNM','','Access-Reject','2019-07-26 20:33:50'),(690389,'SoNM','','Access-Reject','2019-07-26 20:34:02'),(757998,'kumi','','Access-Reject','2019-08-06 16:54:24'),(690391,'SoNM','','Access-Reject','2019-07-26 20:34:13'),(690392,'SoNM','','Access-Reject','2019-07-26 20:34:25'),(757997,'kumi','','Access-Reject','2019-08-06 16:53:53'),(690394,'SoNM','','Access-Reject','2019-07-26 20:34:36'),(690395,'SoNM','','Access-Reject','2019-07-26 20:34:48'),(690396,'SoNM','','Access-Reject','2019-07-26 20:34:59'),(757996,'kumi','','Access-Reject','2019-08-06 16:53:22'),(690398,'SoNM','','Access-Reject','2019-07-26 20:35:11'),(690399,'SoNM','','Access-Reject','2019-07-26 20:35:22'),(690400,'SoNM','','Access-Reject','2019-07-26 20:35:33'),(757995,'kumi','','Access-Reject','2019-08-06 16:52:51'),(690402,'SoNM','','Access-Reject','2019-07-26 20:35:45'),(690403,'SoNM','','Access-Reject','2019-07-26 20:35:56'),(690404,'SoNM','','Access-Reject','2019-07-26 20:36:07'),(757994,'kumi','','Access-Reject','2019-08-06 16:52:20'),(690406,'SoNM','','Access-Reject','2019-07-26 20:36:19'),(690407,'SoNM','','Access-Reject','2019-07-26 20:36:30'),(757993,'kumi','','Access-Reject','2019-08-06 16:51:48'),(690409,'SoNM','','Access-Reject','2019-07-26 20:36:42'),(690410,'SoNM','','Access-Reject','2019-07-26 20:36:53'),(690411,'SoNM','','Access-Reject','2019-07-26 20:37:05'),(757992,'kumi','','Access-Reject','2019-08-06 16:51:17'),(690413,'SoNM','','Access-Reject','2019-07-26 20:37:16'),(690414,'SoNM','','Access-Reject','2019-07-26 20:37:27'),(690415,'SoNM','','Access-Reject','2019-07-26 20:37:39'),(757991,'kumi','','Access-Reject','2019-08-06 16:50:46'),(690417,'SoNM','','Access-Reject','2019-07-26 20:37:50'),(690418,'SoNM','','Access-Reject','2019-07-26 20:38:02'),(757990,'kumi','','Access-Reject','2019-08-06 16:50:15'),(690420,'SoNM','','Access-Reject','2019-07-26 20:38:13'),(690421,'SoNM','','Access-Reject','2019-07-26 20:38:24'),(690422,'SoNM','','Access-Reject','2019-07-26 20:38:36'),(690424,'SoNM','','Access-Reject','2019-07-26 20:38:47'),(690425,'SoNM','','Access-Reject','2019-07-26 20:38:59'),(690426,'SoNM','','Access-Reject','2019-07-26 20:39:10'),(757989,'mfantsipim','','Access-Accept','2019-08-06 16:50:04'),(690428,'SoNM','','Access-Reject','2019-07-26 20:39:21'),(690429,'SoNM','','Access-Reject','2019-07-26 20:39:33'),(690430,'SoNM','','Access-Reject','2019-07-26 20:39:44'),(757988,'kumi','','Access-Reject','2019-08-06 16:49:44'),(690432,'SoNM','','Access-Reject','2019-07-26 20:39:56'),(690433,'SoNM','','Access-Reject','2019-07-26 20:40:07'),(757987,'kumi','','Access-Reject','2019-08-06 16:49:13'),(690435,'SoNM','','Access-Reject','2019-07-26 20:40:18'),(690436,'SoNM','','Access-Reject','2019-07-26 20:40:30'),(690437,'SoNM','','Access-Reject','2019-07-26 20:40:41'),(757986,'kumi','','Access-Reject','2019-08-06 16:48:42'),(690439,'SoNM','','Access-Reject','2019-07-26 20:40:53'),(690440,'SoNM','','Access-Reject','2019-07-26 20:41:04'),(690441,'SoNM','','Access-Reject','2019-07-26 20:41:15'),(757985,'kumi','','Access-Reject','2019-08-06 16:48:11'),(690443,'SoNM','','Access-Reject','2019-07-26 20:41:27'),(690444,'SoNM','','Access-Reject','2019-07-26 20:41:38'),(690445,'SoNM','','Access-Reject','2019-07-26 20:41:50'),(757984,'kumi','','Access-Reject','2019-08-06 16:47:40'),(690447,'SoNM','','Access-Reject','2019-07-26 20:42:01'),(690448,'SoNM','','Access-Reject','2019-07-26 20:42:12'),(757983,'kumi','','Access-Reject','2019-08-06 16:47:09'),(690450,'SoNM','','Access-Reject','2019-07-26 20:42:24'),(690451,'SoNM','','Access-Reject','2019-07-26 20:42:35'),(690452,'SoNM','','Access-Reject','2019-07-26 20:42:46'),(757982,'kumi','','Access-Reject','2019-08-06 16:46:37'),(690454,'SoNM','','Access-Reject','2019-07-26 20:42:58'),(690455,'SoNM','','Access-Reject','2019-07-26 20:43:09'),(690456,'SoNM','','Access-Reject','2019-07-26 20:43:21'),(757981,'kumi','','Access-Reject','2019-08-06 16:46:06'),(690458,'SoNM','','Access-Reject','2019-07-26 20:43:32'),(690459,'SoNM','','Access-Reject','2019-07-26 20:43:43'),(690461,'SoNM','','Access-Reject','2019-07-26 20:43:55'),(690462,'SoNM','','Access-Reject','2019-07-26 20:44:06'),(690463,'SoNM','','Access-Reject','2019-07-26 20:44:17'),(757980,'pempamsie','','Access-Accept','2019-08-06 16:45:50'),(690465,'SoNM','','Access-Reject','2019-07-26 20:44:29'),(690466,'SoNM','','Access-Reject','2019-07-26 20:44:40'),(690467,'SoNM','','Access-Reject','2019-07-26 20:44:52'),(757979,'kumi','','Access-Reject','2019-08-06 16:45:35'),(690469,'SoNM','','Access-Reject','2019-07-26 20:45:03'),(690470,'SoNM','','Access-Reject','2019-07-26 20:45:14'),(690471,'SoNM','','Access-Reject','2019-07-26 20:45:26'),(757978,'kumi','','Access-Reject','2019-08-06 16:45:04'),(690473,'SoNM','','Access-Reject','2019-07-26 20:45:37'),(690474,'SoNM','','Access-Reject','2019-07-26 20:45:49'),(690475,'SoNM','','Access-Reject','2019-07-26 20:46:00'),(757977,'kumi','','Access-Reject','2019-08-06 16:44:33'),(690477,'SoNM','','Access-Reject','2019-07-26 20:46:11'),(690478,'SoNM','','Access-Reject','2019-07-26 20:46:23'),(757976,'kumi','','Access-Reject','2019-08-06 16:44:02'),(690480,'SoNM','','Access-Reject','2019-07-26 20:46:34'),(690481,'SoNM','','Access-Reject','2019-07-26 20:46:46'),(690482,'SoNM','','Access-Reject','2019-07-26 20:46:57'),(757975,'kumi','','Access-Reject','2019-08-06 16:43:31'),(690484,'SoNM','','Access-Reject','2019-07-26 20:47:08'),(690485,'SoNM','','Access-Reject','2019-07-26 20:47:20'),(690486,'SoNM','','Access-Reject','2019-07-26 20:47:31'),(757974,'kumi','','Access-Reject','2019-08-06 16:43:00'),(690488,'SoNM','','Access-Reject','2019-07-26 20:47:43'),(690489,'SoNM','','Access-Reject','2019-07-26 20:47:54'),(757973,'kumi','','Access-Reject','2019-08-06 16:42:29'),(690491,'SoNM','','Access-Reject','2019-07-26 20:48:06'),(690492,'SoNM','','Access-Reject','2019-07-26 20:48:17'),(690493,'SoNM','','Access-Reject','2019-07-26 20:48:28'),(757972,'kumi','','Access-Reject','2019-08-06 16:41:58'),(690495,'SoNM','','Access-Reject','2019-07-26 20:48:40'),(690496,'SoNM','','Access-Reject','2019-07-26 20:48:51'),(690497,'SoNM','','Access-Reject','2019-07-26 20:49:02'),(757971,'kumi','','Access-Reject','2019-08-06 16:41:26'),(690499,'SoNM','','Access-Reject','2019-07-26 20:49:14'),(690500,'SoNM','','Access-Reject','2019-07-26 20:49:25'),(690501,'SoNM','','Access-Reject','2019-07-26 20:49:36'),(757970,'kumi','','Access-Reject','2019-08-06 16:40:55'),(690503,'SoNM','','Access-Reject','2019-07-26 20:49:48'),(690504,'SoNM','','Access-Reject','2019-07-26 20:49:59'),(690505,'mfantsipim','','Access-Accept','2019-07-26 20:50:03'),(757969,'kumi','','Access-Reject','2019-08-06 16:40:24'),(690507,'SoNM','','Access-Reject','2019-07-26 20:50:10'),(690508,'SoNM','','Access-Reject','2019-07-26 20:50:22'),(690509,'SoNM','','Access-Reject','2019-07-26 20:50:33'),(757968,'kumi','','Access-Reject','2019-08-06 16:39:53'),(690511,'SoNM','','Access-Reject','2019-07-26 20:50:45'),(690512,'SoNM','','Access-Reject','2019-07-26 20:50:56'),(690513,'SoNM','','Access-Reject','2019-07-26 20:51:08'),(757967,'kumi','','Access-Reject','2019-08-06 16:39:22'),(690515,'SoNM','','Access-Reject','2019-07-26 20:51:19'),(690516,'SoNM','','Access-Reject','2019-07-26 20:51:30'),(757966,'kumi','','Access-Reject','2019-08-06 16:38:51'),(690518,'SoNM','','Access-Reject','2019-07-26 20:51:42'),(690519,'SoNM','','Access-Reject','2019-07-26 20:51:53'),(690520,'SoNM','','Access-Reject','2019-07-26 20:52:04'),(757965,'kumi','','Access-Reject','2019-08-06 16:38:20'),(690522,'SoNM','','Access-Reject','2019-07-26 20:52:16'),(690523,'SoNM','','Access-Reject','2019-07-26 20:52:27'),(690524,'SoNM','','Access-Reject','2019-07-26 20:52:38'),(757964,'kumi','','Access-Reject','2019-08-06 16:37:49'),(690526,'SoNM','','Access-Reject','2019-07-26 20:52:50'),(690527,'SoNM','','Access-Reject','2019-07-26 20:53:02'),(690528,'SoNM','','Access-Reject','2019-07-26 20:53:13'),(757963,'kumi','','Access-Reject','2019-08-06 16:37:18'),(690530,'SoNM','','Access-Reject','2019-07-26 20:53:25'),(690531,'SoNM','','Access-Reject','2019-07-26 20:53:36'),(757962,'kumi','','Access-Reject','2019-08-06 16:36:47'),(690533,'SoNM','','Access-Reject','2019-07-26 20:53:47'),(690534,'SoNM','','Access-Reject','2019-07-26 20:53:59'),(690535,'SoNM','','Access-Reject','2019-07-26 20:54:10'),(757961,'kumi','','Access-Reject','2019-08-06 16:36:15'),(690537,'SoNM','','Access-Reject','2019-07-26 20:54:22'),(690538,'SoNM','','Access-Reject','2019-07-26 20:54:33'),(690539,'SoNM','','Access-Reject','2019-07-26 20:54:44'),(757960,'kumi','','Access-Reject','2019-08-06 16:35:44'),(690541,'SoNM','','Access-Reject','2019-07-26 20:54:56'),(690542,'SoNM','','Access-Reject','2019-07-26 20:55:07'),(757959,'kumi','','Access-Reject','2019-08-06 16:35:13'),(690544,'SoNM','','Access-Reject','2019-07-26 20:55:18'),(690545,'SoNM','','Access-Reject','2019-07-26 20:55:30'),(690546,'SoNM','','Access-Reject','2019-07-26 20:55:41'),(757958,'kumi','','Access-Reject','2019-08-06 16:34:42'),(690548,'SoNM','','Access-Reject','2019-07-26 20:55:53'),(690549,'SoNM','','Access-Reject','2019-07-26 20:56:04'),(690550,'SoNM','','Access-Reject','2019-07-26 20:56:15'),(757957,'kumi','','Access-Reject','2019-08-06 16:34:11'),(690552,'SoNM','','Access-Reject','2019-07-26 20:56:27'),(690553,'SoNM','','Access-Reject','2019-07-26 20:56:38'),(690554,'SoNM','','Access-Reject','2019-07-26 20:56:50'),(757956,'kumi','','Access-Reject','2019-08-06 16:33:40'),(690556,'SoNM','','Access-Reject','2019-07-26 20:57:01'),(690557,'SoNM','','Access-Reject','2019-07-26 20:57:12'),(757955,'kumi','','Access-Reject','2019-08-06 16:33:09'),(690559,'SoNM','','Access-Reject','2019-07-26 20:57:24'),(690560,'SoNM','','Access-Reject','2019-07-26 20:57:35'),(690561,'SoNM','','Access-Reject','2019-07-26 20:57:47'),(757954,'kumi','','Access-Reject','2019-08-06 16:32:38'),(690563,'SoNM','','Access-Reject','2019-07-26 20:57:58'),(690564,'SoNM','','Access-Reject','2019-07-26 20:58:09'),(690565,'SoNM','','Access-Reject','2019-07-26 20:58:21'),(757953,'kumi','','Access-Reject','2019-08-06 16:32:07'),(690567,'SoNM','','Access-Reject','2019-07-26 20:58:32'),(690568,'SoNM','','Access-Reject','2019-07-26 20:58:44'),(690569,'SoNM','','Access-Reject','2019-07-26 20:58:55'),(757952,'kumi','','Access-Reject','2019-08-06 16:31:36'),(690571,'SoNM','','Access-Reject','2019-07-26 20:59:06'),(690572,'SoNM','','Access-Reject','2019-07-26 20:59:18'),(757951,'kumi','','Access-Reject','2019-08-06 16:31:05'),(690574,'SoNM','','Access-Reject','2019-07-26 20:59:29'),(690575,'SoNM','','Access-Reject','2019-07-26 20:59:41'),(690576,'SoNM','','Access-Reject','2019-07-26 20:59:52'),(757950,'kumi','','Access-Reject','2019-08-06 16:30:33'),(690578,'SoNM','','Access-Reject','2019-07-26 21:00:03'),(690579,'SoNM','','Access-Reject','2019-07-26 21:00:15'),(690580,'SoNM','','Access-Reject','2019-07-26 21:00:26'),(690582,'SoNM','','Access-Reject','2019-07-26 21:00:38'),(690583,'SoNM','','Access-Reject','2019-07-26 21:00:49'),(690584,'SoNM','','Access-Reject','2019-07-26 21:01:00'),(757949,'mfantsipim','','Access-Accept','2019-08-06 16:30:04'),(690586,'SoNM','','Access-Reject','2019-07-26 21:01:12'),(690587,'SoNM','','Access-Reject','2019-07-26 21:01:23'),(757948,'kumi','','Access-Reject','2019-08-06 16:30:02'),(690589,'SoNM','','Access-Reject','2019-07-26 21:01:35'),(690590,'SoNM','','Access-Reject','2019-07-26 21:01:46'),(690591,'SoNM','','Access-Reject','2019-07-26 21:01:57'),(757947,'kumi','','Access-Reject','2019-08-06 16:29:31'),(690593,'SoNM','','Access-Reject','2019-07-26 21:02:09'),(690594,'SoNM','','Access-Reject','2019-07-26 21:02:20'),(690595,'SoNM','','Access-Reject','2019-07-26 21:02:31'),(757946,'kumi','','Access-Reject','2019-08-06 16:29:00'),(690597,'SoNM','','Access-Reject','2019-07-26 21:02:43'),(690598,'SoNM','','Access-Reject','2019-07-26 21:02:54'),(757945,'kumi','','Access-Reject','2019-08-06 16:28:29'),(690600,'SoNM','','Access-Reject','2019-07-26 21:03:06'),(690601,'SoNM','','Access-Reject','2019-07-26 21:03:17'),(690602,'SoNM','','Access-Reject','2019-07-26 21:03:28'),(757944,'kumi','','Access-Reject','2019-08-06 16:27:58'),(690604,'SoNM','','Access-Reject','2019-07-26 21:03:40'),(690605,'SoNM','','Access-Reject','2019-07-26 21:03:52'),(690606,'SoNM','','Access-Reject','2019-07-26 21:04:04'),(757943,'kumi','','Access-Reject','2019-08-06 16:27:27'),(690608,'SoNM','','Access-Reject','2019-07-26 21:04:15'),(690609,'SoNM','','Access-Reject','2019-07-26 21:04:26'),(690610,'SoNM','','Access-Reject','2019-07-26 21:04:38'),(757942,'kumi','','Access-Reject','2019-08-06 16:26:56'),(690612,'SoNM','','Access-Reject','2019-07-26 21:04:49'),(690613,'SoNM','','Access-Reject','2019-07-26 21:05:01'),(757941,'kumi','','Access-Reject','2019-08-06 16:26:25'),(690615,'SoNM','','Access-Reject','2019-07-26 21:05:12'),(690616,'SoNM','','Access-Reject','2019-07-26 21:05:24'),(690617,'SoNM','','Access-Reject','2019-07-26 21:05:36'),(757940,'kumi','','Access-Reject','2019-08-06 16:25:54'),(690619,'SoNM','','Access-Reject','2019-07-26 21:05:47'),(690620,'SoNM','','Access-Reject','2019-07-26 21:05:58'),(690621,'SoNM','','Access-Reject','2019-07-26 21:06:10'),(757939,'kumi','','Access-Reject','2019-08-06 16:25:22'),(690623,'SoNM','','Access-Reject','2019-07-26 21:06:21'),(690624,'SoNM','','Access-Reject','2019-07-26 21:06:33'),(757938,'kumi','','Access-Reject','2019-08-06 16:24:20'),(690626,'SoNM','','Access-Reject','2019-07-26 21:06:44'),(690627,'SoNM','','Access-Reject','2019-07-26 21:06:55'),(690628,'SoNM','','Access-Reject','2019-07-26 21:07:07'),(757937,'kumi','','Access-Reject','2019-08-06 16:23:49'),(690630,'SoNM','','Access-Reject','2019-07-26 21:07:18'),(690631,'SoNM','','Access-Reject','2019-07-26 21:07:29'),(690632,'SoNM','','Access-Reject','2019-07-26 21:07:41'),(757936,'kumi','','Access-Reject','2019-08-06 16:23:18'),(690634,'SoNM','','Access-Reject','2019-07-26 21:07:52'),(690635,'SoNM','','Access-Reject','2019-07-26 21:08:04'),(690636,'SoNM','','Access-Reject','2019-07-26 21:08:15'),(757935,'kumi','','Access-Reject','2019-08-06 16:22:47'),(690638,'SoNM','','Access-Reject','2019-07-26 21:08:26'),(690639,'SoNM','','Access-Reject','2019-07-26 21:08:38'),(757934,'kumi','','Access-Reject','2019-08-06 16:22:16'),(690641,'SoNM','','Access-Reject','2019-07-26 21:08:49'),(690642,'SoNM','','Access-Reject','2019-07-26 21:09:00'),(690643,'SoNM','','Access-Reject','2019-07-26 21:09:12'),(757933,'kumi','','Access-Reject','2019-08-06 16:21:45'),(690645,'SoNM','','Access-Reject','2019-07-26 21:09:23'),(690646,'SoNM','','Access-Reject','2019-07-26 21:09:34'),(690647,'SoNM','','Access-Reject','2019-07-26 21:09:46'),(757932,'kumi','','Access-Reject','2019-08-06 16:21:14'),(690649,'SoNM','','Access-Reject','2019-07-26 21:09:57'),(690650,'mfantsipim','','Access-Accept','2019-07-26 21:10:03'),(690651,'SoNM','','Access-Reject','2019-07-26 21:10:09'),(690652,'SoNM','','Access-Reject','2019-07-26 21:10:20'),(757931,'kumi','','Access-Reject','2019-08-06 16:20:43'),(690654,'SoNM','','Access-Reject','2019-07-26 21:10:31'),(690655,'SoNM','','Access-Reject','2019-07-26 21:10:43'),(757930,'kumi','','Access-Reject','2019-08-06 16:20:11'),(690657,'SoNM','','Access-Reject','2019-07-26 21:10:54'),(690658,'SoNM','','Access-Reject','2019-07-26 21:11:06'),(690659,'SoNM','','Access-Reject','2019-07-26 21:11:17'),(757929,'kumi','','Access-Reject','2019-08-06 16:19:40'),(690661,'SoNM','','Access-Reject','2019-07-26 21:11:28'),(690662,'SoNM','','Access-Reject','2019-07-26 21:11:40'),(690663,'SoNM','','Access-Reject','2019-07-26 21:11:51'),(757928,'kumi','','Access-Reject','2019-08-06 16:19:09'),(690665,'SoNM','','Access-Reject','2019-07-26 21:12:03'),(690666,'SoNM','','Access-Reject','2019-07-26 21:12:14'),(757927,'kumi','','Access-Reject','2019-08-06 16:18:38'),(690668,'SoNM','','Access-Reject','2019-07-26 21:12:25'),(690669,'SoNM','','Access-Reject','2019-07-26 21:12:37'),(690670,'SoNM','','Access-Reject','2019-07-26 21:12:48'),(757926,'kumi','','Access-Reject','2019-08-06 16:18:07'),(690672,'SoNM','','Access-Reject','2019-07-26 21:13:00'),(690673,'SoNM','','Access-Reject','2019-07-26 21:13:11'),(690674,'SoNM','','Access-Reject','2019-07-26 21:13:22'),(757925,'kumi','','Access-Reject','2019-08-06 16:17:36'),(690676,'SoNM','','Access-Reject','2019-07-26 21:13:34'),(690677,'SoNM','','Access-Reject','2019-07-26 21:13:45'),(690678,'SoNM','','Access-Reject','2019-07-26 21:13:56'),(757924,'kumi','','Access-Reject','2019-08-06 16:17:05'),(690680,'SoNM','','Access-Reject','2019-07-26 21:14:08'),(690681,'SoNM','','Access-Reject','2019-07-26 21:14:19'),(757923,'kumi','','Access-Reject','2019-08-06 16:16:34'),(690683,'SoNM','','Access-Reject','2019-07-26 21:14:31'),(690684,'SoNM','','Access-Reject','2019-07-26 21:14:42'),(690685,'SoNM','','Access-Reject','2019-07-26 21:14:54'),(757922,'kumi','','Access-Reject','2019-08-06 16:16:03'),(690687,'SoNM','','Access-Reject','2019-07-26 21:15:05'),(690688,'SoNM','','Access-Reject','2019-07-26 21:15:16'),(690689,'SoNM','','Access-Reject','2019-07-26 21:15:28'),(757921,'kumi','','Access-Reject','2019-08-06 16:15:32'),(690691,'SoNM','','Access-Reject','2019-07-26 21:15:39'),(690692,'SoNM','','Access-Reject','2019-07-26 21:15:50'),(690693,'SoNM','','Access-Reject','2019-07-26 21:16:02'),(757920,'kumi','','Access-Reject','2019-08-06 16:15:00'),(690695,'SoNM','','Access-Reject','2019-07-26 21:16:13'),(690696,'SoNM','','Access-Reject','2019-07-26 21:16:26'),(757919,'kumi','','Access-Reject','2019-08-06 16:14:29'),(690698,'SoNM','','Access-Reject','2019-07-26 21:16:37'),(690699,'SoNM','','Access-Reject','2019-07-26 21:16:48'),(690700,'SoNM','','Access-Reject','2019-07-26 21:17:00'),(757918,'kumi','','Access-Reject','2019-08-06 16:13:58'),(690702,'SoNM','','Access-Reject','2019-07-26 21:17:12'),(690703,'SoNM','','Access-Reject','2019-07-26 21:17:23'),(690704,'SoNM','','Access-Reject','2019-07-26 21:17:35'),(757917,'kumi','','Access-Reject','2019-08-06 16:13:27'),(690706,'SoNM','','Access-Reject','2019-07-26 21:17:47'),(690707,'SoNM','','Access-Reject','2019-07-26 21:17:58'),(757916,'kumi','','Access-Reject','2019-08-06 16:12:56'),(690709,'SoNM','','Access-Reject','2019-07-26 21:18:10'),(690710,'SoNM','','Access-Reject','2019-07-26 21:18:21'),(690711,'SoNM','','Access-Reject','2019-07-26 21:18:33'),(757915,'kumi','','Access-Reject','2019-08-06 16:12:25'),(690713,'SoNM','','Access-Reject','2019-07-26 21:18:44'),(690714,'SoNM','','Access-Reject','2019-07-26 21:18:55'),(690715,'SoNM','','Access-Reject','2019-07-26 21:19:07'),(757914,'kumi','','Access-Reject','2019-08-06 16:11:54'),(690717,'SoNM','','Access-Reject','2019-07-26 21:19:18'),(690718,'SoNM','','Access-Reject','2019-07-26 21:19:30'),(757913,'kumi','','Access-Reject','2019-08-06 16:11:23'),(690720,'SoNM','','Access-Reject','2019-07-26 21:19:41'),(690721,'SoNM','','Access-Reject','2019-07-26 21:19:52'),(690722,'SoNM','','Access-Reject','2019-07-26 21:20:04'),(757912,'kumi','','Access-Reject','2019-08-06 16:10:52'),(690724,'SoNM','','Access-Reject','2019-07-26 21:20:15'),(690725,'SoNM','','Access-Reject','2019-07-26 21:20:26'),(690726,'SoNM','','Access-Reject','2019-07-26 21:20:38'),(757911,'kumi','','Access-Reject','2019-08-06 16:10:21'),(690728,'SoNM','','Access-Reject','2019-07-26 21:20:49'),(690729,'SoNM','','Access-Reject','2019-07-26 21:21:00'),(690730,'SoNM','','Access-Reject','2019-07-26 21:21:12'),(690732,'SoNM','','Access-Reject','2019-07-26 21:21:23'),(690733,'SoNM','','Access-Reject','2019-07-26 21:21:35'),(757910,'cegrad','','Access-Accept','2019-08-06 16:10:14'),(690735,'SoNM','','Access-Reject','2019-07-26 21:21:46'),(690736,'SoNM','','Access-Reject','2019-07-26 21:21:57'),(690737,'SoNM','','Access-Reject','2019-07-26 21:22:09'),(690739,'SoNM','','Access-Reject','2019-07-26 21:22:20'),(690740,'SoNM','','Access-Reject','2019-07-26 21:22:32'),(690741,'SoNM','','Access-Reject','2019-07-26 21:22:43'),(910436,'src_hostel','','Access-Reject','2019-09-21 12:35:10'),(690743,'SoNM','','Access-Reject','2019-07-26 21:22:54'),(690744,'SoNM','','Access-Reject','2019-07-26 21:23:06'),(690745,'SoNM','','Access-Reject','2019-07-26 21:23:17'),(690747,'SoNM','','Access-Reject','2019-07-26 21:23:28'),(690748,'SoNM','','Access-Reject','2019-07-26 21:23:40'),(757908,'affiliation','','Access-Accept','2019-08-06 16:10:04'),(690750,'SoNM','','Access-Reject','2019-07-26 21:23:51'),(690751,'SoNM','','Access-Reject','2019-07-26 21:24:03'),(690752,'SoNM','','Access-Reject','2019-07-26 21:24:14'),(690754,'SoNM','','Access-Reject','2019-07-26 21:24:25'),(690755,'SoNM','','Access-Reject','2019-07-26 21:24:37'),(690756,'SoNM','','Access-Reject','2019-07-26 21:24:48'),(757907,'mfantsipim','','Access-Accept','2019-08-06 16:10:04'),(690758,'SoNM','','Access-Reject','2019-07-26 21:24:59'),(690759,'SoNM','','Access-Reject','2019-07-26 21:25:11'),(757906,'kumi','','Access-Reject','2019-08-06 16:09:50'),(690761,'SoNM','','Access-Reject','2019-07-26 21:25:22'),(690762,'SoNM','','Access-Reject','2019-07-26 21:25:34'),(690763,'SoNM','','Access-Reject','2019-07-26 21:25:45'),(757905,'kumi','','Access-Reject','2019-08-06 16:09:18'),(690765,'SoNM','','Access-Reject','2019-07-26 21:25:56'),(690766,'SoNM','','Access-Reject','2019-07-26 21:26:08'),(690767,'SoNM','','Access-Reject','2019-07-26 21:26:19'),(757904,'kumi','','Access-Reject','2019-08-06 16:08:47'),(690769,'SoNM','','Access-Reject','2019-07-26 21:26:30'),(690770,'SoNM','','Access-Reject','2019-07-26 21:26:42'),(690771,'SoNM','','Access-Reject','2019-07-26 21:26:53'),(757903,'kumi','','Access-Reject','2019-08-06 16:08:17'),(690773,'SoNM','','Access-Reject','2019-07-26 21:27:05'),(690774,'SoNM','','Access-Reject','2019-07-26 21:27:16'),(757902,'kumi','','Access-Reject','2019-08-06 16:07:45'),(690776,'SoNM','','Access-Reject','2019-07-26 21:27:27'),(690777,'SoNM','','Access-Reject','2019-07-26 21:27:39'),(690778,'SoNM','','Access-Reject','2019-07-26 21:27:50'),(757901,'kumi','','Access-Reject','2019-08-06 16:07:14'),(690780,'SoNM','','Access-Reject','2019-07-26 21:28:01'),(690781,'SoNM','','Access-Reject','2019-07-26 21:28:13'),(690782,'SoNM','','Access-Reject','2019-07-26 21:28:24'),(757900,'kumi','','Access-Reject','2019-08-06 16:06:43'),(690784,'SoNM','','Access-Reject','2019-07-26 21:28:35'),(690785,'SoNM','','Access-Reject','2019-07-26 21:28:47'),(690786,'SoNM','','Access-Reject','2019-07-26 21:28:58'),(757899,'kumi','','Access-Reject','2019-08-06 16:06:12'),(690788,'SoNM','','Access-Reject','2019-07-26 21:29:10'),(690789,'SoNM','','Access-Reject','2019-07-26 21:29:21'),(757898,'kumi','','Access-Reject','2019-08-06 16:05:41'),(690791,'SoNM','','Access-Reject','2019-07-26 21:29:32'),(690792,'SoNM','','Access-Reject','2019-07-26 21:29:44'),(690793,'SoNM','','Access-Reject','2019-07-26 21:29:55'),(757897,'kumi','','Access-Reject','2019-08-06 16:05:10'),(690795,'mfantsipim','','Access-Accept','2019-07-26 21:30:03'),(690796,'SoNM','','Access-Reject','2019-07-26 21:30:06'),(690797,'SoNM','','Access-Reject','2019-07-26 21:30:18'),(690798,'SoNM','','Access-Reject','2019-07-26 21:30:29'),(757896,'kumi','','Access-Reject','2019-08-06 16:04:39'),(690800,'SoNM','','Access-Reject','2019-07-26 21:30:41'),(690801,'SoNM','','Access-Reject','2019-07-26 21:30:52'),(690802,'SoNM','','Access-Reject','2019-07-26 21:31:03'),(757895,'kumi','','Access-Reject','2019-08-06 16:04:13'),(690804,'SoNM','','Access-Reject','2019-07-26 21:31:15'),(690805,'SoNM','','Access-Reject','2019-07-26 21:31:26'),(757894,'kumi','','Access-Reject','2019-08-06 16:03:36'),(690807,'SoNM','','Access-Reject','2019-07-26 21:31:38'),(690808,'SoNM','','Access-Reject','2019-07-26 21:31:49'),(690809,'SoNM','','Access-Reject','2019-07-26 21:32:00'),(757893,'kumi','','Access-Reject','2019-08-06 16:03:05'),(690811,'SoNM','','Access-Reject','2019-07-26 21:32:12'),(690812,'SoNM','','Access-Reject','2019-07-26 21:32:23'),(690813,'SoNM','','Access-Reject','2019-07-26 21:32:34'),(757892,'kumi','','Access-Reject','2019-08-06 16:02:34'),(690815,'SoNM','','Access-Reject','2019-07-26 21:32:46'),(690816,'SoNM','','Access-Reject','2019-07-26 21:32:57'),(757891,'kumi','','Access-Reject','2019-08-06 16:02:03'),(690818,'SoNM','','Access-Reject','2019-07-26 21:33:09'),(690819,'SoNM','','Access-Reject','2019-07-26 21:33:20'),(690820,'SoNM','','Access-Reject','2019-07-26 21:33:31'),(757890,'kumi','','Access-Reject','2019-08-06 16:01:32'),(690822,'SoNM','','Access-Reject','2019-07-26 21:33:43'),(690823,'SoNM','','Access-Reject','2019-07-26 21:33:54'),(690824,'SoNM','','Access-Reject','2019-07-26 21:34:05'),(757889,'kumi','','Access-Reject','2019-08-06 16:01:01'),(690826,'SoNM','','Access-Reject','2019-07-26 21:34:17'),(690827,'SoNM','','Access-Reject','2019-07-26 21:34:28'),(690828,'SoNM','','Access-Reject','2019-07-26 21:34:39'),(757888,'kumi','','Access-Reject','2019-08-06 16:00:30'),(690830,'SoNM','','Access-Reject','2019-07-26 21:34:51'),(690831,'SoNM','','Access-Reject','2019-07-26 21:35:02'),(690833,'SoNM','','Access-Reject','2019-07-26 21:35:14'),(690834,'SoNM','','Access-Reject','2019-07-26 21:35:25'),(690835,'SoNM','','Access-Reject','2019-07-26 21:35:36'),(757887,'amanful','','Access-Accept','2019-08-06 16:00:04'),(690837,'SoNM','','Access-Reject','2019-07-26 21:35:48'),(690838,'SoNM','','Access-Reject','2019-07-26 21:35:59'),(690839,'SoNM','','Access-Reject','2019-07-26 21:36:11'),(757886,'kumi','','Access-Reject','2019-08-06 15:59:59'),(690841,'SoNM','','Access-Reject','2019-07-26 21:36:22'),(690842,'SoNM','','Access-Reject','2019-07-26 21:36:33'),(690843,'SoNM','','Access-Reject','2019-07-26 21:36:45'),(757885,'kumi','','Access-Reject','2019-08-06 15:59:27'),(690845,'SoNM','','Access-Reject','2019-07-26 21:36:56'),(690846,'SoNM','','Access-Reject','2019-07-26 21:37:07'),(757884,'kumi','','Access-Reject','2019-08-06 15:58:56'),(690848,'SoNM','','Access-Reject','2019-07-26 21:37:19'),(690849,'SoNM','','Access-Reject','2019-07-26 21:37:30'),(690850,'SoNM','','Access-Reject','2019-07-26 21:37:42'),(757883,'kumi','','Access-Reject','2019-08-06 15:58:26'),(690852,'SoNM','','Access-Reject','2019-07-26 21:37:53'),(690853,'SoNM','','Access-Reject','2019-07-26 21:38:04'),(690854,'SoNM','','Access-Reject','2019-07-26 21:38:16'),(757882,'kumi','','Access-Reject','2019-08-06 15:57:54'),(690856,'SoNM','','Access-Reject','2019-07-26 21:38:27'),(690857,'SoNM','','Access-Reject','2019-07-26 21:38:39'),(690858,'SoNM','','Access-Reject','2019-07-26 21:38:50'),(757881,'kumi','','Access-Reject','2019-08-06 15:57:23'),(690860,'SoNM','','Access-Reject','2019-07-26 21:39:01'),(690861,'SoNM','','Access-Reject','2019-07-26 21:39:13'),(757880,'kumi','','Access-Reject','2019-08-06 15:56:52'),(690863,'SoNM','','Access-Reject','2019-07-26 21:39:24'),(690864,'SoNM','','Access-Reject','2019-07-26 21:39:36'),(690865,'SoNM','','Access-Reject','2019-07-26 21:39:47'),(690867,'SoNM','','Access-Reject','2019-07-26 21:39:58'),(690868,'SoNM','','Access-Reject','2019-07-26 21:40:10'),(690869,'SoNM','','Access-Reject','2019-07-26 21:40:21'),(757879,'britwums','','Access-Accept','2019-08-06 15:56:31'),(690871,'SoNM','','Access-Reject','2019-07-26 21:40:33'),(690872,'SoNM','','Access-Reject','2019-07-26 21:40:44'),(757878,'kumi','','Access-Reject','2019-08-06 15:56:21'),(690874,'SoNM','','Access-Reject','2019-07-26 21:40:55'),(690875,'SoNM','','Access-Reject','2019-07-26 21:41:07'),(690876,'SoNM','','Access-Reject','2019-07-26 21:41:18'),(690877,'SoNM','','Access-Reject','2019-07-26 21:41:30'),(757877,'kumi','','Access-Reject','2019-08-06 15:55:50'),(690879,'SoNM','','Access-Reject','2019-07-26 21:41:41'),(690880,'SoNM','','Access-Reject','2019-07-26 21:41:52'),(757876,'kumi','','Access-Reject','2019-08-06 15:55:19'),(690882,'SoNM','','Access-Reject','2019-07-26 21:42:04'),(690883,'SoNM','','Access-Reject','2019-07-26 21:42:15'),(690884,'SoNM','','Access-Reject','2019-07-26 21:42:26'),(757875,'kumi','','Access-Reject','2019-08-06 15:54:48'),(690886,'SoNM','','Access-Reject','2019-07-26 21:42:38'),(690887,'SoNM','','Access-Reject','2019-07-26 21:42:49'),(757874,'kumi','','Access-Reject','2019-08-06 15:54:16'),(690889,'SoNM','','Access-Reject','2019-07-26 21:43:01'),(690890,'SoNM','','Access-Reject','2019-07-26 21:43:12'),(690891,'SoNM','','Access-Reject','2019-07-26 21:43:24'),(757873,'kumi','','Access-Reject','2019-08-06 15:53:45'),(690893,'SoNM','','Access-Reject','2019-07-26 21:43:35'),(690894,'SoNM','','Access-Reject','2019-07-26 21:43:46'),(690895,'SoNM','','Access-Reject','2019-07-26 21:43:58'),(757872,'kumi','','Access-Reject','2019-08-06 15:53:15'),(690897,'SoNM','','Access-Reject','2019-07-26 21:44:09'),(690898,'SoNM','','Access-Reject','2019-07-26 21:44:20'),(690899,'SoNM','','Access-Reject','2019-07-26 21:44:32'),(757871,'kumi','','Access-Reject','2019-08-06 15:52:43'),(690901,'SoNM','','Access-Reject','2019-07-26 21:44:43'),(690902,'SoNM','','Access-Reject','2019-07-26 21:44:55'),(757870,'kumi','','Access-Reject','2019-08-06 15:52:12'),(690904,'SoNM','','Access-Reject','2019-07-26 21:45:06'),(690905,'SoNM','','Access-Reject','2019-07-26 21:45:17'),(690906,'SoNM','','Access-Reject','2019-07-26 21:45:29'),(757869,'kumi','','Access-Reject','2019-08-06 15:51:41'),(690908,'SoNM','','Access-Reject','2019-07-26 21:45:40'),(690909,'SoNM','','Access-Reject','2019-07-26 21:45:51'),(690910,'SoNM','','Access-Reject','2019-07-26 21:46:03'),(757868,'kumi','','Access-Reject','2019-08-06 15:51:10'),(690912,'SoNM','','Access-Reject','2019-07-26 21:46:14'),(690913,'SoNM','','Access-Reject','2019-07-26 21:46:26'),(757867,'kumi','','Access-Reject','2019-08-06 15:50:39'),(690915,'SoNM','','Access-Reject','2019-07-26 21:46:37'),(690916,'SoNM','','Access-Reject','2019-07-26 21:46:49'),(690917,'SoNM','','Access-Reject','2019-07-26 21:47:00'),(757866,'kumi','','Access-Reject','2019-08-06 15:50:08'),(690919,'SoNM','','Access-Reject','2019-07-26 21:47:11'),(690920,'SoNM','','Access-Reject','2019-07-26 21:47:23'),(690921,'SoNM','','Access-Reject','2019-07-26 21:47:34'),(690923,'SoNM','','Access-Reject','2019-07-26 21:47:46'),(690924,'SoNM','','Access-Reject','2019-07-26 21:47:57'),(690925,'SoNM','','Access-Reject','2019-07-26 21:48:08'),(757865,'mfantsipim','','Access-Accept','2019-08-06 15:50:04'),(690927,'SoNM','','Access-Reject','2019-07-26 21:48:20'),(690928,'SoNM','','Access-Reject','2019-07-26 21:48:31'),(757864,'kumi','','Access-Reject','2019-08-06 15:49:37'),(690930,'SoNM','','Access-Reject','2019-07-26 21:48:42'),(690931,'SoNM','','Access-Reject','2019-07-26 21:48:54'),(690932,'SoNM','','Access-Reject','2019-07-26 21:49:05'),(757863,'kumi','','Access-Reject','2019-08-06 15:49:05'),(690934,'SoNM','','Access-Reject','2019-07-26 21:49:17'),(690935,'SoNM','','Access-Reject','2019-07-26 21:49:28'),(690936,'SoNM','','Access-Reject','2019-07-26 21:49:39'),(757862,'kumi','','Access-Reject','2019-08-06 15:48:34'),(690938,'SoNM','','Access-Reject','2019-07-26 21:49:51'),(690939,'SoNM','','Access-Reject','2019-07-26 21:50:02'),(690940,'mfantsipim','','Access-Accept','2019-07-26 21:50:04'),(690941,'SoNM','','Access-Reject','2019-07-26 21:50:14'),(757861,'kumi','','Access-Reject','2019-08-06 15:48:03'),(690943,'SoNM','','Access-Reject','2019-07-26 21:50:25'),(690944,'SoNM','','Access-Reject','2019-07-26 21:50:36'),(757860,'kumi','','Access-Reject','2019-08-06 15:47:32'),(690946,'SoNM','','Access-Reject','2019-07-26 21:50:48'),(690947,'SoNM','','Access-Reject','2019-07-26 21:50:59'),(690948,'SoNM','','Access-Reject','2019-07-26 21:51:11'),(757859,'kumi','','Access-Reject','2019-08-06 15:47:01'),(690950,'SoNM','','Access-Reject','2019-07-26 21:51:22'),(690951,'SoNM','','Access-Reject','2019-07-26 21:51:33'),(690952,'SoNM','','Access-Reject','2019-07-26 21:51:45'),(757858,'kumi','','Access-Reject','2019-08-06 15:46:30'),(690954,'SoNM','','Access-Reject','2019-07-26 21:51:56'),(690955,'SoNM','','Access-Reject','2019-07-26 21:52:07'),(757857,'kumi','','Access-Reject','2019-08-06 15:45:59'),(690957,'SoNM','','Access-Reject','2019-07-26 21:52:19'),(690958,'SoNM','','Access-Reject','2019-07-26 21:52:30'),(690959,'SoNM','','Access-Reject','2019-07-26 21:52:41'),(757856,'kumi','','Access-Reject','2019-08-06 15:45:28'),(690961,'SoNM','','Access-Reject','2019-07-26 21:52:53'),(690962,'SoNM','','Access-Reject','2019-07-26 21:53:04'),(690963,'SoNM','','Access-Reject','2019-07-26 21:53:16'),(757855,'kumi','','Access-Reject','2019-08-06 15:44:57'),(690965,'SoNM','','Access-Reject','2019-07-26 21:53:27'),(690966,'SoNM','','Access-Reject','2019-07-26 21:53:38'),(690967,'SoNM','','Access-Reject','2019-07-26 21:53:50'),(757854,'kumi','','Access-Reject','2019-08-06 15:44:26'),(690969,'SoNM','','Access-Reject','2019-07-26 21:54:01'),(690970,'SoNM','','Access-Reject','2019-07-26 21:54:13'),(757853,'kumi','','Access-Reject','2019-08-06 15:43:54'),(690972,'SoNM','','Access-Reject','2019-07-26 21:54:24'),(690973,'SoNM','','Access-Reject','2019-07-26 21:54:35'),(690974,'SoNM','','Access-Reject','2019-07-26 21:54:47'),(690975,'SoNM','','Access-Reject','2019-07-26 21:54:58'),(757852,'kumi','','Access-Reject','2019-08-06 15:43:23'),(690977,'SoNM','','Access-Reject','2019-07-26 21:55:09'),(690978,'SoNM','','Access-Reject','2019-07-26 21:55:21'),(757851,'kumi','','Access-Reject','2019-08-06 15:42:53'),(690980,'SoNM','','Access-Reject','2019-07-26 21:55:32'),(690981,'SoNM','','Access-Reject','2019-07-26 21:55:44'),(690982,'SoNM','','Access-Reject','2019-07-26 21:55:55'),(757850,'kumi','','Access-Reject','2019-08-06 15:42:21'),(690984,'SoNM','','Access-Reject','2019-07-26 21:56:06'),(690985,'SoNM','','Access-Reject','2019-07-26 21:56:18'),(757849,'kumi','','Access-Reject','2019-08-06 15:41:51'),(690987,'SoNM','','Access-Reject','2019-07-26 21:56:29'),(690988,'SoNM','','Access-Reject','2019-07-26 21:56:40'),(690989,'SoNM','','Access-Reject','2019-07-26 21:56:52'),(757848,'kumi','','Access-Reject','2019-08-06 15:41:19'),(690991,'SoNM','','Access-Reject','2019-07-26 21:57:03'),(690992,'SoNM','','Access-Reject','2019-07-26 21:57:15'),(690993,'SoNM','','Access-Reject','2019-07-26 21:57:26'),(757847,'kumi','','Access-Reject','2019-08-06 15:40:48'),(690995,'SoNM','','Access-Reject','2019-07-26 21:57:37'),(690996,'SoNM','','Access-Reject','2019-07-26 21:57:49'),(690997,'SoNM','','Access-Reject','2019-07-26 21:58:00'),(757846,'kumi','','Access-Reject','2019-08-06 15:40:17'),(690999,'SoNM','','Access-Reject','2019-07-26 21:58:11'),(691000,'SoNM','','Access-Reject','2019-07-26 21:58:23'),(757845,'kumi','','Access-Reject','2019-08-06 15:39:46'),(691002,'SoNM','','Access-Reject','2019-07-26 21:58:34'),(691003,'SoNM','','Access-Reject','2019-07-26 21:58:45'),(691004,'SoNM','','Access-Reject','2019-07-26 21:58:57'),(757844,'kumi','','Access-Reject','2019-08-06 15:39:15'),(691006,'SoNM','','Access-Reject','2019-07-26 21:59:08'),(691007,'SoNM','','Access-Reject','2019-07-26 21:59:20'),(691008,'SoNM','','Access-Reject','2019-07-26 21:59:31'),(757843,'kumi','','Access-Reject','2019-08-06 15:38:44'),(691010,'SoNM','','Access-Reject','2019-07-26 21:59:42'),(691011,'SoNM','','Access-Reject','2019-07-26 21:59:54'),(757842,'kumi','','Access-Reject','2019-08-06 15:38:12'),(691013,'SoNM','','Access-Reject','2019-07-26 22:00:05'),(691014,'SoNM','','Access-Reject','2019-07-26 22:00:16'),(691015,'SoNM','','Access-Reject','2019-07-26 22:00:29'),(757841,'kumi','','Access-Reject','2019-08-06 15:37:41'),(691017,'SoNM','','Access-Reject','2019-07-26 22:00:40'),(691018,'SoNM','','Access-Reject','2019-07-26 22:00:52'),(691019,'SoNM','','Access-Reject','2019-07-26 22:01:03'),(757840,'kumi','','Access-Reject','2019-08-06 15:37:10'),(691021,'SoNM','','Access-Reject','2019-07-26 22:01:14'),(691022,'SoNM','','Access-Reject','2019-07-26 22:01:26'),(691023,'SoNM','','Access-Reject','2019-07-26 22:01:37'),(757839,'kumi','','Access-Reject','2019-08-06 15:36:39'),(691025,'SoNM','','Access-Reject','2019-07-26 22:01:48'),(691026,'SoNM','','Access-Reject','2019-07-26 22:02:00'),(757838,'kumi','','Access-Reject','2019-08-06 15:36:08'),(691028,'SoNM','','Access-Reject','2019-07-26 22:02:11'),(691029,'SoNM','','Access-Reject','2019-07-26 22:02:23'),(691030,'SoNM','','Access-Reject','2019-07-26 22:02:34'),(757837,'kumi','','Access-Reject','2019-08-06 15:35:37'),(691032,'SoNM','','Access-Reject','2019-07-26 22:02:45'),(691033,'SoNM','','Access-Reject','2019-07-26 22:02:57'),(691034,'SoNM','','Access-Reject','2019-07-26 22:03:08'),(757836,'kumi','','Access-Reject','2019-08-06 15:35:11'),(691036,'SoNM','','Access-Reject','2019-07-26 22:03:20'),(691037,'SoNM','','Access-Reject','2019-07-26 22:03:31'),(691038,'SoNM','','Access-Reject','2019-07-26 22:03:42'),(757835,'kumi','','Access-Reject','2019-08-06 15:34:35'),(691040,'SoNM','','Access-Reject','2019-07-26 22:03:54'),(691041,'SoNM','','Access-Reject','2019-07-26 22:04:05'),(757834,'kumi','','Access-Reject','2019-08-06 15:34:04'),(691043,'SoNM','','Access-Reject','2019-07-26 22:04:17'),(691044,'SoNM','','Access-Reject','2019-07-26 22:04:28'),(691045,'SoNM','','Access-Reject','2019-07-26 22:04:39'),(757833,'kumi','','Access-Reject','2019-08-06 15:33:33'),(691047,'SoNM','','Access-Reject','2019-07-26 22:04:51'),(691048,'SoNM','','Access-Reject','2019-07-26 22:05:02'),(691049,'SoNM','','Access-Reject','2019-07-26 22:05:14'),(757832,'kumi','','Access-Reject','2019-08-06 15:33:02'),(691051,'SoNM','','Access-Reject','2019-07-26 22:05:25'),(691052,'SoNM','','Access-Reject','2019-07-26 22:05:36'),(757831,'kumi','','Access-Reject','2019-08-06 15:32:30'),(691054,'SoNM','','Access-Reject','2019-07-26 22:05:48'),(691055,'SoNM','','Access-Reject','2019-07-26 22:05:59'),(691056,'SoNM','','Access-Reject','2019-07-26 22:06:11'),(757830,'kumi','','Access-Reject','2019-08-06 15:31:59'),(691058,'SoNM','','Access-Reject','2019-07-26 22:06:22'),(691059,'SoNM','','Access-Reject','2019-07-26 22:06:33'),(691060,'SoNM','','Access-Reject','2019-07-26 22:06:45'),(757829,'kumi','','Access-Reject','2019-08-06 15:31:29'),(691062,'SoNM','','Access-Reject','2019-07-26 22:06:56'),(691063,'SoNM','','Access-Reject','2019-07-26 22:07:07'),(691064,'SoNM','','Access-Reject','2019-07-26 22:07:19'),(757828,'kumi','','Access-Reject','2019-08-06 15:30:57'),(691066,'SoNM','','Access-Reject','2019-07-26 22:07:30'),(691067,'SoNM','','Access-Reject','2019-07-26 22:07:42'),(757827,'kumi','','Access-Reject','2019-08-06 15:30:26'),(691069,'SoNM','','Access-Reject','2019-07-26 22:07:53'),(691070,'SoNM','','Access-Reject','2019-07-26 22:08:04'),(691071,'SoNM','','Access-Reject','2019-07-26 22:08:16'),(691073,'SoNM','','Access-Reject','2019-07-26 22:08:27'),(691074,'SoNM','','Access-Reject','2019-07-26 22:08:39'),(691075,'SoNM','','Access-Reject','2019-07-26 22:08:50'),(757826,'mfantsipim','','Access-Accept','2019-08-06 15:30:04'),(691077,'SoNM','','Access-Reject','2019-07-26 22:09:01'),(691078,'SoNM','','Access-Reject','2019-07-26 22:09:13'),(757825,'kumi','','Access-Reject','2019-08-06 15:29:55'),(691080,'SoNM','','Access-Reject','2019-07-26 22:09:57'),(691081,'mfantsipim','','Access-Accept','2019-07-26 22:10:04'),(691082,'cegrad','','Access-Accept','2019-07-26 22:10:05'),(910435,'src_hostel','','Access-Reject','2019-09-21 12:35:09'),(691084,'affiliation','','Access-Accept','2019-07-26 22:10:08'),(691085,'SoNM','','Access-Reject','2019-07-26 22:10:08'),(691086,'SoNM','','Access-Reject','2019-07-26 22:10:19'),(757824,'kumi','','Access-Reject','2019-08-06 15:29:24'),(691088,'SoNM','','Access-Reject','2019-07-26 22:10:31'),(691089,'SoNM','','Access-Reject','2019-07-26 22:10:42'),(691090,'SoNM','','Access-Reject','2019-07-26 22:10:53'),(757823,'kumi','','Access-Reject','2019-08-06 15:28:53'),(691092,'SoNM','','Access-Reject','2019-07-26 22:11:05'),(691093,'SoNM','','Access-Reject','2019-07-26 22:11:16'),(691094,'SoNM','','Access-Reject','2019-07-26 22:11:28'),(757822,'kumi','','Access-Reject','2019-08-06 15:28:22'),(691096,'SoNM','','Access-Reject','2019-07-26 22:11:39'),(691097,'SoNM','','Access-Reject','2019-07-26 22:11:50'),(757821,'kumi','','Access-Reject','2019-08-06 15:27:50'),(691099,'SoNM','','Access-Reject','2019-07-26 22:12:02'),(691100,'SoNM','','Access-Reject','2019-07-26 22:12:13'),(691101,'SoNM','','Access-Reject','2019-07-26 22:12:25'),(757820,'kumi','','Access-Reject','2019-08-06 15:27:19'),(691103,'SoNM','','Access-Reject','2019-07-26 22:12:36'),(691104,'SoNM','','Access-Reject','2019-07-26 22:12:47'),(691105,'SoNM','','Access-Reject','2019-07-26 22:12:59'),(757819,'kumi','','Access-Reject','2019-08-06 15:26:48'),(691107,'SoNM','','Access-Reject','2019-07-26 22:13:10'),(691108,'SoNM','','Access-Reject','2019-07-26 22:13:21'),(691109,'SoNM','','Access-Reject','2019-07-26 22:13:33'),(757818,'kumi','','Access-Reject','2019-08-06 15:26:17'),(691111,'SoNM','','Access-Reject','2019-07-26 22:13:44'),(691112,'SoNM','','Access-Reject','2019-07-26 22:13:55'),(757817,'kumi','','Access-Reject','2019-08-06 15:25:46'),(691114,'SoNM','','Access-Reject','2019-07-26 22:14:07'),(691115,'SoNM','','Access-Reject','2019-07-26 22:14:18'),(691116,'SoNM','','Access-Reject','2019-07-26 22:14:30'),(757816,'kumi','','Access-Reject','2019-08-06 15:25:15'),(691118,'SoNM','','Access-Reject','2019-07-26 22:14:41'),(691119,'SoNM','','Access-Reject','2019-07-26 22:14:52'),(691120,'SoNM','','Access-Reject','2019-07-26 22:15:04'),(757815,'kumi','','Access-Reject','2019-08-06 15:24:44'),(691122,'SoNM','','Access-Reject','2019-07-26 22:15:15'),(691123,'SoNM','','Access-Reject','2019-07-26 22:15:27'),(757814,'kumi','','Access-Reject','2019-08-06 15:24:13'),(691125,'SoNM','','Access-Reject','2019-07-26 22:15:38'),(691126,'SoNM','','Access-Reject','2019-07-26 22:15:49'),(691127,'SoNM','','Access-Reject','2019-07-26 22:16:01'),(757813,'kumi','','Access-Reject','2019-08-06 15:23:42'),(691129,'SoNM','','Access-Reject','2019-07-26 22:16:12'),(691130,'SoNM','','Access-Reject','2019-07-26 22:16:23'),(691131,'SoNM','','Access-Reject','2019-07-26 22:16:35'),(757812,'kumi','','Access-Reject','2019-08-06 15:23:11'),(691133,'SoNM','','Access-Reject','2019-07-26 22:16:46'),(691134,'SoNM','','Access-Reject','2019-07-26 22:16:58'),(691135,'SoNM','','Access-Reject','2019-07-26 22:17:09'),(757811,'kumi','','Access-Reject','2019-08-06 15:22:39'),(691137,'SoNM','','Access-Reject','2019-07-26 22:17:20'),(691138,'SoNM','','Access-Reject','2019-07-26 22:17:32'),(757810,'kumi','','Access-Reject','2019-08-06 15:22:08'),(691140,'SoNM','','Access-Reject','2019-07-26 22:17:43'),(691141,'SoNM','','Access-Reject','2019-07-26 22:17:54'),(691142,'SoNM','','Access-Reject','2019-07-26 22:18:06'),(757809,'kumi','','Access-Reject','2019-08-06 15:21:37'),(691144,'SoNM','','Access-Reject','2019-07-26 22:18:17'),(691145,'SoNM','','Access-Reject','2019-07-26 22:18:29'),(691146,'SoNM','','Access-Reject','2019-07-26 22:18:40'),(757808,'kumi','','Access-Reject','2019-08-06 15:21:06'),(691148,'SoNM','','Access-Reject','2019-07-26 22:18:51'),(691149,'SoNM','','Access-Reject','2019-07-26 22:19:03'),(691150,'SoNM','','Access-Reject','2019-07-26 22:19:14'),(757807,'kumi','','Access-Reject','2019-08-06 15:20:35'),(691152,'SoNM','','Access-Reject','2019-07-26 22:19:26'),(691153,'SoNM','','Access-Reject','2019-07-26 22:19:37'),(757806,'kumi','','Access-Reject','2019-08-06 15:20:04'),(691155,'SoNM','','Access-Reject','2019-07-26 22:19:48'),(691156,'SoNM','','Access-Reject','2019-07-26 22:20:00'),(691157,'SoNM','','Access-Reject','2019-07-26 22:20:11'),(757805,'kumi','','Access-Reject','2019-08-06 15:19:33'),(691159,'SoNM','','Access-Reject','2019-07-26 22:20:22'),(691160,'SoNM','','Access-Reject','2019-07-26 22:20:34'),(691161,'SoNM','','Access-Reject','2019-07-26 22:20:45'),(757804,'kumi','','Access-Reject','2019-08-06 15:19:02'),(691163,'SoNM','','Access-Reject','2019-07-26 22:20:57'),(691164,'SoNM','','Access-Reject','2019-07-26 22:21:08'),(691165,'SoNM','','Access-Reject','2019-07-26 22:21:19'),(757803,'kumi','','Access-Reject','2019-08-06 15:18:31'),(691167,'SoNM','','Access-Reject','2019-07-26 22:21:31'),(691168,'SoNM','','Access-Reject','2019-07-26 22:21:43'),(757802,'kumi','','Access-Reject','2019-08-06 15:18:00'),(691170,'SoNM','','Access-Reject','2019-07-26 22:21:54'),(691171,'SoNM','','Access-Reject','2019-07-26 22:22:06'),(691172,'SoNM','','Access-Reject','2019-07-26 22:22:17'),(757801,'kumi','','Access-Reject','2019-08-06 15:17:28'),(691174,'SoNM','','Access-Reject','2019-07-26 22:22:28'),(691175,'SoNM','','Access-Reject','2019-07-26 22:22:40'),(691176,'SoNM','','Access-Reject','2019-07-26 22:22:51'),(757800,'kumi','','Access-Reject','2019-08-06 15:16:57'),(691178,'SoNM','','Access-Reject','2019-07-26 22:23:03'),(691179,'SoNM','','Access-Reject','2019-07-26 22:23:14'),(757799,'kumi','','Access-Reject','2019-08-06 15:16:26'),(691181,'SoNM','','Access-Reject','2019-07-26 22:23:25'),(691182,'SoNM','','Access-Reject','2019-07-26 22:23:37'),(691183,'SoNM','','Access-Reject','2019-07-26 22:23:48'),(757798,'kumi','','Access-Reject','2019-08-06 15:15:55'),(691185,'SoNM','','Access-Reject','2019-07-26 22:23:59'),(691186,'SoNM','','Access-Reject','2019-07-26 22:24:11'),(691187,'SoNM','','Access-Reject','2019-07-26 22:24:22'),(757797,'kumi','','Access-Reject','2019-08-06 15:15:24'),(691189,'SoNM','','Access-Reject','2019-07-26 22:24:33'),(691190,'SoNM','','Access-Reject','2019-07-26 22:24:45'),(691191,'SoNM','','Access-Reject','2019-07-26 22:24:56'),(757796,'kumi','','Access-Reject','2019-08-06 15:14:53'),(691193,'SoNM','','Access-Reject','2019-07-26 22:25:08'),(691194,'SoNM','','Access-Reject','2019-07-26 22:25:19'),(757795,'kumi','','Access-Reject','2019-08-06 15:14:22'),(691196,'SoNM','','Access-Reject','2019-07-26 22:25:30'),(691197,'SoNM','','Access-Reject','2019-07-26 22:25:42'),(691198,'pempamsie','','Access-Accept','2019-07-26 22:25:48'),(691199,'SoNM','','Access-Reject','2019-07-26 22:25:53'),(757794,'kumi','','Access-Reject','2019-08-06 15:13:51'),(691201,'SoNM','','Access-Reject','2019-07-26 22:26:05'),(691202,'SoNM','','Access-Reject','2019-07-26 22:26:16'),(691203,'SoNM','','Access-Reject','2019-07-26 22:26:27'),(757793,'kumi','','Access-Reject','2019-08-06 15:13:20'),(691205,'SoNM','','Access-Reject','2019-07-26 22:26:39'),(691206,'SoNM','','Access-Reject','2019-07-26 22:26:50'),(691207,'SoNM','','Access-Reject','2019-07-26 22:27:01'),(757792,'kumi','','Access-Reject','2019-08-06 15:12:48'),(691209,'SoNM','','Access-Reject','2019-07-26 22:27:13'),(691210,'SoNM','','Access-Reject','2019-07-26 22:27:24'),(757791,'kumi','','Access-Reject','2019-08-06 15:12:17'),(691212,'SoNM','','Access-Reject','2019-07-26 22:27:36'),(691213,'SoNM','','Access-Reject','2019-07-26 22:27:47'),(691214,'SoNM','','Access-Reject','2019-07-26 22:27:58'),(757790,'kumi','','Access-Reject','2019-08-06 15:11:46'),(691216,'SoNM','','Access-Reject','2019-07-26 22:28:10'),(691217,'SoNM','','Access-Reject','2019-07-26 22:28:21'),(691218,'SoNM','','Access-Reject','2019-07-26 22:28:32'),(757789,'kumi','','Access-Reject','2019-08-06 15:11:15'),(691220,'SoNM','','Access-Reject','2019-07-26 22:28:44'),(691221,'SoNM','','Access-Reject','2019-07-26 22:28:55'),(757788,'kumi','','Access-Reject','2019-08-06 15:10:45'),(691223,'SoNM','','Access-Reject','2019-07-26 22:29:07'),(691224,'SoNM','','Access-Reject','2019-07-26 22:29:18'),(691225,'SoNM','','Access-Reject','2019-07-26 22:29:29'),(757787,'kumi','','Access-Reject','2019-08-06 15:10:13'),(691227,'SoNM','','Access-Reject','2019-07-26 22:29:41'),(691228,'SoNM','','Access-Reject','2019-07-26 22:29:52'),(691229,'mfantsipim','','Access-Accept','2019-07-26 22:30:03'),(691230,'SoNM','','Access-Reject','2019-07-26 22:30:04'),(691232,'SoNM','','Access-Reject','2019-07-26 22:30:15'),(691233,'SoNM','','Access-Reject','2019-07-26 22:30:26'),(691234,'SoNM','','Access-Reject','2019-07-26 22:30:38'),(757786,'mfantsipim','','Access-Accept','2019-08-06 15:10:04'),(691236,'SoNM','','Access-Reject','2019-07-26 22:30:49'),(691237,'SoNM','','Access-Reject','2019-07-26 22:31:00'),(757785,'kumi','','Access-Reject','2019-08-06 15:09:42'),(691239,'SoNM','','Access-Reject','2019-07-26 22:31:12'),(691240,'SoNM','','Access-Reject','2019-07-26 22:31:23'),(691241,'SoNM','','Access-Reject','2019-07-26 22:31:35'),(757784,'kumi','','Access-Reject','2019-08-06 15:08:40'),(691243,'SoNM','','Access-Reject','2019-07-26 22:31:46'),(691244,'SoNM','','Access-Reject','2019-07-26 22:31:57'),(691245,'SoNM','','Access-Reject','2019-07-26 22:32:09'),(757783,'kumi','','Access-Reject','2019-08-06 15:08:09'),(691247,'SoNM','','Access-Reject','2019-07-26 22:32:20'),(691248,'SoNM','','Access-Reject','2019-07-26 22:32:31'),(691249,'SoNM','','Access-Reject','2019-07-26 22:32:43'),(757782,'kumi','','Access-Reject','2019-08-06 15:07:38'),(691251,'SoNM','','Access-Reject','2019-07-26 22:32:54'),(691252,'SoNM','','Access-Reject','2019-07-26 22:33:06'),(757781,'kumi','','Access-Reject','2019-08-06 15:07:11'),(691254,'SoNM','','Access-Reject','2019-07-26 22:33:17'),(691255,'SoNM','','Access-Reject','2019-07-26 22:33:28'),(691256,'SoNM','','Access-Reject','2019-07-26 22:33:40'),(757780,'kumi','','Access-Reject','2019-08-06 15:06:35'),(691258,'SoNM','','Access-Reject','2019-07-26 22:33:51'),(691259,'SoNM','','Access-Reject','2019-07-26 22:34:03'),(691260,'SoNM','','Access-Reject','2019-07-26 22:34:14'),(757779,'kumi','','Access-Reject','2019-08-06 15:06:05'),(691262,'SoNM','','Access-Reject','2019-07-26 22:34:25'),(691263,'SoNM','','Access-Reject','2019-07-26 22:34:37'),(757778,'kumi','','Access-Reject','2019-08-06 15:05:33'),(691265,'SoNM','','Access-Reject','2019-07-26 22:34:48'),(691266,'SoNM','','Access-Reject','2019-07-26 22:34:59'),(691267,'SoNM','','Access-Reject','2019-07-26 22:35:11'),(757777,'kumi','','Access-Reject','2019-08-06 15:05:02'),(691269,'SoNM','','Access-Reject','2019-07-26 22:35:22'),(691270,'SoNM','','Access-Reject','2019-07-26 22:35:34'),(691271,'SoNM','','Access-Reject','2019-07-26 22:35:45'),(757776,'kumi','','Access-Reject','2019-08-06 15:04:31'),(691273,'SoNM','','Access-Reject','2019-07-26 22:35:56'),(691274,'SoNM','','Access-Reject','2019-07-26 22:36:08'),(691275,'SoNM','','Access-Reject','2019-07-26 22:36:19'),(757775,'kumi','','Access-Reject','2019-08-06 15:04:00'),(691277,'SoNM','','Access-Reject','2019-07-26 22:36:31'),(691278,'SoNM','','Access-Reject','2019-07-26 22:36:42'),(757774,'kumi','','Access-Reject','2019-08-06 15:03:29'),(691280,'SoNM','','Access-Reject','2019-07-26 22:36:53'),(691281,'SoNM','','Access-Reject','2019-07-26 22:37:05'),(691282,'SoNM','','Access-Reject','2019-07-26 22:37:16'),(757773,'kumi','','Access-Reject','2019-08-06 15:02:58'),(691284,'SoNM','','Access-Reject','2019-07-26 22:37:27'),(691285,'SoNM','','Access-Reject','2019-07-26 22:37:39'),(691286,'SoNM','','Access-Reject','2019-07-26 22:37:50'),(757772,'kumi','','Access-Reject','2019-08-06 15:02:27'),(691288,'SoNM','','Access-Reject','2019-07-26 22:38:02'),(691289,'SoNM','','Access-Reject','2019-07-26 22:38:13'),(691290,'SoNM','','Access-Reject','2019-07-26 22:38:24'),(757771,'kumi','','Access-Reject','2019-08-06 15:01:56'),(691292,'SoNM','','Access-Reject','2019-07-26 22:38:36'),(691293,'SoNM','','Access-Reject','2019-07-26 22:38:47'),(691294,'SoNM','','Access-Reject','2019-07-26 22:38:58'),(757770,'kumi','','Access-Reject','2019-08-06 15:01:24'),(691296,'SoNM','','Access-Reject','2019-07-26 22:39:10'),(691297,'SoNM','','Access-Reject','2019-07-26 22:39:21'),(757769,'kumi','','Access-Reject','2019-08-06 15:00:53'),(691299,'SoNM','','Access-Reject','2019-07-26 22:39:33'),(691300,'SoNM','','Access-Reject','2019-07-26 22:39:44'),(691301,'SoNM','','Access-Reject','2019-07-26 22:39:55'),(757768,'kumi','','Access-Reject','2019-08-06 15:00:22'),(691303,'SoNM','','Access-Reject','2019-07-26 22:40:07'),(691304,'SoNM','','Access-Reject','2019-07-26 22:40:18'),(691305,'SoNM','','Access-Reject','2019-07-26 22:40:29'),(757767,'kumi','','Access-Reject','2019-08-06 14:59:51'),(691307,'SoNM','','Access-Reject','2019-07-26 22:40:41'),(691308,'SoNM','','Access-Reject','2019-07-26 22:40:52'),(757766,'kumi','','Access-Reject','2019-08-06 14:59:20'),(691310,'SoNM','','Access-Reject','2019-07-26 22:41:04'),(691311,'SoNM','','Access-Reject','2019-07-26 22:41:15'),(691312,'SoNM','','Access-Reject','2019-07-26 22:41:26'),(757765,'kumi','','Access-Reject','2019-08-06 14:58:49'),(691314,'SoNM','','Access-Reject','2019-07-26 22:41:38'),(691315,'SoNM','','Access-Reject','2019-07-26 22:41:49'),(691316,'SoNM','','Access-Reject','2019-07-26 22:42:00'),(757764,'kumi','','Access-Reject','2019-08-06 14:58:18'),(691318,'SoNM','','Access-Reject','2019-07-26 22:42:12'),(691319,'SoNM','','Access-Reject','2019-07-26 22:42:23'),(757763,'kumi','','Access-Reject','2019-08-06 14:57:47'),(691321,'SoNM','','Access-Reject','2019-07-26 22:42:34'),(691322,'SoNM','','Access-Reject','2019-07-26 22:42:46'),(691323,'SoNM','','Access-Reject','2019-07-26 22:42:57'),(757762,'kumi','','Access-Reject','2019-08-06 14:57:16'),(691325,'SoNM','','Access-Reject','2019-07-26 22:43:08'),(691326,'SoNM','','Access-Reject','2019-07-26 22:43:20'),(691327,'SoNM','','Access-Reject','2019-07-26 22:43:31'),(757761,'kumi','','Access-Reject','2019-08-06 14:56:44'),(691329,'SoNM','','Access-Reject','2019-07-26 22:43:43'),(691330,'SoNM','','Access-Reject','2019-07-26 22:43:54'),(691331,'SoNM','','Access-Reject','2019-07-26 22:44:05'),(757760,'kumi','','Access-Reject','2019-08-06 14:56:13'),(691333,'SoNM','','Access-Reject','2019-07-26 22:44:17'),(691334,'SoNM','','Access-Reject','2019-07-26 22:44:28'),(757759,'kumi','','Access-Reject','2019-08-06 14:55:42'),(691336,'SoNM','','Access-Reject','2019-07-26 22:44:39'),(691337,'SoNM','','Access-Reject','2019-07-26 22:44:51'),(691338,'SoNM','','Access-Reject','2019-07-26 22:45:02'),(757758,'kumi','','Access-Reject','2019-08-06 14:55:11'),(691340,'SoNM','','Access-Reject','2019-07-26 22:45:14'),(691341,'SoNM','','Access-Reject','2019-07-26 22:45:25'),(691342,'SoNM','','Access-Reject','2019-07-26 22:45:37'),(757757,'kumi','','Access-Reject','2019-08-06 14:54:40'),(691344,'SoNM','','Access-Reject','2019-07-26 22:45:49'),(691345,'SoNM','','Access-Reject','2019-07-26 22:46:00'),(691346,'SoNM','','Access-Reject','2019-07-26 22:46:11'),(757756,'kumi','','Access-Reject','2019-08-06 14:54:09'),(691348,'SoNM','','Access-Reject','2019-07-26 22:46:23'),(691349,'SoNM','','Access-Reject','2019-07-26 22:46:34'),(757755,'kumi','','Access-Reject','2019-08-06 14:53:38'),(691351,'SoNM','','Access-Reject','2019-07-26 22:46:45'),(691352,'SoNM','','Access-Reject','2019-07-26 22:46:57'),(691353,'SoNM','','Access-Reject','2019-07-26 22:47:08'),(757754,'kumi','','Access-Reject','2019-08-06 14:53:07'),(691355,'SoNM','','Access-Reject','2019-07-26 22:47:20'),(691356,'SoNM','','Access-Reject','2019-07-26 22:47:31'),(691357,'SoNM','','Access-Reject','2019-07-26 22:47:42'),(757753,'kumi','','Access-Reject','2019-08-06 14:52:36'),(691359,'SoNM','','Access-Reject','2019-07-26 22:47:54'),(691360,'SoNM','','Access-Reject','2019-07-26 22:48:05'),(757752,'kumi','','Access-Reject','2019-08-06 14:52:05'),(691362,'SoNM','','Access-Reject','2019-07-26 22:48:17'),(691363,'SoNM','','Access-Reject','2019-07-26 22:48:28'),(691364,'SoNM','','Access-Reject','2019-07-26 22:48:39'),(757751,'kumi','','Access-Reject','2019-08-06 14:51:33'),(691366,'SoNM','','Access-Reject','2019-07-26 22:48:51'),(691367,'SoNM','','Access-Reject','2019-07-26 22:49:02'),(691368,'SoNM','','Access-Reject','2019-07-26 22:49:14'),(757750,'kumi','','Access-Reject','2019-08-06 14:51:02'),(691370,'SoNM','','Access-Reject','2019-07-26 22:49:25'),(691371,'SoNM','','Access-Reject','2019-07-26 22:49:36'),(691372,'SoNM','','Access-Reject','2019-07-26 22:49:48'),(757749,'kumi','','Access-Reject','2019-08-06 14:50:31'),(691374,'SoNM','','Access-Reject','2019-07-26 22:49:59'),(691375,'mfantsipim','','Access-Accept','2019-07-26 22:50:04'),(691376,'SoNM','','Access-Reject','2019-07-26 22:50:10'),(691378,'SoNM','','Access-Reject','2019-07-26 22:50:22'),(691379,'SoNM','','Access-Reject','2019-07-26 22:50:33'),(691380,'SoNM','','Access-Reject','2019-07-26 22:50:45'),(757748,'mfantsipim','','Access-Accept','2019-08-06 14:50:04'),(691382,'SoNM','','Access-Reject','2019-07-26 22:50:56'),(691383,'SoNM','','Access-Reject','2019-07-26 22:51:08'),(691384,'SoNM','','Access-Reject','2019-07-26 22:51:20'),(757747,'kumi','','Access-Reject','2019-08-06 14:50:01'),(691386,'SoNM','','Access-Reject','2019-07-26 22:51:31'),(691387,'SoNM','','Access-Reject','2019-07-26 22:51:43'),(691388,'SoNM','','Access-Reject','2019-07-26 22:51:54'),(757746,'kumi','','Access-Reject','2019-08-06 14:49:29'),(691390,'SoNM','','Access-Reject','2019-07-26 22:52:05'),(691391,'SoNM','','Access-Reject','2019-07-26 22:52:17'),(757745,'kumi','','Access-Reject','2019-08-06 14:48:58'),(691393,'SoNM','','Access-Reject','2019-07-26 22:52:28'),(691394,'SoNM','','Access-Reject','2019-07-26 22:52:40'),(691395,'SoNM','','Access-Reject','2019-07-26 22:52:52'),(757744,'kumi','','Access-Reject','2019-08-06 14:48:27'),(691397,'SoNM','','Access-Reject','2019-07-26 22:53:03'),(691398,'SoNM','','Access-Reject','2019-07-26 22:53:14'),(691399,'SoNM','','Access-Reject','2019-07-26 22:53:26'),(757743,'kumi','','Access-Reject','2019-08-06 14:47:56'),(691401,'SoNM','','Access-Reject','2019-07-26 22:53:37'),(691402,'SoNM','','Access-Reject','2019-07-26 22:53:49'),(757742,'kumi','','Access-Reject','2019-08-06 14:47:25'),(691404,'SoNM','','Access-Reject','2019-07-26 22:54:00'),(691405,'SoNM','','Access-Reject','2019-07-26 22:54:11'),(691406,'SoNM','','Access-Reject','2019-07-26 22:54:23'),(757741,'kumi','','Access-Reject','2019-08-06 14:46:54'),(691408,'SoNM','','Access-Reject','2019-07-26 22:54:34'),(691409,'SoNM','','Access-Reject','2019-07-26 22:54:46'),(691410,'SoNM','','Access-Reject','2019-07-26 22:54:57'),(757740,'kumi','','Access-Reject','2019-08-06 14:46:22'),(691412,'SoNM','','Access-Reject','2019-07-26 22:55:08'),(691413,'SoNM','','Access-Reject','2019-07-26 22:55:20'),(691414,'SoNM','','Access-Reject','2019-07-26 22:55:31'),(757739,'kumi','','Access-Reject','2019-08-06 14:45:51'),(691416,'SoNM','','Access-Reject','2019-07-26 22:55:42'),(691417,'SoNM','','Access-Reject','2019-07-26 22:55:54'),(757738,'kumi','','Access-Reject','2019-08-06 14:45:20'),(691419,'SoNM','','Access-Reject','2019-07-26 22:56:05'),(691420,'SoNM','','Access-Reject','2019-07-26 22:56:17'),(691421,'SoNM','','Access-Reject','2019-07-26 22:56:28'),(757737,'kumi','','Access-Reject','2019-08-06 14:44:50'),(691423,'SoNM','','Access-Reject','2019-07-26 22:56:39'),(691424,'SoNM','','Access-Reject','2019-07-26 22:56:51'),(691425,'SoNM','','Access-Reject','2019-07-26 22:57:02'),(757736,'kumi','','Access-Reject','2019-08-06 14:44:18'),(691427,'SoNM','','Access-Reject','2019-07-26 22:57:14'),(691428,'SoNM','','Access-Reject','2019-07-26 22:57:25'),(757735,'kumi','','Access-Reject','2019-08-06 14:43:47'),(691430,'SoNM','','Access-Reject','2019-07-26 22:57:36'),(691431,'SoNM','','Access-Reject','2019-07-26 22:57:48'),(691432,'SoNM','','Access-Reject','2019-07-26 22:57:59'),(757734,'kumi','','Access-Reject','2019-08-06 14:43:16'),(691434,'SoNM','','Access-Reject','2019-07-26 22:58:10'),(691435,'SoNM','','Access-Reject','2019-07-26 22:58:22'),(691436,'SoNM','','Access-Reject','2019-07-26 22:58:33'),(757733,'kumi','','Access-Reject','2019-08-06 14:42:50'),(691438,'SoNM','','Access-Reject','2019-07-26 22:58:45'),(691439,'SoNM','','Access-Reject','2019-07-26 22:58:56'),(691440,'SoNM','','Access-Reject','2019-07-26 22:59:07'),(757732,'kumi','','Access-Reject','2019-08-06 14:42:14'),(691442,'SoNM','','Access-Reject','2019-07-26 22:59:19'),(691443,'SoNM','','Access-Reject','2019-07-26 22:59:30'),(757731,'kumi','','Access-Reject','2019-08-06 14:41:43'),(691445,'SoNM','','Access-Reject','2019-07-26 22:59:41'),(691446,'SoNM','','Access-Reject','2019-07-26 22:59:53'),(691447,'SoNM','','Access-Reject','2019-07-26 23:00:04'),(757730,'kumi','','Access-Reject','2019-08-06 14:41:12'),(691449,'SoNM','','Access-Reject','2019-07-26 23:00:16'),(691450,'SoNM','','Access-Reject','2019-07-26 23:00:27'),(691451,'SoNM','','Access-Reject','2019-07-26 23:00:38'),(757729,'kumi','','Access-Reject','2019-08-06 14:40:40'),(691453,'SoNM','','Access-Reject','2019-07-26 23:00:50'),(691454,'SoNM','','Access-Reject','2019-07-26 23:01:01'),(691455,'SoNM','','Access-Reject','2019-07-26 23:01:13'),(757728,'kumi','','Access-Reject','2019-08-06 14:40:09'),(691457,'SoNM','','Access-Reject','2019-07-26 23:01:24'),(691458,'SoNM','','Access-Reject','2019-07-26 23:01:35'),(757727,'kumi','','Access-Reject','2019-08-06 14:39:38'),(691460,'SoNM','','Access-Reject','2019-07-26 23:01:47'),(691461,'SoNM','','Access-Reject','2019-07-26 23:01:58'),(691462,'SoNM','','Access-Reject','2019-07-26 23:02:09'),(757726,'kumi','','Access-Reject','2019-08-06 14:39:08'),(691464,'SoNM','','Access-Reject','2019-07-26 23:02:21'),(691465,'SoNM','','Access-Reject','2019-07-26 23:02:32'),(691466,'SoNM','','Access-Reject','2019-07-26 23:02:44'),(757725,'kumi','','Access-Reject','2019-08-06 14:38:36'),(691468,'SoNM','','Access-Reject','2019-07-26 23:02:55'),(691469,'SoNM','','Access-Reject','2019-07-26 23:03:06'),(691470,'SoNM','','Access-Reject','2019-07-26 23:03:18'),(757724,'kumi','','Access-Reject','2019-08-06 14:38:10'),(691472,'SoNM','','Access-Reject','2019-07-26 23:03:29'),(691473,'SoNM','','Access-Reject','2019-07-26 23:03:40'),(757723,'kumi','','Access-Reject','2019-08-06 14:37:34'),(691475,'SoNM','','Access-Reject','2019-07-26 23:03:53'),(691476,'SoNM','','Access-Reject','2019-07-26 23:04:04'),(691477,'SoNM','','Access-Reject','2019-07-26 23:04:16'),(757722,'kumi','','Access-Reject','2019-08-06 14:37:03'),(691479,'SoNM','','Access-Reject','2019-07-26 23:04:27'),(691480,'SoNM','','Access-Reject','2019-07-26 23:04:38'),(691481,'SoNM','','Access-Reject','2019-07-26 23:04:50'),(757721,'kumi','','Access-Reject','2019-08-06 14:36:32'),(691483,'SoNM','','Access-Reject','2019-07-26 23:05:01'),(691484,'SoNM','','Access-Reject','2019-07-26 23:05:13'),(757720,'kumi','','Access-Reject','2019-08-06 14:36:01'),(691486,'SoNM','','Access-Reject','2019-07-26 23:05:24'),(691487,'SoNM','','Access-Reject','2019-07-26 23:05:35'),(691488,'SoNM','','Access-Reject','2019-07-26 23:05:47'),(757719,'kumi','','Access-Reject','2019-08-06 14:35:29'),(691490,'SoNM','','Access-Reject','2019-07-26 23:05:58'),(691491,'SoNM','','Access-Reject','2019-07-26 23:06:10'),(691492,'SoNM','','Access-Reject','2019-07-26 23:06:21'),(757718,'kumi','','Access-Reject','2019-08-06 14:34:58'),(691494,'SoNM','','Access-Reject','2019-07-26 23:06:32'),(691495,'SoNM','','Access-Reject','2019-07-26 23:06:44'),(691496,'SoNM','','Access-Reject','2019-07-26 23:06:55'),(757717,'kumi','','Access-Reject','2019-08-06 14:34:27'),(691498,'SoNM','','Access-Reject','2019-07-26 23:07:06'),(691499,'SoNM','','Access-Reject','2019-07-26 23:07:18'),(757716,'kumi','','Access-Reject','2019-08-06 14:33:56'),(691501,'SoNM','','Access-Reject','2019-07-26 23:07:29'),(691502,'SoNM','','Access-Reject','2019-07-26 23:07:41'),(691503,'SoNM','','Access-Reject','2019-07-26 23:07:52'),(757715,'kumi','','Access-Reject','2019-08-06 14:33:25'),(691505,'SoNM','','Access-Reject','2019-07-26 23:08:03'),(691506,'SoNM','','Access-Reject','2019-07-26 23:08:15'),(691507,'SoNM','','Access-Reject','2019-07-26 23:08:26'),(757714,'kumi','','Access-Reject','2019-08-06 14:32:54'),(691509,'SoNM','','Access-Reject','2019-07-26 23:08:37'),(691510,'SoNM','','Access-Reject','2019-07-26 23:08:49'),(757713,'kumi','','Access-Reject','2019-08-06 14:32:23'),(691512,'SoNM','','Access-Reject','2019-07-26 23:09:00'),(691513,'SoNM','','Access-Reject','2019-07-26 23:09:12'),(691514,'SoNM','','Access-Reject','2019-07-26 23:09:23'),(757712,'kumi','','Access-Reject','2019-08-06 14:31:52'),(691516,'SoNM','','Access-Reject','2019-07-26 23:09:34'),(691517,'SoNM','','Access-Reject','2019-07-26 23:09:46'),(691518,'SoNM','','Access-Reject','2019-07-26 23:09:57'),(757711,'kumi','','Access-Reject','2019-08-06 14:31:21'),(691520,'mfantsipim','','Access-Accept','2019-07-26 23:10:04'),(691521,'SoNM','','Access-Reject','2019-07-26 23:10:09'),(691522,'britwums','','Access-Accept','2019-07-26 23:10:13'),(691523,'SoNM','','Access-Reject','2019-07-26 23:10:20'),(691524,'SoNM','','Access-Reject','2019-07-26 23:10:31'),(757710,'kumi','','Access-Reject','2019-08-06 14:30:49'),(691526,'SoNM','','Access-Reject','2019-07-26 23:10:43'),(691527,'SoNM','','Access-Reject','2019-07-26 23:10:54'),(757709,'kumi','','Access-Reject','2019-08-06 14:30:18'),(691529,'SoNM','','Access-Reject','2019-07-26 23:11:05'),(691530,'SoNM','','Access-Reject','2019-07-26 23:11:17'),(691531,'SoNM','','Access-Reject','2019-07-26 23:11:28'),(691533,'SoNM','','Access-Reject','2019-07-26 23:11:40'),(691534,'SoNM','','Access-Reject','2019-07-26 23:11:51'),(691535,'SoNM','','Access-Reject','2019-07-26 23:12:02'),(757708,'mfantsipim','','Access-Accept','2019-08-06 14:30:05'),(691537,'SoNM','','Access-Reject','2019-07-26 23:12:14'),(691538,'SoNM','','Access-Reject','2019-07-26 23:12:25'),(691539,'SoNM','','Access-Reject','2019-07-26 23:12:36'),(757707,'kumi','','Access-Reject','2019-08-06 14:29:47'),(691541,'SoNM','','Access-Reject','2019-07-26 23:12:48'),(691542,'SoNM','','Access-Reject','2019-07-26 23:12:59'),(757706,'kumi','','Access-Reject','2019-08-06 14:29:16'),(691544,'SoNM','','Access-Reject','2019-07-26 23:13:11'),(691545,'SoNM','','Access-Reject','2019-07-26 23:13:22'),(691546,'SoNM','','Access-Reject','2019-07-26 23:13:33'),(757705,'kumi','','Access-Reject','2019-08-06 14:28:45'),(691548,'SoNM','','Access-Reject','2019-07-26 23:13:45'),(691549,'SoNM','','Access-Reject','2019-07-26 23:13:56'),(691550,'SoNM','','Access-Reject','2019-07-26 23:14:08'),(757704,'kumi','','Access-Reject','2019-08-06 14:28:19'),(691552,'SoNM','','Access-Reject','2019-07-26 23:14:19'),(691553,'SoNM','','Access-Reject','2019-07-26 23:14:30'),(691554,'SoNM','','Access-Reject','2019-07-26 23:14:42'),(757703,'kumi','','Access-Reject','2019-08-06 14:27:43'),(691556,'SoNM','','Access-Reject','2019-07-26 23:14:53'),(691557,'SoNM','','Access-Reject','2019-07-26 23:15:05'),(757702,'kumi','','Access-Reject','2019-08-06 14:27:12'),(691559,'SoNM','','Access-Reject','2019-07-26 23:15:16'),(691560,'SoNM','','Access-Reject','2019-07-26 23:15:27'),(691561,'SoNM','','Access-Reject','2019-07-26 23:15:39'),(757701,'kumi','','Access-Reject','2019-08-06 14:26:41'),(691563,'SoNM','','Access-Reject','2019-07-26 23:15:50'),(691564,'SoNM','','Access-Reject','2019-07-26 23:16:01'),(691565,'SoNM','','Access-Reject','2019-07-26 23:16:13'),(757700,'kumi','','Access-Reject','2019-08-06 14:26:10'),(691567,'SoNM','','Access-Reject','2019-07-26 23:16:24'),(691568,'SoNM','','Access-Reject','2019-07-26 23:16:36'),(757699,'kumi','','Access-Reject','2019-08-06 14:25:39'),(691570,'SoNM','','Access-Reject','2019-07-26 23:16:47'),(691571,'SoNM','','Access-Reject','2019-07-26 23:16:58'),(691572,'SoNM','','Access-Reject','2019-07-26 23:17:10'),(757698,'kumi','','Access-Reject','2019-08-06 14:25:08'),(691574,'SoNM','','Access-Reject','2019-07-26 23:17:21'),(691575,'SoNM','','Access-Reject','2019-07-26 23:17:32'),(691576,'SoNM','','Access-Reject','2019-07-26 23:17:44'),(757697,'kumi','','Access-Reject','2019-08-06 14:24:36'),(691578,'SoNM','','Access-Reject','2019-07-26 23:17:55'),(691579,'SoNM','','Access-Reject','2019-07-26 23:18:07'),(691580,'SoNM','','Access-Reject','2019-07-26 23:18:18'),(757696,'kumi','','Access-Reject','2019-08-06 14:24:05'),(691582,'SoNM','','Access-Reject','2019-07-26 23:18:29'),(691583,'SoNM','','Access-Reject','2019-07-26 23:18:41'),(757695,'kumi','','Access-Reject','2019-08-06 14:23:34'),(691585,'SoNM','','Access-Reject','2019-07-26 23:18:52'),(691586,'SoNM','','Access-Reject','2019-07-26 23:19:04'),(691587,'SoNM','','Access-Reject','2019-07-26 23:19:15'),(757694,'kumi','','Access-Reject','2019-08-06 14:23:03'),(691589,'SoNM','','Access-Reject','2019-07-26 23:19:26'),(691590,'SoNM','','Access-Reject','2019-07-26 23:19:38'),(691591,'SoNM','','Access-Reject','2019-07-26 23:19:49'),(757693,'kumi','','Access-Reject','2019-08-06 14:22:32'),(691593,'SoNM','','Access-Reject','2019-07-26 23:20:01'),(691594,'SoNM','','Access-Reject','2019-07-26 23:20:12'),(691595,'SoNM','','Access-Reject','2019-07-26 23:20:23'),(757692,'kumi','','Access-Reject','2019-08-06 14:22:01'),(691597,'SoNM','','Access-Reject','2019-07-26 23:20:35'),(691598,'SoNM','','Access-Reject','2019-07-26 23:20:46'),(757691,'kumi','','Access-Reject','2019-08-06 14:21:30'),(691600,'SoNM','','Access-Reject','2019-07-26 23:20:57'),(691601,'SoNM','','Access-Reject','2019-07-26 23:21:09'),(691602,'SoNM','','Access-Reject','2019-07-26 23:21:20'),(757690,'kumi','','Access-Reject','2019-08-06 14:20:59'),(691604,'SoNM','','Access-Reject','2019-07-26 23:21:31'),(691605,'SoNM','','Access-Reject','2019-07-26 23:21:43'),(691606,'SoNM','','Access-Reject','2019-07-26 23:21:54'),(757689,'kumi','','Access-Reject','2019-08-06 14:20:28'),(691608,'SoNM','','Access-Reject','2019-07-26 23:22:06'),(691609,'SoNM','','Access-Reject','2019-07-26 23:22:17'),(757688,'kumi','','Access-Reject','2019-08-06 14:19:56'),(691611,'SoNM','','Access-Reject','2019-07-26 23:22:28'),(691612,'SoNM','','Access-Reject','2019-07-26 23:22:40'),(691613,'SoNM','','Access-Reject','2019-07-26 23:22:51'),(757687,'kumi','','Access-Reject','2019-08-06 14:19:25'),(691615,'SoNM','','Access-Reject','2019-07-26 23:23:03'),(691616,'SoNM','','Access-Reject','2019-07-26 23:23:14'),(691617,'SoNM','','Access-Reject','2019-07-26 23:23:25'),(757686,'kumi','','Access-Reject','2019-08-06 14:18:54'),(691619,'SoNM','','Access-Reject','2019-07-26 23:23:37'),(691620,'SoNM','','Access-Reject','2019-07-26 23:23:48'),(691621,'SoNM','','Access-Reject','2019-07-26 23:24:00'),(757685,'kumi','','Access-Reject','2019-08-06 14:18:23'),(691623,'SoNM','','Access-Reject','2019-07-26 23:24:11'),(691624,'SoNM','','Access-Reject','2019-07-26 23:24:22'),(757684,'kumi','','Access-Reject','2019-08-06 14:17:52'),(691626,'SoNM','','Access-Reject','2019-07-26 23:24:34'),(691627,'SoNM','','Access-Reject','2019-07-26 23:24:45'),(691628,'SoNM','','Access-Reject','2019-07-26 23:24:57'),(757683,'kumi','','Access-Reject','2019-08-06 14:17:26'),(691630,'SoNM','','Access-Reject','2019-07-26 23:25:08'),(691631,'SoNM','','Access-Reject','2019-07-26 23:25:19'),(691632,'SoNM','','Access-Reject','2019-07-26 23:25:31'),(757682,'kumi','','Access-Reject','2019-08-06 14:16:50'),(691634,'SoNM','','Access-Reject','2019-07-26 23:25:42'),(691635,'SoNM','','Access-Reject','2019-07-26 23:25:54'),(691636,'SoNM','','Access-Reject','2019-07-26 23:26:05'),(757681,'kumi','','Access-Reject','2019-08-06 14:16:19'),(691638,'SoNM','','Access-Reject','2019-07-26 23:26:16'),(691639,'SoNM','','Access-Reject','2019-07-26 23:26:28'),(757680,'kumi','','Access-Reject','2019-08-06 14:15:48'),(691641,'SoNM','','Access-Reject','2019-07-26 23:26:39'),(691642,'SoNM','','Access-Reject','2019-07-26 23:26:51'),(691643,'SoNM','','Access-Reject','2019-07-26 23:27:02'),(757679,'kumi','','Access-Reject','2019-08-06 14:15:17'),(691645,'SoNM','','Access-Reject','2019-07-26 23:27:13'),(691646,'SoNM','','Access-Reject','2019-07-26 23:27:25'),(691647,'SoNM','','Access-Reject','2019-07-26 23:27:36'),(757678,'kumi','','Access-Reject','2019-08-06 14:14:45'),(691649,'SoNM','','Access-Reject','2019-07-26 23:27:47'),(691650,'SoNM','','Access-Reject','2019-07-26 23:27:59'),(691651,'SoNM','','Access-Reject','2019-07-26 23:28:10'),(757677,'kumi','','Access-Reject','2019-08-06 14:14:14'),(691653,'SoNM','','Access-Reject','2019-07-26 23:28:22'),(691654,'SoNM','','Access-Reject','2019-07-26 23:28:33'),(757676,'kumi','','Access-Reject','2019-08-06 14:13:43'),(691656,'SoNM','','Access-Reject','2019-07-26 23:28:44'),(691657,'SoNM','','Access-Reject','2019-07-26 23:28:56'),(691658,'SoNM','','Access-Reject','2019-07-26 23:29:07'),(757675,'kumi','','Access-Reject','2019-08-06 14:13:12'),(691660,'SoNM','','Access-Reject','2019-07-26 23:29:18'),(691661,'SoNM','','Access-Reject','2019-07-26 23:29:30'),(691662,'SoNM','','Access-Reject','2019-07-26 23:29:41'),(757674,'kumi','','Access-Reject','2019-08-06 14:12:41'),(691664,'SoNM','','Access-Reject','2019-07-26 23:29:53'),(691665,'mfantsipim','','Access-Accept','2019-07-26 23:30:04'),(691666,'SoNM','','Access-Reject','2019-07-26 23:30:04'),(757673,'kumi','','Access-Reject','2019-08-06 14:12:10'),(691668,'SoNM','','Access-Reject','2019-07-26 23:30:16'),(691669,'SoNM','','Access-Reject','2019-07-26 23:30:27'),(691670,'SoNM','','Access-Reject','2019-07-26 23:30:38'),(757672,'kumi','','Access-Reject','2019-08-06 14:11:39'),(691672,'SoNM','','Access-Reject','2019-07-26 23:30:50'),(691673,'SoNM','','Access-Reject','2019-07-26 23:31:01'),(691674,'SoNM','','Access-Reject','2019-07-26 23:31:12'),(757671,'kumi','','Access-Reject','2019-08-06 14:11:08'),(691676,'SoNM','','Access-Reject','2019-07-26 23:31:24'),(691677,'SoNM','','Access-Reject','2019-07-26 23:31:35'),(691678,'SoNM','','Access-Reject','2019-07-26 23:31:46'),(757670,'kumi','','Access-Reject','2019-08-06 14:10:37'),(691680,'SoNM','','Access-Reject','2019-07-26 23:31:58'),(691681,'SoNM','','Access-Reject','2019-07-26 23:32:09'),(691683,'SoNM','','Access-Reject','2019-07-26 23:32:21'),(691684,'SoNM','','Access-Reject','2019-07-26 23:32:32'),(691685,'SoNM','','Access-Reject','2019-07-26 23:32:43'),(757669,'britwums','','Access-Accept','2019-08-06 14:10:20'),(691687,'SoNM','','Access-Reject','2019-07-26 23:32:55'),(691688,'SoNM','','Access-Reject','2019-07-26 23:33:06'),(691689,'SoNM','','Access-Reject','2019-07-26 23:33:18'),(691691,'SoNM','','Access-Reject','2019-07-26 23:33:29'),(691692,'SoNM','','Access-Reject','2019-07-26 23:33:40'),(691693,'SoNM','','Access-Reject','2019-07-26 23:33:52'),(757668,'cegrad','','Access-Accept','2019-08-06 14:10:14'),(691695,'SoNM','','Access-Reject','2019-07-26 23:34:03'),(691696,'SoNM','','Access-Reject','2019-07-26 23:34:15'),(691698,'SoNM','','Access-Reject','2019-07-26 23:34:26'),(691699,'SoNM','','Access-Reject','2019-07-26 23:34:37'),(691700,'SoNM','','Access-Reject','2019-07-26 23:34:49'),(910434,'src_hostel','','Access-Reject','2019-09-21 12:35:07'),(691702,'SoNM','','Access-Reject','2019-07-26 23:35:00'),(691703,'SoNM','','Access-Reject','2019-07-26 23:35:12'),(691704,'SoNM','','Access-Reject','2019-07-26 23:35:23'),(757666,'kumi','','Access-Reject','2019-08-06 14:10:06'),(691706,'SoNM','','Access-Reject','2019-07-26 23:35:34'),(691707,'SoNM','','Access-Reject','2019-07-26 23:35:46'),(691709,'SoNM','','Access-Reject','2019-07-26 23:35:57'),(691710,'SoNM','','Access-Reject','2019-07-26 23:36:09'),(691711,'SoNM','','Access-Reject','2019-07-26 23:36:20'),(757665,'affiliation','','Access-Accept','2019-08-06 14:10:04'),(691713,'SoNM','','Access-Reject','2019-07-26 23:36:31'),(691714,'SoNM','','Access-Reject','2019-07-26 23:36:43'),(691715,'SoNM','','Access-Reject','2019-07-26 23:36:54'),(691717,'SoNM','','Access-Reject','2019-07-26 23:37:05'),(691718,'SoNM','','Access-Reject','2019-07-26 23:37:17'),(691719,'SoNM','','Access-Reject','2019-07-26 23:37:28'),(757664,'mfantsipim','','Access-Accept','2019-08-06 14:10:04'),(691721,'SoNM','','Access-Reject','2019-07-26 23:37:40'),(691722,'SoNM','','Access-Reject','2019-07-26 23:37:51'),(757663,'kumi','','Access-Reject','2019-08-06 14:09:34'),(691724,'SoNM','','Access-Reject','2019-07-26 23:38:02'),(691725,'SoNM','','Access-Reject','2019-07-26 23:38:14'),(691726,'SoNM','','Access-Reject','2019-07-26 23:38:25'),(757662,'kumi','','Access-Reject','2019-08-06 14:09:03'),(691728,'SoNM','','Access-Reject','2019-07-26 23:38:36'),(691729,'SoNM','','Access-Reject','2019-07-26 23:38:48'),(691730,'SoNM','','Access-Reject','2019-07-26 23:38:59'),(757661,'kumi','','Access-Reject','2019-08-06 14:08:37'),(691732,'SoNM','','Access-Reject','2019-07-26 23:39:11'),(691733,'SoNM','','Access-Reject','2019-07-26 23:39:22'),(691734,'SoNM','','Access-Reject','2019-07-26 23:39:33'),(757660,'kumi','','Access-Reject','2019-08-06 14:08:01'),(691736,'SoNM','','Access-Reject','2019-07-26 23:39:45'),(691737,'SoNM','','Access-Reject','2019-07-26 23:39:56'),(757659,'kumi','','Access-Reject','2019-08-06 14:07:30'),(691739,'SoNM','','Access-Reject','2019-07-26 23:40:08'),(691740,'SoNM','','Access-Reject','2019-07-26 23:40:19'),(691741,'SoNM','','Access-Reject','2019-07-26 23:40:30'),(757658,'kumi','','Access-Reject','2019-08-06 14:06:59'),(691743,'SoNM','','Access-Reject','2019-07-26 23:40:42'),(691744,'SoNM','','Access-Reject','2019-07-26 23:40:53'),(691745,'SoNM','','Access-Reject','2019-07-26 23:41:04'),(757657,'kumi','','Access-Reject','2019-08-06 14:06:28'),(691747,'SoNM','','Access-Reject','2019-07-26 23:41:16'),(691748,'SoNM','','Access-Reject','2019-07-26 23:41:27'),(691749,'SoNM','','Access-Reject','2019-07-26 23:41:39'),(757656,'kumi','','Access-Reject','2019-08-06 14:05:57'),(691751,'SoNM','','Access-Reject','2019-07-26 23:41:50'),(691752,'SoNM','','Access-Reject','2019-07-26 23:42:02'),(757655,'kumi','','Access-Reject','2019-08-06 14:05:26'),(691754,'SoNM','','Access-Reject','2019-07-26 23:42:13'),(691755,'SoNM','','Access-Reject','2019-07-26 23:42:24'),(691756,'SoNM','','Access-Reject','2019-07-26 23:42:36'),(757654,'kumi','','Access-Reject','2019-08-06 14:04:55'),(691758,'SoNM','','Access-Reject','2019-07-26 23:42:47'),(691759,'SoNM','','Access-Reject','2019-07-26 23:42:59'),(691760,'SoNM','','Access-Reject','2019-07-26 23:43:10'),(757653,'kumi','','Access-Reject','2019-08-06 14:04:24'),(691762,'SoNM','','Access-Reject','2019-07-26 23:43:21'),(691763,'SoNM','','Access-Reject','2019-07-26 23:43:33'),(757652,'kumi','','Access-Reject','2019-08-06 14:03:52'),(691765,'SoNM','','Access-Reject','2019-07-26 23:43:44'),(691766,'SoNM','','Access-Reject','2019-07-26 23:43:55'),(691767,'SoNM','','Access-Reject','2019-07-26 23:44:07'),(757651,'kumi','','Access-Reject','2019-08-06 14:03:21'),(691769,'SoNM','','Access-Reject','2019-07-26 23:44:18'),(691770,'SoNM','','Access-Reject','2019-07-26 23:44:30'),(691771,'SoNM','','Access-Reject','2019-07-26 23:44:41'),(691773,'SoNM','','Access-Reject','2019-07-26 23:44:53'),(691774,'SoNM','','Access-Reject','2019-07-26 23:45:04'),(691775,'SoNM','','Access-Reject','2019-07-26 23:45:15'),(757650,'britwums','','Access-Accept','2019-08-06 14:02:51'),(691777,'SoNM','','Access-Reject','2019-07-26 23:45:27'),(691778,'SoNM','','Access-Reject','2019-07-26 23:45:38'),(757649,'kumi','','Access-Reject','2019-08-06 14:02:50'),(691780,'SoNM','','Access-Reject','2019-07-26 23:45:49'),(691781,'SoNM','','Access-Reject','2019-07-26 23:46:01'),(691782,'SoNM','','Access-Reject','2019-07-26 23:46:12'),(757648,'kumi','','Access-Reject','2019-08-06 14:02:19'),(691784,'SoNM','','Access-Reject','2019-07-26 23:46:24'),(691785,'SoNM','','Access-Reject','2019-07-26 23:46:35'),(691786,'SoNM','','Access-Reject','2019-07-26 23:46:47'),(757647,'kumi','','Access-Reject','2019-08-06 14:01:48'),(691788,'SoNM','','Access-Reject','2019-07-26 23:46:58'),(691789,'SoNM','','Access-Reject','2019-07-26 23:47:09'),(691790,'SoNM','','Access-Reject','2019-07-26 23:47:21'),(757646,'kumi','','Access-Reject','2019-08-06 14:01:17'),(691792,'SoNM','','Access-Reject','2019-07-26 23:47:32'),(691793,'SoNM','','Access-Reject','2019-07-26 23:47:43'),(757645,'kumi','','Access-Reject','2019-08-06 14:00:46'),(691795,'SoNM','','Access-Reject','2019-07-26 23:47:55'),(691796,'SoNM','','Access-Reject','2019-07-26 23:48:06'),(691797,'SoNM','','Access-Reject','2019-07-26 23:48:18'),(757644,'kumi','','Access-Reject','2019-08-06 14:00:15'),(691799,'SoNM','','Access-Reject','2019-07-26 23:48:29'),(691800,'SoNM','','Access-Reject','2019-07-26 23:48:40'),(691801,'SoNM','','Access-Reject','2019-07-26 23:48:52'),(757643,'kumi','','Access-Reject','2019-08-06 13:59:44'),(691803,'SoNM','','Access-Reject','2019-07-26 23:49:03'),(691804,'SoNM','','Access-Reject','2019-07-26 23:49:15'),(757642,'kumi','','Access-Reject','2019-08-06 13:59:12'),(691806,'SoNM','','Access-Reject','2019-07-26 23:49:26'),(691807,'SoNM','','Access-Reject','2019-07-26 23:49:37'),(691808,'SoNM','','Access-Reject','2019-07-26 23:49:49'),(757641,'kumi','','Access-Reject','2019-08-06 13:58:41'),(691810,'SoNM','','Access-Reject','2019-07-26 23:50:00'),(691811,'mfantsipim','','Access-Accept','2019-07-26 23:50:04'),(691812,'SoNM','','Access-Reject','2019-07-26 23:50:11'),(691813,'SoNM','','Access-Reject','2019-07-26 23:50:23'),(757640,'kumi','','Access-Reject','2019-08-06 13:58:10'),(691815,'SoNM','','Access-Reject','2019-07-26 23:50:34'),(691816,'SoNM','','Access-Reject','2019-07-26 23:50:46'),(691817,'SoNM','','Access-Reject','2019-07-26 23:50:57'),(757639,'kumi','','Access-Reject','2019-08-06 13:57:40'),(691819,'SoNM','','Access-Reject','2019-07-26 23:51:08'),(691820,'SoNM','','Access-Reject','2019-07-26 23:51:20'),(757638,'kumi','','Access-Reject','2019-08-06 13:57:08'),(691822,'SoNM','','Access-Reject','2019-07-26 23:51:31'),(691823,'SoNM','','Access-Reject','2019-07-26 23:51:43'),(691824,'SoNM','','Access-Reject','2019-07-26 23:51:54'),(757637,'kumi','','Access-Reject','2019-08-06 13:56:37'),(691826,'SoNM','','Access-Reject','2019-07-26 23:52:05'),(691827,'SoNM','','Access-Reject','2019-07-26 23:52:17'),(691828,'SoNM','','Access-Reject','2019-07-26 23:52:28'),(757636,'kumi','','Access-Reject','2019-08-06 13:56:06'),(691830,'SoNM','','Access-Reject','2019-07-26 23:52:39'),(691831,'SoNM','','Access-Reject','2019-07-26 23:52:51'),(691832,'SoNM','','Access-Reject','2019-07-26 23:53:02'),(757635,'kumi','','Access-Reject','2019-08-06 13:55:35'),(691834,'SoNM','','Access-Reject','2019-07-26 23:53:14'),(691835,'SoNM','','Access-Reject','2019-07-26 23:53:25'),(757634,'kumi','','Access-Reject','2019-08-06 13:55:04'),(691837,'SoNM','','Access-Reject','2019-07-26 23:53:36'),(691838,'SoNM','','Access-Reject','2019-07-26 23:53:48'),(691839,'SoNM','','Access-Reject','2019-07-26 23:53:59'),(757633,'kumi','','Access-Reject','2019-08-06 13:54:33'),(691841,'SoNM','','Access-Reject','2019-07-26 23:54:11'),(691842,'SoNM','','Access-Reject','2019-07-26 23:54:23'),(691843,'SoNM','','Access-Reject','2019-07-26 23:54:34'),(757632,'kumi','','Access-Reject','2019-08-06 13:54:02'),(691845,'SoNM','','Access-Reject','2019-07-26 23:54:46'),(691846,'SoNM','','Access-Reject','2019-07-26 23:54:57'),(757631,'kumi','','Access-Reject','2019-08-06 13:53:31'),(691848,'SoNM','','Access-Reject','2019-07-26 23:55:09'),(691849,'SoNM','','Access-Reject','2019-07-26 23:55:20'),(691850,'SoNM','','Access-Reject','2019-07-26 23:55:31'),(757630,'kumi','','Access-Reject','2019-08-06 13:52:59'),(691852,'SoNM','','Access-Reject','2019-07-26 23:55:43'),(691853,'SoNM','','Access-Reject','2019-07-26 23:55:54'),(691854,'SoNM','','Access-Reject','2019-07-26 23:56:06'),(757629,'kumi','','Access-Reject','2019-08-06 13:52:28'),(691856,'SoNM','','Access-Reject','2019-07-26 23:56:17'),(691857,'SoNM','','Access-Reject','2019-07-26 23:56:29'),(691858,'SoNM','','Access-Reject','2019-07-26 23:56:40'),(757628,'kumi','','Access-Reject','2019-08-06 13:51:57'),(691860,'SoNM','','Access-Reject','2019-07-26 23:56:51'),(691861,'SoNM','','Access-Reject','2019-07-26 23:57:03'),(757627,'kumi','','Access-Reject','2019-08-06 13:51:26'),(691863,'SoNM','','Access-Reject','2019-07-26 23:57:14'),(691864,'SoNM','','Access-Reject','2019-07-26 23:57:26'),(691865,'SoNM','','Access-Reject','2019-07-26 23:57:37'),(757626,'kumi','','Access-Reject','2019-08-06 13:50:55'),(691867,'SoNM','','Access-Reject','2019-07-26 23:57:48'),(691868,'SoNM','','Access-Reject','2019-07-26 23:58:00'),(691869,'SoNM','','Access-Reject','2019-07-26 23:58:11'),(757625,'kumi','','Access-Reject','2019-08-06 13:50:24'),(691871,'SoNM','','Access-Reject','2019-07-26 23:58:23'),(691872,'SoNM','','Access-Reject','2019-07-26 23:58:34'),(691874,'SoNM','','Access-Reject','2019-07-26 23:58:45'),(691875,'SoNM','','Access-Reject','2019-07-26 23:58:57'),(691876,'SoNM','','Access-Reject','2019-07-26 23:59:08'),(757624,'mfantsipim','','Access-Accept','2019-08-06 13:50:04'),(691878,'SoNM','','Access-Reject','2019-07-26 23:59:20'),(691879,'SoNM','','Access-Reject','2019-07-26 23:59:31'),(691880,'SoNM','','Access-Reject','2019-07-26 23:59:42'),(757623,'kumi','','Access-Reject','2019-08-06 13:49:53'),(691882,'SoNM','','Access-Reject','2019-07-26 23:59:54'),(691883,'SoNM','','Access-Reject','2019-07-27 00:00:05'),(691884,'amanful','','Access-Accept','2019-07-27 00:00:09'),(691885,'SoNM','','Access-Reject','2019-07-27 00:00:17'),(757622,'kumi','','Access-Reject','2019-08-06 13:49:22'),(691887,'SoNM','','Access-Reject','2019-07-27 00:00:28'),(691888,'SoNM','','Access-Reject','2019-07-27 00:00:39'),(691890,'SoNM','','Access-Reject','2019-07-27 00:00:51'),(691891,'SoNM','','Access-Reject','2019-07-27 00:01:02'),(691892,'SoNM','','Access-Reject','2019-07-27 00:01:14'),(757621,'britwums','','Access-Accept','2019-08-06 13:49:02'),(691894,'SoNM','','Access-Reject','2019-07-27 00:01:25'),(691895,'SoNM','','Access-Reject','2019-07-27 00:01:36'),(691896,'SoNM','','Access-Reject','2019-07-27 00:01:48'),(757620,'kumi','','Access-Reject','2019-08-06 13:48:19'),(691898,'SoNM','','Access-Reject','2019-07-27 00:01:59'),(691899,'SoNM','','Access-Reject','2019-07-27 00:02:11'),(691900,'SoNM','','Access-Reject','2019-07-27 00:02:22'),(757619,'kumi','','Access-Reject','2019-08-06 13:47:48'),(691902,'SoNM','','Access-Reject','2019-07-27 00:02:33'),(691903,'SoNM','','Access-Reject','2019-07-27 00:02:45'),(757618,'kumi','','Access-Reject','2019-08-06 13:47:18'),(691905,'SoNM','','Access-Reject','2019-07-27 00:02:56'),(691906,'SoNM','','Access-Reject','2019-07-27 00:03:07'),(691907,'SoNM','','Access-Reject','2019-07-27 00:03:19'),(757617,'kumi','','Access-Reject','2019-08-06 13:46:46'),(691909,'SoNM','','Access-Reject','2019-07-27 00:03:30'),(691910,'SoNM','','Access-Reject','2019-07-27 00:03:42'),(691911,'SoNM','','Access-Reject','2019-07-27 00:03:53'),(757616,'kumi','','Access-Reject','2019-08-06 13:46:15'),(691913,'SoNM','','Access-Reject','2019-07-27 00:04:04'),(691914,'SoNM','','Access-Reject','2019-07-27 00:04:16'),(757615,'kumi','','Access-Reject','2019-08-06 13:45:44'),(691916,'SoNM','','Access-Reject','2019-07-27 00:04:27'),(691917,'SoNM','','Access-Reject','2019-07-27 00:04:39'),(691918,'SoNM','','Access-Reject','2019-07-27 00:04:50'),(757614,'kumi','','Access-Reject','2019-08-06 13:45:13'),(691920,'SoNM','','Access-Reject','2019-07-27 00:05:01'),(691921,'SoNM','','Access-Reject','2019-07-27 00:05:13'),(691922,'SoNM','','Access-Reject','2019-07-27 00:05:24'),(757613,'kumi','','Access-Reject','2019-08-06 13:44:42'),(691924,'SoNM','','Access-Reject','2019-07-27 00:05:36'),(691925,'SoNM','','Access-Reject','2019-07-27 00:05:47'),(691926,'SoNM','','Access-Reject','2019-07-27 00:05:58'),(757612,'kumi','','Access-Reject','2019-08-06 13:44:11'),(691928,'SoNM','','Access-Reject','2019-07-27 00:06:10'),(691929,'SoNM','','Access-Reject','2019-07-27 00:06:21'),(757611,'kumi','','Access-Reject','2019-08-06 13:43:39'),(691931,'SoNM','','Access-Reject','2019-07-27 00:06:32'),(691932,'SoNM','','Access-Reject','2019-07-27 00:06:44'),(691933,'SoNM','','Access-Reject','2019-07-27 00:06:55'),(757610,'kumi','','Access-Reject','2019-08-06 13:43:08'),(691935,'SoNM','','Access-Reject','2019-07-27 00:07:07'),(691936,'SoNM','','Access-Reject','2019-07-27 00:07:18'),(691937,'SoNM','','Access-Reject','2019-07-27 00:07:29'),(757609,'kumi','','Access-Reject','2019-08-06 13:42:38'),(691939,'SoNM','','Access-Reject','2019-07-27 00:07:41'),(691940,'SoNM','','Access-Reject','2019-07-27 00:07:52'),(691941,'SoNM','','Access-Reject','2019-07-27 00:08:04'),(757608,'kumi','','Access-Reject','2019-08-06 13:42:07'),(691943,'SoNM','','Access-Reject','2019-07-27 00:08:15'),(691944,'SoNM','','Access-Reject','2019-07-27 00:08:26'),(757607,'kumi','','Access-Reject','2019-08-06 13:41:35'),(691946,'SoNM','','Access-Reject','2019-07-27 00:08:38'),(691947,'SoNM','','Access-Reject','2019-07-27 00:08:49'),(691948,'SoNM','','Access-Reject','2019-07-27 00:09:01'),(757606,'kumi','','Access-Reject','2019-08-06 13:41:04'),(691950,'SoNM','','Access-Reject','2019-07-27 00:09:12'),(691951,'SoNM','','Access-Reject','2019-07-27 00:09:23'),(691952,'SoNM','','Access-Reject','2019-07-27 00:09:35'),(757605,'kumi','','Access-Reject','2019-08-06 13:40:33'),(691954,'SoNM','','Access-Reject','2019-07-27 00:09:46'),(691955,'SoNM','','Access-Reject','2019-07-27 00:09:58'),(691956,'mfantsipim','','Access-Accept','2019-07-27 00:10:03'),(691957,'cegrad','','Access-Accept','2019-07-27 00:10:04'),(691958,'affiliation','','Access-Accept','2019-07-27 00:10:08'),(910433,'src_hostel','','Access-Reject','2019-09-21 12:35:05'),(757604,'kumi','','Access-Reject','2019-08-06 13:40:02'),(691961,'SoNM','','Access-Reject','2019-07-27 00:10:09'),(691962,'SoNM','','Access-Reject','2019-07-27 00:10:20'),(691963,'SoNM','','Access-Reject','2019-07-27 00:10:32'),(757603,'kumi','','Access-Reject','2019-08-06 13:39:31'),(691965,'SoNM','','Access-Reject','2019-07-27 00:10:43'),(691966,'SoNM','','Access-Reject','2019-07-27 00:10:54'),(691967,'SoNM','','Access-Reject','2019-07-27 00:11:06'),(757602,'kumi','','Access-Reject','2019-08-06 13:39:00'),(691969,'SoNM','','Access-Reject','2019-07-27 00:11:17'),(691970,'SoNM','','Access-Reject','2019-07-27 00:11:29'),(691971,'SoNM','','Access-Reject','2019-07-27 00:11:40'),(757601,'kumi','','Access-Reject','2019-08-06 13:38:29'),(691973,'SoNM','','Access-Reject','2019-07-27 00:11:52'),(691974,'SoNM','','Access-Reject','2019-07-27 00:12:03'),(757600,'kumi','','Access-Reject','2019-08-06 13:37:57'),(691976,'SoNM','','Access-Reject','2019-07-27 00:12:14'),(691977,'SoNM','','Access-Reject','2019-07-27 00:12:26'),(691978,'SoNM','','Access-Reject','2019-07-27 00:12:37'),(757599,'kumi','','Access-Reject','2019-08-06 13:37:26'),(691980,'SoNM','','Access-Reject','2019-07-27 00:12:49'),(691981,'SoNM','','Access-Reject','2019-07-27 00:13:00'),(691982,'SoNM','','Access-Reject','2019-07-27 00:13:11'),(757598,'kumi','','Access-Reject','2019-08-06 13:36:55'),(691984,'SoNM','','Access-Reject','2019-07-27 00:13:23'),(691985,'SoNM','','Access-Reject','2019-07-27 00:13:34'),(691986,'SoNM','','Access-Reject','2019-07-27 00:13:45'),(757597,'kumi','','Access-Reject','2019-08-06 13:36:24'),(691988,'SoNM','','Access-Reject','2019-07-27 00:13:57'),(691989,'SoNM','','Access-Reject','2019-07-27 00:14:08'),(757596,'kumi','','Access-Reject','2019-08-06 13:35:53'),(691991,'SoNM','','Access-Reject','2019-07-27 00:14:20'),(691992,'SoNM','','Access-Reject','2019-07-27 00:14:31'),(691993,'SoNM','','Access-Reject','2019-07-27 00:14:42'),(757595,'kumi','','Access-Reject','2019-08-06 13:35:22'),(691995,'SoNM','','Access-Reject','2019-07-27 00:14:54'),(691996,'SoNM','','Access-Reject','2019-07-27 00:15:05'),(691997,'SoNM','','Access-Reject','2019-07-27 00:15:16'),(757594,'kumi','','Access-Reject','2019-08-06 13:34:51'),(691999,'SoNM','','Access-Reject','2019-07-27 00:15:28'),(692000,'SoNM','','Access-Reject','2019-07-27 00:15:39'),(692001,'SoNM','','Access-Reject','2019-07-27 00:15:51'),(757593,'kumi','','Access-Reject','2019-08-06 13:34:20'),(692003,'SoNM','','Access-Reject','2019-07-27 00:16:02'),(692004,'SoNM','','Access-Reject','2019-07-27 00:16:13'),(757592,'kumi','','Access-Reject','2019-08-06 13:33:49'),(692006,'SoNM','','Access-Reject','2019-07-27 00:16:25'),(692007,'SoNM','','Access-Reject','2019-07-27 00:16:36'),(692008,'SoNM','','Access-Reject','2019-07-27 00:16:47'),(757591,'kumi','','Access-Reject','2019-08-06 13:33:18'),(692010,'SoNM','','Access-Reject','2019-07-27 00:16:59'),(692011,'SoNM','','Access-Reject','2019-07-27 00:17:10'),(692012,'SoNM','','Access-Reject','2019-07-27 00:17:22'),(757590,'kumi','','Access-Reject','2019-08-06 13:32:46'),(692014,'SoNM','','Access-Reject','2019-07-27 00:17:33'),(692015,'SoNM','','Access-Reject','2019-07-27 00:17:44'),(757589,'kumi','','Access-Reject','2019-08-06 13:32:15'),(692017,'SoNM','','Access-Reject','2019-07-27 00:17:56'),(692018,'SoNM','','Access-Reject','2019-07-27 00:18:07'),(692019,'SoNM','','Access-Reject','2019-07-27 00:18:19'),(757588,'kumi','','Access-Reject','2019-08-06 13:31:44'),(692021,'SoNM','','Access-Reject','2019-07-27 00:18:30'),(692022,'SoNM','','Access-Reject','2019-07-27 00:18:41'),(692023,'SoNM','','Access-Reject','2019-07-27 00:18:53'),(757587,'kumi','','Access-Reject','2019-08-06 13:31:13'),(692025,'SoNM','','Access-Reject','2019-07-27 00:19:04'),(692026,'SoNM','','Access-Reject','2019-07-27 00:19:15'),(692027,'SoNM','','Access-Reject','2019-07-27 00:19:27'),(757586,'kumi','','Access-Reject','2019-08-06 13:30:42'),(692029,'SoNM','','Access-Reject','2019-07-27 00:19:38'),(692030,'SoNM','','Access-Reject','2019-07-27 00:19:50'),(757585,'kumi','','Access-Reject','2019-08-06 13:30:11'),(692032,'SoNM','','Access-Reject','2019-07-27 00:20:01'),(692033,'SoNM','','Access-Reject','2019-07-27 00:20:12'),(692034,'SoNM','','Access-Reject','2019-07-27 00:20:24'),(692036,'SoNM','','Access-Reject','2019-07-27 00:20:35'),(692037,'SoNM','','Access-Reject','2019-07-27 00:20:47'),(692038,'SoNM','','Access-Reject','2019-07-27 00:20:58'),(757584,'mfantsipim','','Access-Accept','2019-08-06 13:30:04'),(692040,'SoNM','','Access-Reject','2019-07-27 00:21:09'),(692041,'SoNM','','Access-Reject','2019-07-27 00:21:21'),(692042,'SoNM','','Access-Reject','2019-07-27 00:21:32'),(757583,'kumi','','Access-Reject','2019-08-06 13:29:40'),(692044,'SoNM','','Access-Reject','2019-07-27 00:21:43'),(692045,'SoNM','','Access-Reject','2019-07-27 00:21:55'),(757582,'kumi','','Access-Reject','2019-08-06 13:29:09'),(692047,'SoNM','','Access-Reject','2019-07-27 00:22:06'),(692048,'SoNM','','Access-Reject','2019-07-27 00:22:18'),(692049,'SoNM','','Access-Reject','2019-07-27 00:22:29'),(757581,'kumi','','Access-Reject','2019-08-06 13:28:38'),(692051,'SoNM','','Access-Reject','2019-07-27 00:22:40'),(692052,'SoNM','','Access-Reject','2019-07-27 00:22:52'),(692053,'SoNM','','Access-Reject','2019-07-27 00:23:03'),(757580,'kumi','','Access-Reject','2019-08-06 13:28:07'),(692055,'SoNM','','Access-Reject','2019-07-27 00:23:15'),(692056,'SoNM','','Access-Reject','2019-07-27 00:23:26'),(757579,'kumi','','Access-Reject','2019-08-06 13:27:35'),(692058,'SoNM','','Access-Reject','2019-07-27 00:23:37'),(692059,'SoNM','','Access-Reject','2019-07-27 00:23:49'),(692060,'SoNM','','Access-Reject','2019-07-27 00:24:00'),(757578,'kumi','','Access-Reject','2019-08-06 13:27:04'),(692062,'SoNM','','Access-Reject','2019-07-27 00:24:12'),(692063,'SoNM','','Access-Reject','2019-07-27 00:24:23'),(692064,'SoNM','','Access-Reject','2019-07-27 00:24:34'),(757577,'kumi','','Access-Reject','2019-08-06 13:26:34'),(692066,'SoNM','','Access-Reject','2019-07-27 00:24:46'),(692067,'SoNM','','Access-Reject','2019-07-27 00:24:57'),(692068,'SoNM','','Access-Reject','2019-07-27 00:25:09'),(757576,'kumi','','Access-Reject','2019-08-06 13:26:03'),(692070,'SoNM','','Access-Reject','2019-07-27 00:25:20'),(692071,'SoNM','','Access-Reject','2019-07-27 00:25:31'),(757575,'kumi','','Access-Reject','2019-08-06 13:25:31'),(692073,'SoNM','','Access-Reject','2019-07-27 00:25:43'),(692074,'SoNM','','Access-Reject','2019-07-27 00:25:54'),(692075,'SoNM','','Access-Reject','2019-07-27 00:26:05'),(757574,'kumi','','Access-Reject','2019-08-06 13:25:00'),(692077,'SoNM','','Access-Reject','2019-07-27 00:26:17'),(692078,'SoNM','','Access-Reject','2019-07-27 00:26:28'),(692079,'SoNM','','Access-Reject','2019-07-27 00:26:39'),(757573,'kumi','','Access-Reject','2019-08-06 13:24:29'),(692081,'SoNM','','Access-Reject','2019-07-27 00:26:51'),(692082,'SoNM','','Access-Reject','2019-07-27 00:27:02'),(692083,'SoNM','','Access-Reject','2019-07-27 00:27:13'),(757572,'kumi','','Access-Reject','2019-08-06 13:23:58'),(692085,'SoNM','','Access-Reject','2019-07-27 00:27:25'),(692086,'SoNM','','Access-Reject','2019-07-27 00:27:36'),(757571,'kumi','','Access-Reject','2019-08-06 13:23:27'),(692088,'SoNM','','Access-Reject','2019-07-27 00:27:48'),(692089,'SoNM','','Access-Reject','2019-07-27 00:27:59'),(692090,'SoNM','','Access-Reject','2019-07-27 00:28:10'),(757570,'kumi','','Access-Reject','2019-08-06 13:22:56'),(692092,'SoNM','','Access-Reject','2019-07-27 00:28:22'),(692093,'SoNM','','Access-Reject','2019-07-27 00:28:33'),(692094,'SoNM','','Access-Reject','2019-07-27 00:28:45'),(757569,'kumi','','Access-Reject','2019-08-06 13:22:24'),(692096,'SoNM','','Access-Reject','2019-07-27 00:28:56'),(692097,'SoNM','','Access-Reject','2019-07-27 00:29:07'),(692098,'SoNM','','Access-Reject','2019-07-27 00:29:19'),(757568,'kumi','','Access-Reject','2019-08-06 13:21:53'),(692100,'SoNM','','Access-Reject','2019-07-27 00:29:30'),(692101,'SoNM','','Access-Reject','2019-07-27 00:29:42'),(757567,'kumi','','Access-Reject','2019-08-06 13:21:22'),(692103,'SoNM','','Access-Reject','2019-07-27 00:29:53'),(692104,'mfantsipim','','Access-Accept','2019-07-27 00:30:04'),(692105,'SoNM','','Access-Reject','2019-07-27 00:30:04'),(692106,'SoNM','','Access-Reject','2019-07-27 00:30:16'),(757566,'kumi','','Access-Reject','2019-08-06 13:20:51'),(692108,'SoNM','','Access-Reject','2019-07-27 00:30:27'),(692109,'SoNM','','Access-Reject','2019-07-27 00:30:38'),(692110,'SoNM','','Access-Reject','2019-07-27 00:30:50'),(757565,'kumi','','Access-Reject','2019-08-06 13:20:20'),(692112,'SoNM','','Access-Reject','2019-07-27 00:31:01'),(692113,'SoNM','','Access-Reject','2019-07-27 00:31:13'),(757564,'kumi','','Access-Reject','2019-08-06 13:19:49'),(692115,'SoNM','','Access-Reject','2019-07-27 00:31:24'),(692116,'SoNM','','Access-Reject','2019-07-27 00:31:35'),(692117,'SoNM','','Access-Reject','2019-07-27 00:31:47'),(757563,'kumi','','Access-Reject','2019-08-06 13:19:18'),(692119,'SoNM','','Access-Reject','2019-07-27 00:31:58'),(692120,'SoNM','','Access-Reject','2019-07-27 00:32:10'),(692121,'SoNM','','Access-Reject','2019-07-27 00:32:21'),(757562,'kumi','','Access-Reject','2019-08-06 13:18:47'),(692123,'SoNM','','Access-Reject','2019-07-27 00:32:32'),(692124,'SoNM','','Access-Reject','2019-07-27 00:32:44'),(692125,'SoNM','','Access-Reject','2019-07-27 00:32:55'),(757561,'kumi','','Access-Reject','2019-08-06 13:18:16'),(692127,'SoNM','','Access-Reject','2019-07-27 00:33:06'),(692128,'SoNM','','Access-Reject','2019-07-27 00:33:18'),(757560,'kumi','','Access-Reject','2019-08-06 13:17:45'),(692130,'SoNM','','Access-Reject','2019-07-27 00:33:29'),(692131,'SoNM','','Access-Reject','2019-07-27 00:33:40'),(692132,'SoNM','','Access-Reject','2019-07-27 00:33:52'),(757559,'kumi','','Access-Reject','2019-08-06 13:17:14'),(692134,'SoNM','','Access-Reject','2019-07-27 00:34:03'),(692135,'SoNM','','Access-Reject','2019-07-27 00:34:15'),(692136,'SoNM','','Access-Reject','2019-07-27 00:34:26'),(757558,'kumi','','Access-Reject','2019-08-06 13:16:42'),(692138,'SoNM','','Access-Reject','2019-07-27 00:34:38'),(692139,'SoNM','','Access-Reject','2019-07-27 00:34:49'),(692140,'SoNM','','Access-Reject','2019-07-27 00:35:00'),(757557,'kumi','','Access-Reject','2019-08-06 13:16:11'),(692142,'SoNM','','Access-Reject','2019-07-27 00:35:12'),(692143,'SoNM','','Access-Reject','2019-07-27 00:35:23'),(757556,'kumi','','Access-Reject','2019-08-06 13:15:41'),(692145,'SoNM','','Access-Reject','2019-07-27 00:35:35'),(692146,'SoNM','','Access-Reject','2019-07-27 00:35:46'),(692147,'SoNM','','Access-Reject','2019-07-27 00:35:57'),(757555,'kumi','','Access-Reject','2019-08-06 13:15:09'),(692149,'SoNM','','Access-Reject','2019-07-27 00:36:09'),(692150,'SoNM','','Access-Reject','2019-07-27 00:36:20'),(692151,'SoNM','','Access-Reject','2019-07-27 00:36:32'),(757554,'kumi','','Access-Reject','2019-08-06 13:14:38'),(692153,'SoNM','','Access-Reject','2019-07-27 00:36:43'),(692154,'SoNM','','Access-Reject','2019-07-27 00:36:55'),(757553,'kumi','','Access-Reject','2019-08-06 13:14:07'),(692156,'SoNM','','Access-Reject','2019-07-27 00:37:07'),(692157,'SoNM','','Access-Reject','2019-07-27 00:37:18'),(692158,'SoNM','','Access-Reject','2019-07-27 00:37:29'),(757552,'kumi','','Access-Reject','2019-08-06 13:13:36'),(692160,'SoNM','','Access-Reject','2019-07-27 00:37:41'),(692161,'SoNM','','Access-Reject','2019-07-27 00:37:52'),(692162,'SoNM','','Access-Reject','2019-07-27 00:38:03'),(757551,'kumi','','Access-Reject','2019-08-06 13:13:05'),(692164,'SoNM','','Access-Reject','2019-07-27 00:38:15'),(692165,'SoNM','','Access-Reject','2019-07-27 00:38:26'),(692166,'SoNM','','Access-Reject','2019-07-27 00:38:38'),(757550,'kumi','','Access-Reject','2019-08-06 13:12:34'),(692168,'SoNM','','Access-Reject','2019-07-27 00:38:49'),(692169,'SoNM','','Access-Reject','2019-07-27 00:39:00'),(757549,'kumi','','Access-Reject','2019-08-06 13:12:02'),(692171,'SoNM','','Access-Reject','2019-07-27 00:39:12'),(692172,'SoNM','','Access-Reject','2019-07-27 00:39:23'),(692173,'SoNM','','Access-Reject','2019-07-27 00:39:34'),(757548,'kumi','','Access-Reject','2019-08-06 13:11:31'),(692175,'SoNM','','Access-Reject','2019-07-27 00:39:46'),(692176,'SoNM','','Access-Reject','2019-07-27 00:39:57'),(692177,'SoNM','','Access-Reject','2019-07-27 00:40:09'),(757547,'kumi','','Access-Reject','2019-08-06 13:11:00'),(692179,'SoNM','','Access-Reject','2019-07-27 00:40:20'),(692180,'SoNM','','Access-Reject','2019-07-27 00:40:31'),(692181,'SoNM','','Access-Reject','2019-07-27 00:40:43'),(757546,'kumi','','Access-Reject','2019-08-06 13:10:29'),(692183,'SoNM','','Access-Reject','2019-07-27 00:40:54'),(692184,'SoNM','','Access-Reject','2019-07-27 00:41:05'),(692186,'SoNM','','Access-Reject','2019-07-27 00:41:17'),(692187,'SoNM','','Access-Reject','2019-07-27 00:41:28'),(692188,'SoNM','','Access-Reject','2019-07-27 00:41:40'),(757545,'mfantsipim','','Access-Accept','2019-08-06 13:10:04'),(692190,'SoNM','','Access-Reject','2019-07-27 00:41:51'),(692191,'SoNM','','Access-Reject','2019-07-27 00:42:02'),(692192,'SoNM','','Access-Reject','2019-07-27 00:42:14'),(757544,'kumi','','Access-Reject','2019-08-06 13:09:58'),(692194,'SoNM','','Access-Reject','2019-07-27 00:42:25'),(692195,'SoNM','','Access-Reject','2019-07-27 00:42:36'),(757543,'kumi','','Access-Reject','2019-08-06 13:09:27'),(692197,'SoNM','','Access-Reject','2019-07-27 00:42:48'),(692198,'SoNM','','Access-Reject','2019-07-27 00:42:59'),(692199,'SoNM','','Access-Reject','2019-07-27 00:43:11'),(757542,'kumi','','Access-Reject','2019-08-06 13:08:56'),(692201,'SoNM','','Access-Reject','2019-07-27 00:43:22'),(692202,'SoNM','','Access-Reject','2019-07-27 00:43:33'),(692203,'SoNM','','Access-Reject','2019-07-27 00:43:45'),(757541,'kumi','','Access-Reject','2019-08-06 13:08:25'),(692205,'SoNM','','Access-Reject','2019-07-27 00:43:56'),(692206,'SoNM','','Access-Reject','2019-07-27 00:44:07'),(692207,'SoNM','','Access-Reject','2019-07-27 00:44:19'),(757540,'kumi','','Access-Reject','2019-08-06 13:07:54'),(692209,'SoNM','','Access-Reject','2019-07-27 00:44:30'),(692210,'SoNM','','Access-Reject','2019-07-27 00:44:42'),(757539,'kumi','','Access-Reject','2019-08-06 13:07:23'),(692212,'SoNM','','Access-Reject','2019-07-27 00:44:53'),(692213,'SoNM','','Access-Reject','2019-07-27 00:45:04'),(692214,'SoNM','','Access-Reject','2019-07-27 00:45:16'),(757538,'kumi','','Access-Reject','2019-08-06 13:06:52'),(692216,'SoNM','','Access-Reject','2019-07-27 00:45:27'),(692217,'SoNM','','Access-Reject','2019-07-27 00:45:38'),(692218,'SoNM','','Access-Reject','2019-07-27 00:45:50'),(757537,'kumi','','Access-Reject','2019-08-06 13:06:20'),(692220,'SoNM','','Access-Reject','2019-07-27 00:46:02'),(692221,'SoNM','','Access-Reject','2019-07-27 00:46:14'),(692222,'SoNM','','Access-Reject','2019-07-27 00:46:25'),(757536,'kumi','','Access-Reject','2019-08-06 13:05:49'),(692224,'SoNM','','Access-Reject','2019-07-27 00:46:36'),(692225,'SoNM','','Access-Reject','2019-07-27 00:46:48'),(757535,'kumi','','Access-Reject','2019-08-06 13:05:18'),(692227,'SoNM','','Access-Reject','2019-07-27 00:47:00'),(692228,'SoNM','','Access-Reject','2019-07-27 00:47:12'),(692229,'SoNM','','Access-Reject','2019-07-27 00:47:23'),(757534,'kumi','','Access-Reject','2019-08-06 13:04:47'),(692231,'SoNM','','Access-Reject','2019-07-27 00:47:34'),(692232,'SoNM','','Access-Reject','2019-07-27 00:47:46'),(692233,'SoNM','','Access-Reject','2019-07-27 00:47:57'),(757533,'kumi','','Access-Reject','2019-08-06 13:04:16'),(692235,'SoNM','','Access-Reject','2019-07-27 00:48:09'),(692236,'SoNM','','Access-Reject','2019-07-27 00:48:20'),(757532,'kumi','','Access-Reject','2019-08-06 13:03:45'),(692238,'SoNM','','Access-Reject','2019-07-27 00:48:31'),(692239,'SoNM','','Access-Reject','2019-07-27 00:48:43'),(692240,'SoNM','','Access-Reject','2019-07-27 00:48:54'),(757531,'kumi','','Access-Reject','2019-08-06 13:03:14'),(692242,'SoNM','','Access-Reject','2019-07-27 00:49:06'),(692243,'SoNM','','Access-Reject','2019-07-27 00:49:17'),(692244,'SoNM','','Access-Reject','2019-07-27 00:49:28'),(757530,'kumi','','Access-Reject','2019-08-06 13:02:43'),(692246,'SoNM','','Access-Reject','2019-07-27 00:49:40'),(692247,'SoNM','','Access-Reject','2019-07-27 00:49:51'),(692248,'SoNM','','Access-Reject','2019-07-27 00:50:03'),(757529,'kumi','','Access-Reject','2019-08-06 13:02:11'),(692250,'mfantsipim','','Access-Accept','2019-07-27 00:50:04'),(692251,'SoNM','','Access-Reject','2019-07-27 00:50:14'),(692252,'SoNM','','Access-Reject','2019-07-27 00:50:25'),(757528,'kumi','','Access-Reject','2019-08-06 13:01:40'),(692254,'SoNM','','Access-Reject','2019-07-27 00:50:37'),(692255,'SoNM','','Access-Reject','2019-07-27 00:50:48'),(692256,'SoNM','','Access-Reject','2019-07-27 00:50:59'),(757527,'kumi','','Access-Reject','2019-08-06 13:01:09'),(692258,'SoNM','','Access-Reject','2019-07-27 00:51:11'),(692259,'SoNM','','Access-Reject','2019-07-27 00:51:22'),(692260,'SoNM','','Access-Reject','2019-07-27 00:51:34'),(757526,'kumi','','Access-Reject','2019-08-06 13:00:38'),(692262,'SoNM','','Access-Reject','2019-07-27 00:51:45'),(692263,'SoNM','','Access-Reject','2019-07-27 00:51:56'),(757525,'kumi','','Access-Reject','2019-08-06 13:00:07'),(692265,'SoNM','','Access-Reject','2019-07-27 00:52:08'),(692266,'SoNM','','Access-Reject','2019-07-27 00:52:19'),(692267,'SoNM','','Access-Reject','2019-07-27 00:52:30'),(757524,'kumi','','Access-Reject','2019-08-06 12:59:36'),(692269,'SoNM','','Access-Reject','2019-07-27 00:52:42'),(692270,'SoNM','','Access-Reject','2019-07-27 00:52:53'),(692271,'SoNM','','Access-Reject','2019-07-27 00:53:05'),(757523,'kumi','','Access-Reject','2019-08-06 12:59:05'),(692273,'SoNM','','Access-Reject','2019-07-27 00:53:16'),(692274,'SoNM','','Access-Reject','2019-07-27 00:53:27'),(692275,'SoNM','','Access-Reject','2019-07-27 00:53:39'),(757522,'kumi','','Access-Reject','2019-08-06 12:58:34'),(692277,'SoNM','','Access-Reject','2019-07-27 00:53:50'),(692278,'SoNM','','Access-Reject','2019-07-27 00:54:02'),(757521,'kumi','','Access-Reject','2019-08-06 12:58:03'),(692280,'SoNM','','Access-Reject','2019-07-27 00:54:13'),(692281,'SoNM','','Access-Reject','2019-07-27 00:54:24'),(692282,'SoNM','','Access-Reject','2019-07-27 00:54:36'),(757520,'kumi','','Access-Reject','2019-08-06 12:57:32'),(692284,'SoNM','','Access-Reject','2019-07-27 00:54:47'),(692285,'SoNM','','Access-Reject','2019-07-27 00:54:59'),(692286,'SoNM','','Access-Reject','2019-07-27 00:55:10'),(757519,'kumi','','Access-Reject','2019-08-06 12:57:00'),(692288,'SoNM','','Access-Reject','2019-07-27 00:55:21'),(692289,'SoNM','','Access-Reject','2019-07-27 00:55:33'),(692290,'SoNM','','Access-Reject','2019-07-27 00:55:44'),(757518,'kumi','','Access-Reject','2019-08-06 12:56:29'),(692292,'SoNM','','Access-Reject','2019-07-27 00:55:56'),(692293,'SoNM','','Access-Reject','2019-07-27 00:56:07'),(757517,'kumi','','Access-Reject','2019-08-06 12:55:58'),(692295,'SoNM','','Access-Reject','2019-07-27 00:56:18'),(692296,'SoNM','','Access-Reject','2019-07-27 00:56:30'),(692297,'SoNM','','Access-Reject','2019-07-27 00:56:41'),(757516,'kumi','','Access-Reject','2019-08-06 12:55:27'),(692299,'SoNM','','Access-Reject','2019-07-27 00:56:52'),(692300,'SoNM','','Access-Reject','2019-07-27 00:57:04'),(692301,'SoNM','','Access-Reject','2019-07-27 00:57:15'),(757515,'kumi','','Access-Reject','2019-08-06 12:54:56'),(692303,'SoNM','','Access-Reject','2019-07-27 00:57:26'),(692304,'SoNM','','Access-Reject','2019-07-27 00:57:38'),(757514,'kumi','','Access-Reject','2019-08-06 12:54:25'),(692306,'SoNM','','Access-Reject','2019-07-27 00:57:49'),(692307,'SoNM','','Access-Reject','2019-07-27 00:58:01'),(692308,'SoNM','','Access-Reject','2019-07-27 00:58:12'),(757513,'kumi','','Access-Reject','2019-08-06 12:53:54'),(692310,'SoNM','','Access-Reject','2019-07-27 00:58:23'),(692311,'SoNM','','Access-Reject','2019-07-27 00:58:35'),(692312,'SoNM','','Access-Reject','2019-07-27 00:58:46'),(757512,'kumi','','Access-Reject','2019-08-06 12:53:23'),(692314,'SoNM','','Access-Reject','2019-07-27 00:58:58'),(692315,'SoNM','','Access-Reject','2019-07-27 00:59:09'),(692316,'SoNM','','Access-Reject','2019-07-27 00:59:20'),(757511,'kumi','','Access-Reject','2019-08-06 12:52:52'),(692318,'SoNM','','Access-Reject','2019-07-27 00:59:32'),(692319,'SoNM','','Access-Reject','2019-07-27 00:59:43'),(757510,'kumi','','Access-Reject','2019-08-06 12:52:21'),(692321,'SoNM','','Access-Reject','2019-07-27 00:59:54'),(692322,'SoNM','','Access-Reject','2019-07-27 01:00:06'),(692323,'SoNM','','Access-Reject','2019-07-27 01:00:17'),(757509,'kumi','','Access-Reject','2019-08-06 12:51:49'),(692325,'SoNM','','Access-Reject','2019-07-27 01:00:28'),(692326,'SoNM','','Access-Reject','2019-07-27 01:00:40'),(692327,'SoNM','','Access-Reject','2019-07-27 01:00:51'),(757508,'kumi','','Access-Reject','2019-08-06 12:51:18'),(692329,'SoNM','','Access-Reject','2019-07-27 01:01:03'),(692330,'SoNM','','Access-Reject','2019-07-27 01:01:14'),(692331,'SoNM','','Access-Reject','2019-07-27 01:01:25'),(757507,'kumi','','Access-Reject','2019-08-06 12:50:47'),(692333,'SoNM','','Access-Reject','2019-07-27 01:01:37'),(692334,'SoNM','','Access-Reject','2019-07-27 01:01:48'),(757506,'kumi','','Access-Reject','2019-08-06 12:50:16'),(692336,'SoNM','','Access-Reject','2019-07-27 01:01:59'),(692337,'SoNM','','Access-Reject','2019-07-27 01:02:11'),(692338,'SoNM','','Access-Reject','2019-07-27 01:02:22'),(692340,'SoNM','','Access-Reject','2019-07-27 01:02:33'),(692341,'SoNM','','Access-Reject','2019-07-27 01:02:45'),(692342,'SoNM','','Access-Reject','2019-07-27 01:02:56'),(757505,'mfantsipim','','Access-Accept','2019-08-06 12:50:04'),(692344,'SoNM','','Access-Reject','2019-07-27 01:03:08'),(692345,'SoNM','','Access-Reject','2019-07-27 01:03:19'),(692346,'SoNM','','Access-Reject','2019-07-27 01:03:30'),(757504,'kumi','','Access-Reject','2019-08-06 12:49:45'),(692348,'SoNM','','Access-Reject','2019-07-27 01:03:42'),(692349,'SoNM','','Access-Reject','2019-07-27 01:03:53'),(757503,'kumi','','Access-Reject','2019-08-06 12:49:14'),(692351,'SoNM','','Access-Reject','2019-07-27 01:04:04'),(692352,'SoNM','','Access-Reject','2019-07-27 01:04:16'),(692353,'SoNM','','Access-Reject','2019-07-27 01:04:27'),(757502,'kumi','','Access-Reject','2019-08-06 12:48:43'),(692355,'SoNM','','Access-Reject','2019-07-27 01:04:38'),(692356,'SoNM','','Access-Reject','2019-07-27 01:04:50'),(692357,'SoNM','','Access-Reject','2019-07-27 01:05:01'),(757501,'kumi','','Access-Reject','2019-08-06 12:48:12'),(692359,'SoNM','','Access-Reject','2019-07-27 01:05:13'),(692360,'SoNM','','Access-Reject','2019-07-27 01:05:24'),(692361,'SoNM','','Access-Reject','2019-07-27 01:05:35'),(757500,'kumi','','Access-Reject','2019-08-06 12:47:41'),(692363,'SoNM','','Access-Reject','2019-07-27 01:05:47'),(692364,'SoNM','','Access-Reject','2019-07-27 01:05:58'),(757499,'kumi','','Access-Reject','2019-08-06 12:47:10'),(692366,'SoNM','','Access-Reject','2019-07-27 01:06:09'),(692367,'SoNM','','Access-Reject','2019-07-27 01:06:21'),(692368,'SoNM','','Access-Reject','2019-07-27 01:06:32'),(757498,'kumi','','Access-Reject','2019-08-06 12:46:38'),(692370,'SoNM','','Access-Reject','2019-07-27 01:06:44'),(692371,'SoNM','','Access-Reject','2019-07-27 01:06:55'),(692372,'SoNM','','Access-Reject','2019-07-27 01:07:06'),(757497,'kumi','','Access-Reject','2019-08-06 12:46:07'),(692374,'SoNM','','Access-Reject','2019-07-27 01:07:18'),(692375,'SoNM','','Access-Reject','2019-07-27 01:07:29'),(757496,'kumi','','Access-Reject','2019-08-06 12:45:37'),(692377,'SoNM','','Access-Reject','2019-07-27 01:07:41'),(692378,'SoNM','','Access-Reject','2019-07-27 01:07:52'),(692379,'SoNM','','Access-Reject','2019-07-27 01:08:03'),(757495,'kumi','','Access-Reject','2019-08-06 12:45:05'),(692381,'SoNM','','Access-Reject','2019-07-27 01:08:15'),(692382,'SoNM','','Access-Reject','2019-07-27 01:08:26'),(692383,'SoNM','','Access-Reject','2019-07-27 01:08:37'),(757494,'kumi','','Access-Reject','2019-08-06 12:44:34'),(692385,'SoNM','','Access-Reject','2019-07-27 01:08:49'),(692386,'SoNM','','Access-Reject','2019-07-27 01:09:00'),(692387,'SoNM','','Access-Reject','2019-07-27 01:09:12'),(757493,'kumi','','Access-Reject','2019-08-06 12:44:03'),(692389,'SoNM','','Access-Reject','2019-07-27 01:09:23'),(692390,'SoNM','','Access-Reject','2019-07-27 01:09:34'),(757492,'kumi','','Access-Reject','2019-08-06 12:43:32'),(692392,'SoNM','','Access-Reject','2019-07-27 01:09:46'),(692393,'SoNM','','Access-Reject','2019-07-27 01:09:57'),(692394,'mfantsipim','','Access-Accept','2019-07-27 01:10:04'),(692395,'SoNM','','Access-Reject','2019-07-27 01:10:08'),(757491,'kumi','','Access-Reject','2019-08-06 12:43:01'),(692397,'SoNM','','Access-Reject','2019-07-27 01:10:20'),(692398,'SoNM','','Access-Reject','2019-07-27 01:10:31'),(692399,'SoNM','','Access-Reject','2019-07-27 01:10:43'),(757490,'kumi','','Access-Reject','2019-08-06 12:42:30'),(692401,'SoNM','','Access-Reject','2019-07-27 01:10:54'),(692402,'SoNM','','Access-Reject','2019-07-27 01:11:05'),(692403,'SoNM','','Access-Reject','2019-07-27 01:11:17'),(757489,'kumi','','Access-Reject','2019-08-06 12:41:59'),(692405,'SoNM','','Access-Reject','2019-07-27 01:11:28'),(692406,'SoNM','','Access-Reject','2019-07-27 01:11:40'),(757488,'kumi','','Access-Reject','2019-08-06 12:41:27'),(692408,'SoNM','','Access-Reject','2019-07-27 01:11:51'),(692409,'SoNM','','Access-Reject','2019-07-27 01:12:02'),(692410,'SoNM','','Access-Reject','2019-07-27 01:12:14'),(757487,'kumi','','Access-Reject','2019-08-06 12:40:56'),(692412,'SoNM','','Access-Reject','2019-07-27 01:12:25'),(692413,'SoNM','','Access-Reject','2019-07-27 01:12:37'),(692414,'SoNM','','Access-Reject','2019-07-27 01:12:48'),(757486,'kumi','','Access-Reject','2019-08-06 12:40:25'),(692416,'SoNM','','Access-Reject','2019-07-27 01:12:59'),(692417,'SoNM','','Access-Reject','2019-07-27 01:13:11'),(692418,'SoNM','','Access-Reject','2019-07-27 01:13:22'),(757485,'kumi','','Access-Reject','2019-08-06 12:39:54'),(692420,'SoNM','','Access-Reject','2019-07-27 01:13:33'),(692421,'SoNM','','Access-Reject','2019-07-27 01:13:45'),(757484,'kumi','','Access-Reject','2019-08-06 12:39:23'),(692423,'SoNM','','Access-Reject','2019-07-27 01:13:56'),(692424,'SoNM','','Access-Reject','2019-07-27 01:14:08'),(692425,'SoNM','','Access-Reject','2019-07-27 01:14:19'),(757483,'kumi','','Access-Reject','2019-08-06 12:38:52'),(692427,'SoNM','','Access-Reject','2019-07-27 01:14:30'),(692428,'SoNM','','Access-Reject','2019-07-27 01:14:42'),(692429,'SoNM','','Access-Reject','2019-07-27 01:14:53'),(757482,'kumi','','Access-Reject','2019-08-06 12:38:21'),(692431,'SoNM','','Access-Reject','2019-07-27 01:15:04'),(692432,'SoNM','','Access-Reject','2019-07-27 01:15:16'),(757481,'kumi','','Access-Reject','2019-08-06 12:37:50'),(692434,'SoNM','','Access-Reject','2019-07-27 01:15:27'),(692435,'SoNM','','Access-Reject','2019-07-27 01:15:38'),(692436,'SoNM','','Access-Reject','2019-07-27 01:15:50'),(757480,'kumi','','Access-Reject','2019-08-06 12:37:19'),(692438,'SoNM','','Access-Reject','2019-07-27 01:16:01'),(692439,'SoNM','','Access-Reject','2019-07-27 01:16:12'),(692440,'SoNM','','Access-Reject','2019-07-27 01:16:24'),(757479,'kumi','','Access-Reject','2019-08-06 12:36:47'),(692442,'SoNM','','Access-Reject','2019-07-27 01:16:35'),(692443,'SoNM','','Access-Reject','2019-07-27 01:16:47'),(692444,'SoNM','','Access-Reject','2019-07-27 01:16:58'),(757478,'kumi','','Access-Reject','2019-08-06 12:36:16'),(692446,'SoNM','','Access-Reject','2019-07-27 01:17:09'),(692447,'SoNM','','Access-Reject','2019-07-27 01:17:21'),(757477,'kumi','','Access-Reject','2019-08-06 12:35:45'),(692449,'SoNM','','Access-Reject','2019-07-27 01:17:32'),(692450,'SoNM','','Access-Reject','2019-07-27 01:17:43'),(692451,'SoNM','','Access-Reject','2019-07-27 01:17:55'),(757476,'kumi','','Access-Reject','2019-08-06 12:35:14'),(692453,'SoNM','','Access-Reject','2019-07-27 01:18:06'),(692454,'SoNM','','Access-Reject','2019-07-27 01:18:17'),(692455,'SoNM','','Access-Reject','2019-07-27 01:18:29'),(757475,'kumi','','Access-Reject','2019-08-06 12:34:43'),(692457,'SoNM','','Access-Reject','2019-07-27 01:18:40'),(692458,'SoNM','','Access-Reject','2019-07-27 01:18:52'),(692459,'SoNM','','Access-Reject','2019-07-27 01:19:03'),(757474,'kumi','','Access-Reject','2019-08-06 12:34:12'),(692461,'SoNM','','Access-Reject','2019-07-27 01:19:14'),(692462,'SoNM','','Access-Reject','2019-07-27 01:19:26'),(757473,'kumi','','Access-Reject','2019-08-06 12:33:41'),(692464,'SoNM','','Access-Reject','2019-07-27 01:19:37'),(692465,'SoNM','','Access-Reject','2019-07-27 01:19:48'),(692466,'SoNM','','Access-Reject','2019-07-27 01:20:00'),(757472,'kumi','','Access-Reject','2019-08-06 12:32:44'),(692468,'SoNM','','Access-Reject','2019-07-27 01:20:11'),(692469,'SoNM','','Access-Reject','2019-07-27 01:20:23'),(692470,'SoNM','','Access-Reject','2019-07-27 01:20:34'),(757471,'kumi','','Access-Reject','2019-08-06 12:32:08'),(692472,'SoNM','','Access-Reject','2019-07-27 01:20:45'),(692473,'SoNM','','Access-Reject','2019-07-27 01:20:57'),(692474,'SoNM','','Access-Reject','2019-07-27 01:21:08'),(757470,'kumi','','Access-Reject','2019-08-06 12:31:36'),(692476,'SoNM','','Access-Reject','2019-07-27 01:21:19'),(692477,'SoNM','','Access-Reject','2019-07-27 01:21:31'),(757469,'kumi','','Access-Reject','2019-08-06 12:31:05'),(692479,'SoNM','','Access-Reject','2019-07-27 01:21:42'),(692480,'SoNM','','Access-Reject','2019-07-27 01:21:54'),(692481,'SoNM','','Access-Reject','2019-07-27 01:22:05'),(757468,'kumi','','Access-Reject','2019-08-06 12:30:34'),(692483,'SoNM','','Access-Reject','2019-07-27 01:22:16'),(692484,'SoNM','','Access-Reject','2019-07-27 01:22:28'),(692485,'SoNM','','Access-Reject','2019-07-27 01:22:39'),(692487,'SoNM','','Access-Reject','2019-07-27 01:22:51'),(692488,'SoNM','','Access-Reject','2019-07-27 01:23:02'),(757467,'mfantsipim','','Access-Accept','2019-08-06 12:30:04'),(692490,'SoNM','','Access-Reject','2019-07-27 01:23:13'),(692491,'SoNM','','Access-Reject','2019-07-27 01:23:25'),(692492,'SoNM','','Access-Reject','2019-07-27 01:23:36'),(757466,'kumi','','Access-Reject','2019-08-06 12:30:03'),(692494,'SoNM','','Access-Reject','2019-07-27 01:23:47'),(692495,'SoNM','','Access-Reject','2019-07-27 01:23:59'),(692496,'SoNM','','Access-Reject','2019-07-27 01:24:10'),(757465,'kumi','','Access-Reject','2019-08-06 12:29:32'),(692498,'SoNM','','Access-Reject','2019-07-27 01:24:22'),(692499,'SoNM','','Access-Reject','2019-07-27 01:24:33'),(692500,'SoNM','','Access-Reject','2019-07-27 01:24:44'),(757464,'kumi','','Access-Reject','2019-08-06 12:29:01'),(692502,'SoNM','','Access-Reject','2019-07-27 01:24:56'),(692503,'SoNM','','Access-Reject','2019-07-27 01:25:07'),(757463,'kumi','','Access-Reject','2019-08-06 12:28:30'),(692505,'SoNM','','Access-Reject','2019-07-27 01:25:19'),(692506,'SoNM','','Access-Reject','2019-07-27 01:25:30'),(692507,'SoNM','','Access-Reject','2019-07-27 01:25:41'),(757462,'kumi','','Access-Reject','2019-08-06 12:27:59'),(692509,'SoNM','','Access-Reject','2019-07-27 01:25:53'),(692510,'SoNM','','Access-Reject','2019-07-27 01:26:04'),(692511,'SoNM','','Access-Reject','2019-07-27 01:26:16'),(757461,'kumi','','Access-Reject','2019-08-06 12:27:28'),(692513,'SoNM','','Access-Reject','2019-07-27 01:26:27'),(692514,'SoNM','','Access-Reject','2019-07-27 01:26:38'),(692515,'SoNM','','Access-Reject','2019-07-27 01:26:50'),(757460,'kumi','','Access-Reject','2019-08-06 12:26:57'),(692517,'SoNM','','Access-Reject','2019-07-27 01:27:01'),(692518,'SoNM','','Access-Reject','2019-07-27 01:27:12'),(757459,'kumi','','Access-Reject','2019-08-06 12:26:26'),(692520,'SoNM','','Access-Reject','2019-07-27 01:27:24'),(692521,'SoNM','','Access-Reject','2019-07-27 01:27:35'),(692522,'SoNM','','Access-Reject','2019-07-27 01:27:46'),(757458,'kumi','','Access-Reject','2019-08-06 12:25:54'),(692524,'SoNM','','Access-Reject','2019-07-27 01:27:58'),(692525,'SoNM','','Access-Reject','2019-07-27 01:28:09'),(692526,'SoNM','','Access-Reject','2019-07-27 01:28:21'),(757457,'kumi','','Access-Reject','2019-08-06 12:25:23'),(692528,'SoNM','','Access-Reject','2019-07-27 01:28:32'),(692529,'SoNM','','Access-Reject','2019-07-27 01:28:43'),(692530,'SoNM','','Access-Reject','2019-07-27 01:28:55'),(757456,'kumi','','Access-Reject','2019-08-06 12:24:52'),(692532,'SoNM','','Access-Reject','2019-07-27 01:29:06'),(692533,'SoNM','','Access-Reject','2019-07-27 01:29:18'),(757455,'kumi','','Access-Reject','2019-08-06 12:24:21'),(692535,'SoNM','','Access-Reject','2019-07-27 01:29:29'),(692536,'SoNM','','Access-Reject','2019-07-27 01:29:40'),(692537,'SoNM','','Access-Reject','2019-07-27 01:29:52'),(757454,'kumi','','Access-Reject','2019-08-06 12:23:50'),(692539,'SoNM','','Access-Reject','2019-07-27 01:30:03'),(692540,'mfantsipim','','Access-Accept','2019-07-27 01:30:04'),(692541,'SoNM','','Access-Reject','2019-07-27 01:30:15'),(692542,'SoNM','','Access-Reject','2019-07-27 01:30:26'),(757453,'kumi','','Access-Reject','2019-08-06 12:23:19'),(692544,'SoNM','','Access-Reject','2019-07-27 01:30:37'),(692545,'SoNM','','Access-Reject','2019-07-27 01:30:49'),(757452,'kumi','','Access-Reject','2019-08-06 12:22:48'),(692547,'SoNM','','Access-Reject','2019-07-27 01:31:00'),(692548,'SoNM','','Access-Reject','2019-07-27 01:31:11'),(692549,'SoNM','','Access-Reject','2019-07-27 01:31:24'),(757451,'kumi','','Access-Reject','2019-08-06 12:22:17'),(692551,'SoNM','','Access-Reject','2019-07-27 01:31:35'),(692552,'SoNM','','Access-Reject','2019-07-27 01:31:47'),(692553,'SoNM','','Access-Reject','2019-07-27 01:31:58'),(757450,'kumi','','Access-Reject','2019-08-06 12:21:46'),(692555,'SoNM','','Access-Reject','2019-07-27 01:32:09'),(692556,'SoNM','','Access-Reject','2019-07-27 01:32:21'),(692557,'SoNM','','Access-Reject','2019-07-27 01:32:32'),(757449,'kumi','','Access-Reject','2019-08-06 12:21:15'),(692559,'SoNM','','Access-Reject','2019-07-27 01:32:43'),(692560,'SoNM','','Access-Reject','2019-07-27 01:32:55'),(757448,'kumi','','Access-Reject','2019-08-06 12:20:43'),(692562,'SoNM','','Access-Reject','2019-07-27 01:33:06'),(692563,'SoNM','','Access-Reject','2019-07-27 01:33:17'),(692564,'SoNM','','Access-Reject','2019-07-27 01:33:29'),(757447,'kumi','','Access-Reject','2019-08-06 12:20:12'),(692566,'SoNM','','Access-Reject','2019-07-27 01:33:40'),(692567,'SoNM','','Access-Reject','2019-07-27 01:33:51'),(692568,'SoNM','','Access-Reject','2019-07-27 01:34:03'),(757446,'kumi','','Access-Reject','2019-08-06 12:19:41'),(692570,'SoNM','','Access-Reject','2019-07-27 01:34:14'),(692571,'SoNM','','Access-Reject','2019-07-27 01:34:26'),(757445,'kumi','','Access-Reject','2019-08-06 12:19:10'),(692573,'SoNM','','Access-Reject','2019-07-27 01:34:37'),(692574,'SoNM','','Access-Reject','2019-07-27 01:34:48'),(692575,'SoNM','','Access-Reject','2019-07-27 01:35:00'),(757444,'kumi','','Access-Reject','2019-08-06 12:18:39'),(692577,'SoNM','','Access-Reject','2019-07-27 01:35:11'),(692578,'SoNM','','Access-Reject','2019-07-27 01:35:22'),(692579,'SoNM','','Access-Reject','2019-07-27 01:35:34'),(757443,'kumi','','Access-Reject','2019-08-06 12:18:08'),(692581,'SoNM','','Access-Reject','2019-07-27 01:35:45'),(692582,'SoNM','','Access-Reject','2019-07-27 01:35:57'),(692583,'SoNM','','Access-Reject','2019-07-27 01:36:08'),(757442,'kumi','','Access-Reject','2019-08-06 12:17:37'),(692585,'SoNM','','Access-Reject','2019-07-27 01:36:19'),(692586,'SoNM','','Access-Reject','2019-07-27 01:36:31'),(757441,'kumi','','Access-Reject','2019-08-06 12:17:06'),(692588,'SoNM','','Access-Reject','2019-07-27 01:36:42'),(692589,'SoNM','','Access-Reject','2019-07-27 01:36:54'),(692590,'SoNM','','Access-Reject','2019-07-27 01:37:05'),(757440,'kumi','','Access-Reject','2019-08-06 12:16:35'),(692592,'SoNM','','Access-Reject','2019-07-27 01:37:16'),(692593,'SoNM','','Access-Reject','2019-07-27 01:37:28'),(692594,'SoNM','','Access-Reject','2019-07-27 01:37:39'),(757439,'kumi','','Access-Reject','2019-08-06 12:16:04'),(692596,'SoNM','','Access-Reject','2019-07-27 01:37:50'),(692597,'SoNM','','Access-Reject','2019-07-27 01:38:02'),(692598,'SoNM','','Access-Reject','2019-07-27 01:38:13'),(757438,'kumi','','Access-Reject','2019-08-06 12:15:32'),(692600,'SoNM','','Access-Reject','2019-07-27 01:38:25'),(692601,'SoNM','','Access-Reject','2019-07-27 01:38:36'),(757437,'kumi','','Access-Reject','2019-08-06 12:15:01'),(692603,'SoNM','','Access-Reject','2019-07-27 01:38:47'),(692604,'SoNM','','Access-Reject','2019-07-27 01:38:59'),(692605,'SoNM','','Access-Reject','2019-07-27 01:39:10'),(757436,'kumi','','Access-Reject','2019-08-06 12:14:30'),(692607,'SoNM','','Access-Reject','2019-07-27 01:39:21'),(692608,'SoNM','','Access-Reject','2019-07-27 01:39:33'),(692609,'SoNM','','Access-Reject','2019-07-27 01:39:44'),(757435,'kumi','','Access-Reject','2019-08-06 12:13:59'),(692611,'SoNM','','Access-Reject','2019-07-27 01:39:56'),(692612,'SoNM','','Access-Reject','2019-07-27 01:40:07'),(692613,'SoNM','','Access-Reject','2019-07-27 01:40:18'),(692615,'SoNM','','Access-Reject','2019-07-27 01:40:30'),(692616,'SoNM','','Access-Reject','2019-07-27 01:40:41'),(692618,'SoNM','','Access-Reject','2019-07-27 01:40:52'),(692619,'SoNM','','Access-Reject','2019-07-27 01:41:04'),(692620,'SoNM','','Access-Reject','2019-07-27 01:41:15'),(757434,'Sam','0xe2045cbc884ca8437a9e22d21da2188a1c','Access-Reject','2019-08-06 12:13:33'),(692622,'SoNM','','Access-Reject','2019-07-27 01:41:27'),(692623,'SoNM','','Access-Reject','2019-07-27 01:41:38'),(692624,'SoNM','','Access-Reject','2019-07-27 01:41:49'),(757433,'kumi','','Access-Reject','2019-08-06 12:13:28'),(692626,'SoNM','','Access-Reject','2019-07-27 01:42:01'),(692627,'SoNM','','Access-Reject','2019-07-27 01:42:12'),(757432,'kumi','','Access-Reject','2019-08-06 12:12:57'),(692629,'SoNM','','Access-Reject','2019-07-27 01:42:24'),(692630,'SoNM','','Access-Reject','2019-07-27 01:42:35'),(692631,'SoNM','','Access-Reject','2019-07-27 01:42:46'),(757431,'kumi','','Access-Reject','2019-08-06 12:12:26'),(692633,'SoNM','','Access-Reject','2019-07-27 01:42:58'),(692634,'SoNM','','Access-Reject','2019-07-27 01:43:09'),(692635,'SoNM','','Access-Reject','2019-07-27 01:43:20'),(757430,'kumi','','Access-Reject','2019-08-06 12:11:55'),(692637,'SoNM','','Access-Reject','2019-07-27 01:43:32'),(692638,'SoNM','','Access-Reject','2019-07-27 01:43:43'),(692639,'SoNM','','Access-Reject','2019-07-27 01:43:55'),(757429,'kumi','','Access-Reject','2019-08-06 12:11:24'),(692641,'SoNM','','Access-Reject','2019-07-27 01:44:06'),(692642,'SoNM','','Access-Reject','2019-07-27 01:44:17'),(757428,'kumi','','Access-Reject','2019-08-06 12:10:53'),(692644,'SoNM','','Access-Reject','2019-07-27 01:44:29'),(692645,'SoNM','','Access-Reject','2019-07-27 01:44:40'),(692646,'SoNM','','Access-Reject','2019-07-27 01:44:52'),(757427,'kumi','','Access-Reject','2019-08-06 12:10:21'),(692648,'SoNM','','Access-Reject','2019-07-27 01:45:03'),(692649,'SoNM','','Access-Reject','2019-07-27 01:45:14'),(692650,'SoNM','','Access-Reject','2019-07-27 01:45:26'),(692652,'SoNM','','Access-Reject','2019-07-27 01:45:37'),(692653,'SoNM','','Access-Reject','2019-07-27 01:45:48'),(692654,'SoNM','','Access-Reject','2019-07-27 01:46:00'),(757426,'cegrad','','Access-Accept','2019-08-06 12:10:14'),(692656,'SoNM','','Access-Reject','2019-07-27 01:46:11'),(692657,'SoNM','','Access-Reject','2019-07-27 01:46:23'),(692659,'SoNM','','Access-Reject','2019-07-27 01:46:34'),(692660,'SoNM','','Access-Reject','2019-07-27 01:46:45'),(692661,'SoNM','','Access-Reject','2019-07-27 01:46:57'),(910432,'src_hostel','','Access-Reject','2019-09-21 12:35:04'),(692663,'SoNM','','Access-Reject','2019-07-27 01:47:08'),(692664,'SoNM','','Access-Reject','2019-07-27 01:47:20'),(692665,'SoNM','','Access-Reject','2019-07-27 01:47:31'),(692667,'SoNM','','Access-Reject','2019-07-27 01:47:42'),(692668,'SoNM','','Access-Reject','2019-07-27 01:47:54'),(692669,'SoNM','','Access-Reject','2019-07-27 01:48:05'),(757424,'affiliation','','Access-Accept','2019-08-06 12:10:04'),(692671,'SoNM','','Access-Reject','2019-07-27 01:48:17'),(692672,'SoNM','','Access-Reject','2019-07-27 01:48:28'),(692674,'SoNM','','Access-Reject','2019-07-27 01:48:39'),(692675,'SoNM','','Access-Reject','2019-07-27 01:48:51'),(692676,'SoNM','','Access-Reject','2019-07-27 01:49:02'),(757423,'mfantsipim','','Access-Accept','2019-08-06 12:10:04'),(692678,'SoNM','','Access-Reject','2019-07-27 01:49:14'),(692679,'SoNM','','Access-Reject','2019-07-27 01:49:25'),(692680,'SoNM','','Access-Reject','2019-07-27 01:49:36'),(757422,'kumi','','Access-Reject','2019-08-06 12:09:50'),(692682,'SoNM','','Access-Reject','2019-07-27 01:49:48'),(692683,'mfantsipim','','Access-Accept','2019-07-27 01:50:31'),(692684,'SoNM','','Access-Reject','2019-07-27 01:50:31'),(757421,'kumi','','Access-Reject','2019-08-06 12:09:19'),(692686,'SoNM','','Access-Reject','2019-07-27 01:50:43'),(692687,'SoNM','','Access-Reject','2019-07-27 01:50:54'),(692688,'SoNM','','Access-Reject','2019-07-27 01:51:06'),(757420,'kumi','','Access-Reject','2019-08-06 12:08:48'),(692690,'SoNM','','Access-Reject','2019-07-27 01:51:17'),(692691,'SoNM','','Access-Reject','2019-07-27 01:51:28'),(692692,'SoNM','','Access-Reject','2019-07-27 01:51:40'),(757419,'kumi','','Access-Reject','2019-08-06 12:08:17'),(692694,'SoNM','','Access-Reject','2019-07-27 01:51:51'),(692695,'SoNM','','Access-Reject','2019-07-27 01:52:03'),(692696,'SoNM','','Access-Reject','2019-07-27 01:52:14'),(757418,'kumi','','Access-Reject','2019-08-06 12:07:46'),(692698,'SoNM','','Access-Reject','2019-07-27 01:52:25'),(692699,'SoNM','','Access-Reject','2019-07-27 01:52:37'),(757417,'kumi','','Access-Reject','2019-08-06 12:07:15'),(692701,'SoNM','','Access-Reject','2019-07-27 01:52:48'),(692702,'SoNM','','Access-Reject','2019-07-27 01:52:59'),(692703,'SoNM','','Access-Reject','2019-07-27 01:53:11'),(757416,'kumi','','Access-Reject','2019-08-06 12:06:44'),(692705,'SoNM','','Access-Reject','2019-07-27 01:53:22'),(692706,'SoNM','','Access-Reject','2019-07-27 01:53:34'),(692707,'SoNM','','Access-Reject','2019-07-27 01:53:45'),(757415,'kumi','','Access-Reject','2019-08-06 12:06:13'),(692709,'SoNM','','Access-Reject','2019-07-27 01:53:56'),(692710,'SoNM','','Access-Reject','2019-07-27 01:54:08'),(757414,'kumi','','Access-Reject','2019-08-06 12:05:42'),(692712,'SoNM','','Access-Reject','2019-07-27 01:54:19'),(692713,'SoNM','','Access-Reject','2019-07-27 01:54:30'),(692714,'SoNM','','Access-Reject','2019-07-27 01:54:42'),(757413,'kumi','','Access-Reject','2019-08-06 12:05:10'),(692716,'SoNM','','Access-Reject','2019-07-27 01:54:53'),(692717,'SoNM','','Access-Reject','2019-07-27 01:55:05'),(692718,'SoNM','','Access-Reject','2019-07-27 01:55:16'),(757412,'kumi','','Access-Reject','2019-08-06 12:04:39'),(692720,'SoNM','','Access-Reject','2019-07-27 01:55:27'),(692721,'SoNM','','Access-Reject','2019-07-27 01:55:39'),(692722,'SoNM','','Access-Reject','2019-07-27 01:55:50'),(757411,'kumi','','Access-Reject','2019-08-06 12:04:08'),(692724,'SoNM','','Access-Reject','2019-07-27 01:56:02'),(692725,'SoNM','','Access-Reject','2019-07-27 01:56:13'),(757410,'kumi','','Access-Reject','2019-08-06 12:03:37'),(692727,'SoNM','','Access-Reject','2019-07-27 01:56:24'),(692728,'SoNM','','Access-Reject','2019-07-27 01:56:36'),(692729,'SoNM','','Access-Reject','2019-07-27 01:56:47'),(757409,'kumi','','Access-Reject','2019-08-06 12:03:06'),(692731,'SoNM','','Access-Reject','2019-07-27 01:56:59'),(692732,'SoNM','','Access-Reject','2019-07-27 01:57:10'),(692733,'SoNM','','Access-Reject','2019-07-27 01:57:21'),(757408,'kumi','','Access-Reject','2019-08-06 12:02:35'),(692735,'SoNM','','Access-Reject','2019-07-27 01:57:33'),(692736,'SoNM','','Access-Reject','2019-07-27 01:57:44'),(692737,'SoNM','','Access-Reject','2019-07-27 01:57:56'),(757407,'kumi','','Access-Reject','2019-08-06 12:02:04'),(692739,'SoNM','','Access-Reject','2019-07-27 01:58:07'),(692740,'SoNM','','Access-Reject','2019-07-27 01:58:18'),(757406,'kumi','','Access-Reject','2019-08-06 12:01:33'),(692742,'SoNM','','Access-Reject','2019-07-27 01:58:30'),(692743,'SoNM','','Access-Reject','2019-07-27 01:58:41'),(692744,'SoNM','','Access-Reject','2019-07-27 01:58:52'),(757405,'kumi','','Access-Reject','2019-08-06 12:01:02'),(692746,'SoNM','','Access-Reject','2019-07-27 01:59:04'),(692747,'SoNM','','Access-Reject','2019-07-27 01:59:15'),(692748,'SoNM','','Access-Reject','2019-07-27 01:59:27'),(757404,'kumi','','Access-Reject','2019-08-06 12:00:31'),(692750,'SoNM','','Access-Reject','2019-07-27 01:59:38'),(692751,'SoNM','','Access-Reject','2019-07-27 01:59:49'),(757403,'kumi','','Access-Reject','2019-08-06 11:59:59'),(692753,'SoNM','','Access-Reject','2019-07-27 02:00:01'),(692754,'SoNM','','Access-Reject','2019-07-27 02:00:12'),(692755,'SoNM','','Access-Reject','2019-07-27 02:00:24'),(757402,'kumi','','Access-Reject','2019-08-06 11:59:28'),(692757,'SoNM','','Access-Reject','2019-07-27 02:00:35'),(692758,'SoNM','','Access-Reject','2019-07-27 02:00:46'),(692759,'SoNM','','Access-Reject','2019-07-27 02:00:58'),(757401,'kumi','','Access-Reject','2019-08-06 11:58:57'),(692761,'SoNM','','Access-Reject','2019-07-27 02:01:09'),(692762,'SoNM','','Access-Reject','2019-07-27 02:01:20'),(692763,'SoNM','','Access-Reject','2019-07-27 02:01:32'),(757400,'kumi','','Access-Reject','2019-08-06 11:58:26'),(692765,'SoNM','','Access-Reject','2019-07-27 02:01:43'),(692766,'SoNM','','Access-Reject','2019-07-27 02:01:55'),(757399,'kumi','','Access-Reject','2019-08-06 11:57:55'),(692768,'SoNM','','Access-Reject','2019-07-27 02:02:06'),(692769,'SoNM','','Access-Reject','2019-07-27 02:02:17'),(692770,'SoNM','','Access-Reject','2019-07-27 02:02:30'),(757398,'kumi','','Access-Reject','2019-08-06 11:57:24'),(692772,'SoNM','','Access-Reject','2019-07-27 02:02:41'),(692773,'SoNM','','Access-Reject','2019-07-27 02:02:53'),(692774,'SoNM','','Access-Reject','2019-07-27 02:03:04'),(757397,'kumi','','Access-Reject','2019-08-06 11:56:53'),(692776,'SoNM','','Access-Reject','2019-07-27 02:03:15'),(692777,'SoNM','','Access-Reject','2019-07-27 02:03:27'),(692778,'SoNM','','Access-Reject','2019-07-27 02:03:38'),(757396,'kumi','','Access-Reject','2019-08-06 11:56:22'),(692780,'SoNM','','Access-Reject','2019-07-27 02:03:50'),(692781,'SoNM','','Access-Reject','2019-07-27 02:04:01'),(757395,'kumi','','Access-Reject','2019-08-06 11:55:51'),(692783,'SoNM','','Access-Reject','2019-07-27 02:04:12'),(692784,'SoNM','','Access-Reject','2019-07-27 02:04:24'),(692785,'SoNM','','Access-Reject','2019-07-27 02:04:35'),(757394,'kumi','','Access-Reject','2019-08-06 11:55:25'),(692787,'SoNM','','Access-Reject','2019-07-27 02:04:46'),(692788,'SoNM','','Access-Reject','2019-07-27 02:04:58'),(692789,'SoNM','','Access-Reject','2019-07-27 02:05:09'),(757393,'kumi','','Access-Reject','2019-08-06 11:54:48'),(692791,'SoNM','','Access-Reject','2019-07-27 02:05:21'),(692792,'SoNM','','Access-Reject','2019-07-27 02:05:32'),(757392,'kumi','','Access-Reject','2019-08-06 11:54:17'),(692794,'SoNM','','Access-Reject','2019-07-27 02:05:43'),(692795,'SoNM','','Access-Reject','2019-07-27 02:05:55'),(692796,'SoNM','','Access-Reject','2019-07-27 02:06:06'),(757391,'kumi','','Access-Reject','2019-08-06 11:53:46'),(692798,'SoNM','','Access-Reject','2019-07-27 02:06:18'),(692799,'SoNM','','Access-Reject','2019-07-27 02:06:29'),(692800,'SoNM','','Access-Reject','2019-07-27 02:06:40'),(757390,'kumi','','Access-Reject','2019-08-06 11:53:15'),(692802,'SoNM','','Access-Reject','2019-07-27 02:06:52'),(692803,'SoNM','','Access-Reject','2019-07-27 02:07:03'),(692804,'SoNM','','Access-Reject','2019-07-27 02:07:14'),(757389,'kumi','','Access-Reject','2019-08-06 11:52:44'),(692806,'SoNM','','Access-Reject','2019-07-27 02:07:26'),(692807,'SoNM','','Access-Reject','2019-07-27 02:07:37'),(757388,'kumi','','Access-Reject','2019-08-06 11:52:13'),(692809,'SoNM','','Access-Reject','2019-07-27 02:07:49'),(692810,'SoNM','','Access-Reject','2019-07-27 02:08:00'),(692811,'SoNM','','Access-Reject','2019-07-27 02:08:12'),(757387,'kumi','','Access-Reject','2019-08-06 11:51:42'),(692813,'SoNM','','Access-Reject','2019-07-27 02:08:23'),(692814,'SoNM','','Access-Reject','2019-07-27 02:08:34'),(692815,'SoNM','','Access-Reject','2019-07-27 02:08:46'),(757386,'kumi','','Access-Reject','2019-08-06 11:51:11'),(692817,'SoNM','','Access-Reject','2019-07-27 02:08:57'),(692818,'SoNM','','Access-Reject','2019-07-27 02:09:08'),(692819,'SoNM','','Access-Reject','2019-07-27 02:09:20'),(757385,'kumi','','Access-Reject','2019-08-06 11:50:40'),(692821,'SoNM','','Access-Reject','2019-07-27 02:09:31'),(692822,'SoNM','','Access-Reject','2019-07-27 02:09:43'),(757384,'kumi','','Access-Reject','2019-08-06 11:50:09'),(692824,'SoNM','','Access-Reject','2019-07-27 02:09:54'),(692825,'mfantsipim','','Access-Accept','2019-07-27 02:10:04'),(692826,'cegrad','','Access-Accept','2019-07-27 02:10:05'),(692827,'SoNM','','Access-Reject','2019-07-27 02:10:05'),(910431,'src_hostel','','Access-Reject','2019-09-21 12:35:02'),(692829,'affiliation','','Access-Accept','2019-07-27 02:10:08'),(692830,'SoNM','','Access-Reject','2019-07-27 02:10:17'),(692832,'SoNM','','Access-Reject','2019-07-27 02:10:28'),(692833,'SoNM','','Access-Reject','2019-07-27 02:10:40'),(692834,'SoNM','','Access-Reject','2019-07-27 02:10:51'),(757383,'mfantsipim','','Access-Accept','2019-08-06 11:50:04'),(692836,'SoNM','','Access-Reject','2019-07-27 02:11:02'),(692837,'SoNM','','Access-Reject','2019-07-27 02:11:14'),(757382,'kumi','','Access-Reject','2019-08-06 11:49:37'),(692839,'SoNM','','Access-Reject','2019-07-27 02:11:25'),(692840,'SoNM','','Access-Reject','2019-07-27 02:11:37'),(692841,'SoNM','','Access-Reject','2019-07-27 02:11:48'),(757381,'kumi','','Access-Reject','2019-08-06 11:49:06'),(692843,'SoNM','','Access-Reject','2019-07-27 02:11:59'),(692844,'SoNM','','Access-Reject','2019-07-27 02:12:11'),(692845,'SoNM','','Access-Reject','2019-07-27 02:12:22'),(757380,'kumi','','Access-Reject','2019-08-06 11:48:35'),(692847,'SoNM','','Access-Reject','2019-07-27 02:12:33'),(692848,'SoNM','','Access-Reject','2019-07-27 02:12:45'),(692849,'SoNM','','Access-Reject','2019-07-27 02:12:56'),(757379,'kumi','','Access-Reject','2019-08-06 11:48:04'),(692851,'SoNM','','Access-Reject','2019-07-27 02:13:08'),(692852,'SoNM','','Access-Reject','2019-07-27 02:13:19'),(757378,'kumi','','Access-Reject','2019-08-06 11:47:33'),(692854,'SoNM','','Access-Reject','2019-07-27 02:13:30'),(692855,'SoNM','','Access-Reject','2019-07-27 02:13:42'),(692856,'SoNM','','Access-Reject','2019-07-27 02:13:53'),(757377,'kumi','','Access-Reject','2019-08-06 11:47:02'),(692858,'SoNM','','Access-Reject','2019-07-27 02:14:05'),(692859,'SoNM','','Access-Reject','2019-07-27 02:14:16'),(692860,'SoNM','','Access-Reject','2019-07-27 02:14:27'),(757376,'kumi','','Access-Reject','2019-08-06 11:46:31'),(692862,'SoNM','','Access-Reject','2019-07-27 02:14:39'),(692863,'SoNM','','Access-Reject','2019-07-27 02:14:50'),(692864,'SoNM','','Access-Reject','2019-07-27 02:15:02'),(757375,'kumi','','Access-Reject','2019-08-06 11:46:00'),(692866,'SoNM','','Access-Reject','2019-07-27 02:15:13'),(692867,'SoNM','','Access-Reject','2019-07-27 02:15:25'),(757374,'kumi','','Access-Reject','2019-08-06 11:45:29'),(692869,'SoNM','','Access-Reject','2019-07-27 02:15:36'),(692870,'SoNM','','Access-Reject','2019-07-27 02:15:47'),(692871,'SoNM','','Access-Reject','2019-07-27 02:15:59'),(757373,'kumi','','Access-Reject','2019-08-06 11:44:58'),(692873,'SoNM','','Access-Reject','2019-07-27 02:16:10'),(692874,'SoNM','','Access-Reject','2019-07-27 02:16:22'),(692875,'SoNM','','Access-Reject','2019-07-27 02:16:33'),(757372,'kumi','','Access-Reject','2019-08-06 11:44:27'),(692877,'SoNM','','Access-Reject','2019-07-27 02:16:44'),(692878,'SoNM','','Access-Reject','2019-07-27 02:16:56'),(757371,'kumi','','Access-Reject','2019-08-06 11:43:55'),(692880,'SoNM','','Access-Reject','2019-07-27 02:17:07'),(692881,'SoNM','','Access-Reject','2019-07-27 02:17:19'),(692882,'SoNM','','Access-Reject','2019-07-27 02:17:30'),(757370,'kumi','','Access-Reject','2019-08-06 11:43:24'),(692884,'SoNM','','Access-Reject','2019-07-27 02:17:42'),(692885,'SoNM','','Access-Reject','2019-07-27 02:17:53'),(692886,'SoNM','','Access-Reject','2019-07-27 02:18:04'),(757369,'kumi','','Access-Reject','2019-08-06 11:42:53'),(692888,'SoNM','','Access-Reject','2019-07-27 02:18:16'),(692889,'SoNM','','Access-Reject','2019-07-27 02:18:27'),(692890,'SoNM','','Access-Reject','2019-07-27 02:18:39'),(757368,'kumi','','Access-Reject','2019-08-06 11:42:22'),(692892,'SoNM','','Access-Reject','2019-07-27 02:18:50'),(692893,'SoNM','','Access-Reject','2019-07-27 02:19:02'),(757367,'kumi','','Access-Reject','2019-08-06 11:41:51'),(692895,'SoNM','','Access-Reject','2019-07-27 02:19:13'),(692896,'SoNM','','Access-Reject','2019-07-27 02:19:24'),(692897,'SoNM','','Access-Reject','2019-07-27 02:19:36'),(757366,'kumi','','Access-Reject','2019-08-06 11:41:20'),(692899,'SoNM','','Access-Reject','2019-07-27 02:19:47'),(692900,'SoNM','','Access-Reject','2019-07-27 02:19:59'),(692901,'SoNM','','Access-Reject','2019-07-27 02:20:10'),(757365,'kumi','','Access-Reject','2019-08-06 11:40:49'),(692903,'SoNM','','Access-Reject','2019-07-27 02:20:22'),(692904,'SoNM','','Access-Reject','2019-07-27 02:20:33'),(757364,'kumi','','Access-Reject','2019-08-06 11:40:18'),(692906,'SoNM','','Access-Reject','2019-07-27 02:20:44'),(692907,'SoNM','','Access-Reject','2019-07-27 02:20:56'),(692908,'SoNM','','Access-Reject','2019-07-27 02:21:07'),(757363,'kumi','','Access-Reject','2019-08-06 11:39:47'),(692910,'SoNM','','Access-Reject','2019-07-27 02:21:19'),(692911,'SoNM','','Access-Reject','2019-07-27 02:21:30'),(692912,'SoNM','','Access-Reject','2019-07-27 02:21:42'),(757362,'kumi','','Access-Reject','2019-08-06 11:39:15'),(692914,'SoNM','','Access-Reject','2019-07-27 02:21:53'),(692915,'SoNM','','Access-Reject','2019-07-27 02:22:04'),(692916,'SoNM','','Access-Reject','2019-07-27 02:22:16'),(757361,'kumi','','Access-Reject','2019-08-06 11:38:44'),(692918,'SoNM','','Access-Reject','2019-07-27 02:22:27'),(692919,'SoNM','','Access-Reject','2019-07-27 02:22:38'),(757360,'kumi','','Access-Reject','2019-08-06 11:38:13'),(692921,'SoNM','','Access-Reject','2019-07-27 02:22:50'),(692922,'SoNM','','Access-Reject','2019-07-27 02:23:01'),(692923,'SoNM','','Access-Reject','2019-07-27 02:23:12'),(757359,'kumi','','Access-Reject','2019-08-06 11:37:42'),(692925,'SoNM','','Access-Reject','2019-07-27 02:23:24'),(692926,'SoNM','','Access-Reject','2019-07-27 02:23:35'),(692927,'SoNM','','Access-Reject','2019-07-27 02:23:47'),(757358,'kumi','','Access-Reject','2019-08-06 11:37:11'),(692929,'SoNM','','Access-Reject','2019-07-27 02:23:58'),(692930,'SoNM','','Access-Reject','2019-07-27 02:24:09'),(692931,'SoNM','','Access-Reject','2019-07-27 02:24:21'),(757357,'kumi','','Access-Reject','2019-08-06 11:36:40'),(692933,'SoNM','','Access-Reject','2019-07-27 02:24:32'),(692934,'SoNM','','Access-Reject','2019-07-27 02:24:44'),(757356,'kumi','','Access-Reject','2019-08-06 11:36:09'),(692936,'SoNM','','Access-Reject','2019-07-27 02:24:55'),(692937,'SoNM','','Access-Reject','2019-07-27 02:25:06'),(692938,'SoNM','','Access-Reject','2019-07-27 02:25:18'),(757355,'kumi','','Access-Reject','2019-08-06 11:35:38'),(692940,'SoNM','','Access-Reject','2019-07-27 02:25:29'),(692941,'SoNM','','Access-Reject','2019-07-27 02:25:41'),(692942,'SoNM','','Access-Reject','2019-07-27 02:25:52'),(757354,'kumi','','Access-Reject','2019-08-06 11:35:07'),(692944,'SoNM','','Access-Reject','2019-07-27 02:26:03'),(692945,'SoNM','','Access-Reject','2019-07-27 02:26:15'),(757353,'kumi','','Access-Reject','2019-08-06 11:34:36'),(692947,'SoNM','','Access-Reject','2019-07-27 02:26:26'),(692948,'SoNM','','Access-Reject','2019-07-27 02:26:38'),(692949,'SoNM','','Access-Reject','2019-07-27 02:26:49'),(757352,'kumi','','Access-Reject','2019-08-06 11:34:05'),(692951,'SoNM','','Access-Reject','2019-07-27 02:27:01'),(692952,'SoNM','','Access-Reject','2019-07-27 02:27:12'),(692953,'SoNM','','Access-Reject','2019-07-27 02:27:23'),(757351,'kumi','','Access-Reject','2019-08-06 11:33:33'),(692955,'SoNM','','Access-Reject','2019-07-27 02:27:35'),(692956,'SoNM','','Access-Reject','2019-07-27 02:27:46'),(692957,'SoNM','','Access-Reject','2019-07-27 02:27:58'),(757350,'kumi','','Access-Reject','2019-08-06 11:33:02'),(692959,'SoNM','','Access-Reject','2019-07-27 02:28:09'),(692960,'SoNM','','Access-Reject','2019-07-27 02:28:20'),(757349,'kumi','','Access-Reject','2019-08-06 11:32:31'),(692962,'SoNM','','Access-Reject','2019-07-27 02:28:32'),(692963,'SoNM','','Access-Reject','2019-07-27 02:28:43'),(692964,'SoNM','','Access-Reject','2019-07-27 02:28:55'),(757348,'kumi','','Access-Reject','2019-08-06 11:32:00'),(692966,'SoNM','','Access-Reject','2019-07-27 02:29:06'),(692967,'SoNM','','Access-Reject','2019-07-27 02:29:17'),(692968,'SoNM','','Access-Reject','2019-07-27 02:29:29'),(757347,'kumi','','Access-Reject','2019-08-06 11:31:29'),(692970,'SoNM','','Access-Reject','2019-07-27 02:29:40'),(692971,'SoNM','','Access-Reject','2019-07-27 02:29:51'),(692972,'SoNM','','Access-Reject','2019-07-27 02:30:03'),(692973,'mfantsipim','','Access-Accept','2019-07-27 02:30:04'),(757346,'kumi','','Access-Reject','2019-08-06 11:30:58'),(692975,'SoNM','','Access-Reject','2019-07-27 02:30:14'),(692976,'SoNM','','Access-Reject','2019-07-27 02:30:26'),(757345,'kumi','','Access-Reject','2019-08-06 11:30:27'),(692978,'SoNM','','Access-Reject','2019-07-27 02:30:37'),(692979,'SoNM','','Access-Reject','2019-07-27 02:30:49'),(692980,'SoNM','','Access-Reject','2019-07-27 02:31:00'),(692982,'SoNM','','Access-Reject','2019-07-27 02:31:11'),(692983,'SoNM','','Access-Reject','2019-07-27 02:31:23'),(692984,'SoNM','','Access-Reject','2019-07-27 02:31:34'),(757344,'mfantsipim','','Access-Accept','2019-08-06 11:30:04'),(692986,'SoNM','','Access-Reject','2019-07-27 02:31:45'),(692987,'SoNM','','Access-Reject','2019-07-27 02:31:57'),(692988,'SoNM','','Access-Reject','2019-07-27 02:32:08'),(757343,'kumi','','Access-Reject','2019-08-06 11:29:56'),(692990,'SoNM','','Access-Reject','2019-07-27 02:32:20'),(692991,'SoNM','','Access-Reject','2019-07-27 02:32:31'),(757342,'kumi','','Access-Reject','2019-08-06 11:29:25'),(692993,'SoNM','','Access-Reject','2019-07-27 02:32:42'),(692994,'michael.avigiliya.ucc.edu.gh','0xf80fd74f57e85fe88f00b403a320ede2f7','Access-Reject','2019-07-27 02:32:50'),(692995,'SoNM','','Access-Reject','2019-07-27 02:32:54'),(692996,'SoNM','','Access-Reject','2019-07-27 02:33:05'),(757341,'kumi','','Access-Reject','2019-08-06 11:28:54'),(692998,'SoNM','','Access-Reject','2019-07-27 02:33:17'),(692999,'SoNM','','Access-Reject','2019-07-27 02:33:28'),(693000,'SoNM','','Access-Reject','2019-07-27 02:33:40'),(757340,'kumi','','Access-Reject','2019-08-06 11:28:22'),(693002,'SoNM','','Access-Reject','2019-07-27 02:33:51'),(693003,'SoNM','','Access-Reject','2019-07-27 02:34:02'),(757339,'kumi','','Access-Reject','2019-08-06 11:27:51'),(693005,'SoNM','','Access-Reject','2019-07-27 02:34:14'),(693006,'SoNM','','Access-Reject','2019-07-27 02:34:25'),(693007,'SoNM','','Access-Reject','2019-07-27 02:34:37'),(757338,'kumi','','Access-Reject','2019-08-06 11:27:20'),(693009,'SoNM','','Access-Reject','2019-07-27 02:34:48'),(693010,'SoNM','','Access-Reject','2019-07-27 02:34:59'),(693011,'SoNM','','Access-Reject','2019-07-27 02:35:11'),(757337,'kumi','','Access-Reject','2019-08-06 11:26:49'),(693013,'SoNM','','Access-Reject','2019-07-27 02:35:22'),(693014,'SoNM','','Access-Reject','2019-07-27 02:35:34'),(693015,'SoNM','','Access-Reject','2019-07-27 02:35:45'),(757336,'kumi','','Access-Reject','2019-08-06 11:26:18'),(693017,'SoNM','','Access-Reject','2019-07-27 02:35:57'),(693018,'SoNM','','Access-Reject','2019-07-27 02:36:08'),(757335,'kumi','','Access-Reject','2019-08-06 11:25:47'),(693020,'michael.avigiliya@stu.ucc.edu.gh','0xbdecad0ed6fffd7ca83bb588403b0c28c9','Access-Reject','2019-07-27 02:36:18'),(693021,'SoNM','','Access-Reject','2019-07-27 02:36:19'),(693022,'SoNM','','Access-Reject','2019-07-27 02:36:31'),(693023,'SoNM','','Access-Reject','2019-07-27 02:36:42'),(757334,'kumi','','Access-Reject','2019-08-06 11:25:16'),(693025,'SoNM','','Access-Reject','2019-07-27 02:36:54'),(693026,'SoNM','','Access-Reject','2019-07-27 02:37:05'),(693027,'SoNM','','Access-Reject','2019-07-27 02:37:16'),(757333,'kumi','','Access-Reject','2019-08-06 11:24:45'),(693029,'SoNM','','Access-Reject','2019-07-27 02:37:28'),(693030,'SoNM','','Access-Reject','2019-07-27 02:37:39'),(757332,'kumi','','Access-Reject','2019-08-06 11:24:14'),(693032,'SoNM','','Access-Reject','2019-07-27 02:37:51'),(693033,'michael.avigiliya@stu.ucc.edu.gh','0x5eab7cc21e290793fa4b92fc16d9d14b83','Access-Reject','2019-07-27 02:37:57'),(693034,'SoNM','','Access-Reject','2019-07-27 02:38:02'),(693035,'SoNM','','Access-Reject','2019-07-27 02:38:13'),(757331,'kumi','','Access-Reject','2019-08-06 11:23:43'),(693037,'SoNM','','Access-Reject','2019-07-27 02:38:25'),(693038,'michael.avigiliya@stu.ucc.edu.gh','0x24b1cf43c663ed0abd618af8f8f2b60d2d','Access-Reject','2019-07-27 02:38:25'),(693039,'SoNM','','Access-Reject','2019-07-27 02:38:36'),(693040,'SoNM','','Access-Reject','2019-07-27 02:38:47'),(757330,'kumi','','Access-Reject','2019-08-06 11:23:12'),(693042,'SoNM','','Access-Reject','2019-07-27 02:38:59'),(693043,'SoNM','','Access-Reject','2019-07-27 02:39:10'),(693044,'SoNM','','Access-Reject','2019-07-27 02:39:22'),(757329,'kumi','','Access-Reject','2019-08-06 11:22:40'),(693046,'SoNM','','Access-Reject','2019-07-27 02:39:33'),(693047,'SoNM','','Access-Reject','2019-07-27 02:39:45'),(757328,'kumi','','Access-Reject','2019-08-06 11:22:09'),(693049,'SoNM','','Access-Reject','2019-07-27 02:39:56'),(693050,'SoNM','','Access-Reject','2019-07-27 02:40:07'),(693051,'SoNM','','Access-Reject','2019-07-27 02:40:19'),(757327,'kumi','','Access-Reject','2019-08-06 11:21:38'),(693053,'SoNM','','Access-Reject','2019-07-27 02:40:30'),(693054,'SoNM','','Access-Reject','2019-07-27 02:40:42'),(693055,'SoNM','','Access-Reject','2019-07-27 02:40:53'),(757326,'kumi','','Access-Reject','2019-08-06 11:21:07'),(693057,'SoNM','','Access-Reject','2019-07-27 02:41:04'),(693058,'SoNM','','Access-Reject','2019-07-27 02:41:16'),(693059,'SoNM','','Access-Reject','2019-07-27 02:41:27'),(757325,'kumi','','Access-Reject','2019-08-06 11:20:36'),(693061,'SoNM','','Access-Reject','2019-07-27 02:41:38'),(693062,'SoNM','','Access-Reject','2019-07-27 02:41:50'),(757324,'kumi','','Access-Reject','2019-08-06 11:20:05'),(693064,'SoNM','','Access-Reject','2019-07-27 02:42:01'),(693065,'SoNM','','Access-Reject','2019-07-27 02:42:13'),(693066,'SoNM','','Access-Reject','2019-07-27 02:42:24'),(757323,'kumi','','Access-Reject','2019-08-06 11:19:39'),(693068,'SoNM','','Access-Reject','2019-07-27 02:42:35'),(693069,'SoNM','','Access-Reject','2019-07-27 02:42:47'),(693070,'SoNM','','Access-Reject','2019-07-27 02:42:58'),(757322,'kumi','','Access-Reject','2019-08-06 11:19:03'),(693072,'SoNM','','Access-Reject','2019-07-27 02:43:10'),(693073,'SoNM','','Access-Reject','2019-07-27 02:43:21'),(757321,'kumi','','Access-Reject','2019-08-06 11:18:32'),(693075,'SoNM','','Access-Reject','2019-07-27 02:43:33'),(693076,'SoNM','','Access-Reject','2019-07-27 02:43:44'),(693077,'SoNM','','Access-Reject','2019-07-27 02:43:55'),(757320,'kumi','','Access-Reject','2019-08-06 11:18:01'),(693079,'SoNM','','Access-Reject','2019-07-27 02:44:07'),(693080,'SoNM','','Access-Reject','2019-07-27 02:44:18'),(693081,'SoNM','','Access-Reject','2019-07-27 02:44:30'),(757319,'kumi','','Access-Reject','2019-08-06 11:16:58'),(693083,'SoNM','','Access-Reject','2019-07-27 02:44:41'),(693084,'SoNM','','Access-Reject','2019-07-27 02:44:52'),(693085,'SoNM','','Access-Reject','2019-07-27 02:45:04'),(757318,'kumi','','Access-Reject','2019-08-06 11:16:27'),(693087,'SoNM','','Access-Reject','2019-07-27 02:45:15'),(693088,'SoNM','','Access-Reject','2019-07-27 02:45:27'),(757317,'kumi','','Access-Reject','2019-08-06 11:15:56'),(693090,'SoNM','','Access-Reject','2019-07-27 02:45:38'),(693091,'SoNM','','Access-Reject','2019-07-27 02:45:50'),(693092,'SoNM','','Access-Reject','2019-07-27 02:46:01'),(757316,'kumi','','Access-Reject','2019-08-06 11:15:25'),(693094,'SoNM','','Access-Reject','2019-07-27 02:46:12'),(693095,'SoNM','','Access-Reject','2019-07-27 02:46:24'),(693096,'SoNM','','Access-Reject','2019-07-27 02:46:35'),(757315,'kumi','','Access-Reject','2019-08-06 11:14:54'),(693098,'SoNM','','Access-Reject','2019-07-27 02:46:47'),(693099,'SoNM','','Access-Reject','2019-07-27 02:46:58'),(693100,'SoNM','','Access-Reject','2019-07-27 02:47:10'),(757314,'kumi','','Access-Reject','2019-08-06 11:14:23'),(693102,'SoNM','','Access-Reject','2019-07-27 02:47:21'),(693103,'SoNM','','Access-Reject','2019-07-27 02:47:32'),(757313,'kumi','','Access-Reject','2019-08-06 11:13:52'),(693105,'SoNM','','Access-Reject','2019-07-27 02:47:44'),(693106,'SoNM','','Access-Reject','2019-07-27 02:47:55'),(693107,'SoNM','','Access-Reject','2019-07-27 02:48:07'),(757312,'kumi','','Access-Reject','2019-08-06 11:13:21'),(693109,'SoNM','','Access-Reject','2019-07-27 02:48:18'),(693110,'SoNM','','Access-Reject','2019-07-27 02:48:30'),(693111,'SoNM','','Access-Reject','2019-07-27 02:48:41'),(757311,'kumi','','Access-Reject','2019-08-06 11:12:50'),(693113,'SoNM','','Access-Reject','2019-07-27 02:48:52'),(693114,'SoNM','','Access-Reject','2019-07-27 02:49:04'),(757310,'kumi','','Access-Reject','2019-08-06 11:12:18'),(693116,'SoNM','','Access-Reject','2019-07-27 02:49:15'),(693117,'SoNM','','Access-Reject','2019-07-27 02:49:26'),(693118,'SoNM','','Access-Reject','2019-07-27 02:49:38'),(757309,'kumi','','Access-Reject','2019-08-06 11:11:47'),(693120,'SoNM','','Access-Reject','2019-07-27 02:49:49'),(693121,'SoNM','','Access-Reject','2019-07-27 02:50:01'),(693122,'mfantsipim','','Access-Accept','2019-07-27 02:50:04'),(693123,'SoNM','','Access-Reject','2019-07-27 02:50:12'),(757308,'kumi','','Access-Reject','2019-08-06 11:11:16'),(693125,'SoNM','','Access-Reject','2019-07-27 02:50:23'),(693126,'SoNM','','Access-Reject','2019-07-27 02:50:35'),(693127,'SoNM','','Access-Reject','2019-07-27 02:50:46'),(757307,'kumi','','Access-Reject','2019-08-06 11:10:45'),(693129,'SoNM','','Access-Reject','2019-07-27 02:50:57'),(693130,'SoNM','','Access-Reject','2019-07-27 02:51:09'),(693131,'SoNM','','Access-Reject','2019-07-27 02:51:20'),(757306,'kumi','','Access-Reject','2019-08-06 11:10:14'),(693133,'SoNM','','Access-Reject','2019-07-27 02:51:33'),(693134,'SoNM','','Access-Reject','2019-07-27 02:51:44'),(693136,'SoNM','','Access-Reject','2019-07-27 02:51:55'),(693137,'SoNM','','Access-Reject','2019-07-27 02:52:07'),(693138,'SoNM','','Access-Reject','2019-07-27 02:52:18'),(757305,'mfantsipim','','Access-Accept','2019-08-06 11:10:04'),(693140,'SoNM','','Access-Reject','2019-07-27 02:52:30'),(693141,'SoNM','','Access-Reject','2019-07-27 02:52:41'),(757304,'kumi','','Access-Reject','2019-08-06 11:09:43'),(693143,'SoNM','','Access-Reject','2019-07-27 02:52:52'),(693144,'SoNM','','Access-Reject','2019-07-27 02:53:04'),(693145,'SoNM','','Access-Reject','2019-07-27 02:53:15'),(757303,'kumi','','Access-Reject','2019-08-06 11:09:12'),(693147,'SoNM','','Access-Reject','2019-07-27 02:53:27'),(693148,'SoNM','','Access-Reject','2019-07-27 02:53:38'),(693149,'SoNM','','Access-Reject','2019-07-27 02:53:49'),(757302,'kumi','','Access-Reject','2019-08-06 11:08:41'),(693151,'SoNM','','Access-Reject','2019-07-27 02:54:01'),(693152,'SoNM','','Access-Reject','2019-07-27 02:54:12'),(693153,'SoNM','','Access-Reject','2019-07-27 02:54:23'),(757301,'kumi','','Access-Reject','2019-08-06 11:08:10'),(693155,'SoNM','','Access-Reject','2019-07-27 02:54:35'),(693156,'SoNM','','Access-Reject','2019-07-27 02:54:46'),(757300,'kumi','','Access-Reject','2019-08-06 11:07:39'),(693158,'SoNM','','Access-Reject','2019-07-27 02:54:58'),(693159,'SoNM','','Access-Reject','2019-07-27 02:55:09'),(693160,'SoNM','','Access-Reject','2019-07-27 02:55:21'),(757299,'kumi','','Access-Reject','2019-08-06 11:07:08'),(693162,'SoNM','','Access-Reject','2019-07-27 02:55:32'),(693163,'SoNM','','Access-Reject','2019-07-27 02:55:44'),(693164,'SoNM','','Access-Reject','2019-07-27 02:55:55'),(757298,'kumi','','Access-Reject','2019-08-06 11:06:37'),(693166,'SoNM','','Access-Reject','2019-07-27 02:56:07'),(693167,'SoNM','','Access-Reject','2019-07-27 02:56:18'),(693168,'SoNM','','Access-Reject','2019-07-27 02:56:30'),(757297,'kumi','','Access-Reject','2019-08-06 11:06:06'),(693170,'SoNM','','Access-Reject','2019-07-27 02:56:41'),(693171,'SoNM','','Access-Reject','2019-07-27 02:56:52'),(757296,'kumi','','Access-Reject','2019-08-06 11:05:34'),(693173,'SoNM','','Access-Reject','2019-07-27 02:57:04'),(693174,'SoNM','','Access-Reject','2019-07-27 02:57:15'),(693175,'SoNM','','Access-Reject','2019-07-27 02:57:27'),(757295,'kumi','','Access-Reject','2019-08-06 11:05:03'),(693177,'SoNM','','Access-Reject','2019-07-27 02:57:38'),(693178,'SoNM','','Access-Reject','2019-07-27 02:57:49'),(693179,'SoNM','','Access-Reject','2019-07-27 02:58:01'),(757294,'kumi','','Access-Reject','2019-08-06 11:04:32'),(693181,'SoNM','','Access-Reject','2019-07-27 02:58:12'),(693182,'SoNM','','Access-Reject','2019-07-27 02:58:24'),(757293,'kumi','','Access-Reject','2019-08-06 11:04:01'),(693184,'SoNM','','Access-Reject','2019-07-27 02:58:35'),(693185,'SoNM','','Access-Reject','2019-07-27 02:58:47'),(693186,'SoNM','','Access-Reject','2019-07-27 02:58:58'),(757292,'kumi','','Access-Reject','2019-08-06 11:03:30'),(693188,'SoNM','','Access-Reject','2019-07-27 02:59:10'),(693189,'SoNM','','Access-Reject','2019-07-27 02:59:21'),(693190,'SoNM','','Access-Reject','2019-07-27 02:59:33'),(757291,'kumi','','Access-Reject','2019-08-06 11:02:59'),(693192,'SoNM','','Access-Reject','2019-07-27 02:59:44'),(693193,'SoNM','','Access-Reject','2019-07-27 02:59:55'),(693194,'SoNM','','Access-Reject','2019-07-27 03:00:07'),(757290,'kumi','','Access-Reject','2019-08-06 11:02:28'),(693196,'SoNM','','Access-Reject','2019-07-27 03:00:18'),(693197,'SoNM','','Access-Reject','2019-07-27 03:00:30'),(757289,'kumi','','Access-Reject','2019-08-06 11:01:57'),(693199,'SoNM','','Access-Reject','2019-07-27 03:00:41'),(693200,'SoNM','','Access-Reject','2019-07-27 03:00:53'),(693201,'SoNM','','Access-Reject','2019-07-27 03:01:04'),(757288,'kumi','','Access-Reject','2019-08-06 11:01:26'),(693203,'SoNM','','Access-Reject','2019-07-27 03:01:15'),(693204,'SoNM','','Access-Reject','2019-07-27 03:01:27'),(693205,'SoNM','','Access-Reject','2019-07-27 03:01:38'),(757287,'kumi','','Access-Reject','2019-08-06 11:00:54'),(693207,'SoNM','','Access-Reject','2019-07-27 03:01:50'),(693208,'SoNM','','Access-Reject','2019-07-27 03:02:01'),(757286,'kumi','','Access-Reject','2019-08-06 11:00:23'),(693210,'SoNM','','Access-Reject','2019-07-27 03:02:12'),(693211,'SoNM','','Access-Reject','2019-07-27 03:02:24'),(693212,'SoNM','','Access-Reject','2019-07-27 03:02:35'),(757285,'kumi','','Access-Reject','2019-08-06 10:59:52'),(693214,'SoNM','','Access-Reject','2019-07-27 03:02:46'),(693215,'SoNM','','Access-Reject','2019-07-27 03:02:58'),(693216,'SoNM','','Access-Reject','2019-07-27 03:03:09'),(757284,'kumi','','Access-Reject','2019-08-06 10:59:21'),(693218,'SoNM','','Access-Reject','2019-07-27 03:03:21'),(693219,'SoNM','','Access-Reject','2019-07-27 03:03:32'),(693220,'SoNM','','Access-Reject','2019-07-27 03:03:43'),(757283,'kumi','','Access-Reject','2019-08-06 10:58:50'),(693222,'SoNM','','Access-Reject','2019-07-27 03:03:55'),(693223,'SoNM','','Access-Reject','2019-07-27 03:04:06'),(757282,'kumi','','Access-Reject','2019-08-06 10:58:19'),(693225,'SoNM','','Access-Reject','2019-07-27 03:04:18'),(693226,'SoNM','','Access-Reject','2019-07-27 03:04:29'),(693227,'SoNM','','Access-Reject','2019-07-27 03:04:41'),(757281,'kumi','','Access-Reject','2019-08-06 10:57:48'),(693229,'SoNM','','Access-Reject','2019-07-27 03:04:52'),(693230,'SoNM','','Access-Reject','2019-07-27 03:05:04'),(693231,'SoNM','','Access-Reject','2019-07-27 03:05:15'),(757280,'kumi','','Access-Reject','2019-08-06 10:57:17'),(693233,'SoNM','','Access-Reject','2019-07-27 03:05:26'),(693234,'SoNM','','Access-Reject','2019-07-27 03:05:38'),(693235,'SoNM','','Access-Reject','2019-07-27 03:05:49'),(757279,'kumi','','Access-Reject','2019-08-06 10:56:46'),(693237,'SoNM','','Access-Reject','2019-07-27 03:06:01'),(693238,'SoNM','','Access-Reject','2019-07-27 03:06:12'),(757278,'kumi','','Access-Reject','2019-08-06 10:56:14'),(693240,'SoNM','','Access-Reject','2019-07-27 03:06:23'),(693241,'SoNM','','Access-Reject','2019-07-27 03:06:35'),(693242,'SoNM','','Access-Reject','2019-07-27 03:06:46'),(757277,'kumi','','Access-Reject','2019-08-06 10:55:43'),(693244,'SoNM','','Access-Reject','2019-07-27 03:06:58'),(693245,'SoNM','','Access-Reject','2019-07-27 03:07:09'),(693246,'SoNM','','Access-Reject','2019-07-27 03:07:20'),(757276,'kumi','','Access-Reject','2019-08-06 10:55:12'),(693248,'SoNM','','Access-Reject','2019-07-27 03:07:32'),(693249,'SoNM','','Access-Reject','2019-07-27 03:07:43'),(757275,'kumi','','Access-Reject','2019-08-06 10:54:41'),(693251,'SoNM','','Access-Reject','2019-07-27 03:07:54'),(693252,'SoNM','','Access-Reject','2019-07-27 03:08:06'),(693253,'SoNM','','Access-Reject','2019-07-27 03:08:17'),(757274,'kumi','','Access-Reject','2019-08-06 10:54:10'),(693255,'SoNM','','Access-Reject','2019-07-27 03:08:29'),(693256,'SoNM','','Access-Reject','2019-07-27 03:08:40'),(693257,'SoNM','','Access-Reject','2019-07-27 03:08:52'),(757273,'kumi','','Access-Reject','2019-08-06 10:53:39'),(693259,'SoNM','','Access-Reject','2019-07-27 03:09:03'),(693260,'SoNM','','Access-Reject','2019-07-27 03:09:14'),(693261,'SoNM','','Access-Reject','2019-07-27 03:09:26'),(757272,'kumi','','Access-Reject','2019-08-06 10:53:08'),(693263,'SoNM','','Access-Reject','2019-07-27 03:09:37'),(693264,'SoNM','','Access-Reject','2019-07-27 03:09:48'),(757271,'kumi','','Access-Reject','2019-08-06 10:52:37'),(693266,'SoNM','','Access-Reject','2019-07-27 03:10:00'),(693267,'mfantsipim','','Access-Accept','2019-07-27 03:10:04'),(693268,'SoNM','','Access-Reject','2019-07-27 03:10:11'),(693269,'SoNM','','Access-Reject','2019-07-27 03:10:23'),(757270,'kumi','','Access-Reject','2019-08-06 10:52:06'),(693271,'SoNM','','Access-Reject','2019-07-27 03:10:34'),(693272,'SoNM','','Access-Reject','2019-07-27 03:10:46'),(693273,'SoNM','','Access-Reject','2019-07-27 03:10:57'),(757269,'kumi','','Access-Reject','2019-08-06 10:51:35'),(693275,'SoNM','','Access-Reject','2019-07-27 03:11:08'),(693276,'SoNM','','Access-Reject','2019-07-27 03:11:20'),(693277,'SoNM','','Access-Reject','2019-07-27 03:11:31'),(757268,'kumi','','Access-Reject','2019-08-06 10:51:04'),(693279,'SoNM','','Access-Reject','2019-07-27 03:11:43'),(693280,'SoNM','','Access-Reject','2019-07-27 03:11:54'),(757267,'kumi','','Access-Reject','2019-08-06 10:50:32'),(693282,'SoNM','','Access-Reject','2019-07-27 03:12:05'),(693283,'SoNM','','Access-Reject','2019-07-27 03:12:17'),(693284,'SoNM','','Access-Reject','2019-07-27 03:12:28'),(693286,'SoNM','','Access-Reject','2019-07-27 03:12:40'),(693287,'SoNM','','Access-Reject','2019-07-27 03:12:51'),(693288,'SoNM','','Access-Reject','2019-07-27 03:13:02'),(757266,'mfantsipim','','Access-Accept','2019-08-06 10:50:04'),(693290,'SoNM','','Access-Reject','2019-07-27 03:13:14'),(693291,'SoNM','','Access-Reject','2019-07-27 03:13:25'),(757265,'kumi','','Access-Reject','2019-08-06 10:50:01'),(693293,'SoNM','','Access-Reject','2019-07-27 03:13:37'),(693294,'SoNM','','Access-Reject','2019-07-27 03:13:48'),(693295,'SoNM','','Access-Reject','2019-07-27 03:13:59'),(757264,'kumi','','Access-Reject','2019-08-06 10:49:31'),(693297,'SoNM','','Access-Reject','2019-07-27 03:14:11'),(693298,'SoNM','','Access-Reject','2019-07-27 03:14:22'),(693299,'SoNM','','Access-Reject','2019-07-27 03:14:34'),(757263,'kumi','','Access-Reject','2019-08-06 10:48:59'),(693301,'SoNM','','Access-Reject','2019-07-27 03:14:45'),(693302,'SoNM','','Access-Reject','2019-07-27 03:14:56'),(693303,'SoNM','','Access-Reject','2019-07-27 03:15:08'),(757262,'kumi','','Access-Reject','2019-08-06 10:48:28'),(693305,'SoNM','','Access-Reject','2019-07-27 03:15:19'),(693306,'SoNM','','Access-Reject','2019-07-27 03:15:31'),(757261,'kumi','','Access-Reject','2019-08-06 10:47:57'),(693308,'SoNM','','Access-Reject','2019-07-27 03:15:42'),(693309,'SoNM','','Access-Reject','2019-07-27 03:15:53'),(693310,'SoNM','','Access-Reject','2019-07-27 03:16:05'),(757260,'kumi','','Access-Reject','2019-08-06 10:47:26'),(693312,'SoNM','','Access-Reject','2019-07-27 03:16:16'),(693313,'SoNM','','Access-Reject','2019-07-27 03:16:28'),(693314,'SoNM','','Access-Reject','2019-07-27 03:16:39'),(757259,'kumi','','Access-Reject','2019-08-06 10:46:55'),(693316,'SoNM','','Access-Reject','2019-07-27 03:16:51'),(693317,'SoNM','','Access-Reject','2019-07-27 03:17:02'),(757258,'kumi','','Access-Reject','2019-08-06 10:46:24'),(693319,'SoNM','','Access-Reject','2019-07-27 03:17:13'),(693320,'SoNM','','Access-Reject','2019-07-27 03:17:25'),(693321,'SoNM','','Access-Reject','2019-07-27 03:17:36'),(757257,'kumi','','Access-Reject','2019-08-06 10:45:53'),(693323,'SoNM','','Access-Reject','2019-07-27 03:17:48'),(693324,'SoNM','','Access-Reject','2019-07-27 03:17:59'),(693325,'SoNM','','Access-Reject','2019-07-27 03:18:10'),(757256,'kumi','','Access-Reject','2019-08-06 10:45:21'),(693327,'SoNM','','Access-Reject','2019-07-27 03:18:22'),(693328,'SoNM','','Access-Reject','2019-07-27 03:18:33'),(693329,'SoNM','','Access-Reject','2019-07-27 03:18:45'),(757255,'kumi','','Access-Reject','2019-08-06 10:44:50'),(693331,'SoNM','','Access-Reject','2019-07-27 03:18:56'),(693332,'SoNM','','Access-Reject','2019-07-27 03:19:07'),(757254,'kumi','','Access-Reject','2019-08-06 10:44:20'),(693334,'SoNM','','Access-Reject','2019-07-27 03:19:19'),(693335,'SoNM','','Access-Reject','2019-07-27 03:19:30'),(693336,'SoNM','','Access-Reject','2019-07-27 03:19:41'),(757253,'kumi','','Access-Reject','2019-08-06 10:43:48'),(693338,'SoNM','','Access-Reject','2019-07-27 03:19:53'),(693339,'SoNM','','Access-Reject','2019-07-27 03:20:04'),(693340,'SoNM','','Access-Reject','2019-07-27 03:20:16'),(757252,'kumi','','Access-Reject','2019-08-06 10:43:17'),(693342,'SoNM','','Access-Reject','2019-07-27 03:20:27'),(693343,'SoNM','','Access-Reject','2019-07-27 03:20:39'),(693344,'SoNM','','Access-Reject','2019-07-27 03:20:50'),(757251,'kumi','','Access-Reject','2019-08-06 10:42:46'),(693346,'SoNM','','Access-Reject','2019-07-27 03:21:01'),(693347,'SoNM','','Access-Reject','2019-07-27 03:21:13'),(757250,'kumi','','Access-Reject','2019-08-06 10:42:15'),(693349,'SoNM','','Access-Reject','2019-07-27 03:21:24'),(693350,'SoNM','','Access-Reject','2019-07-27 03:21:36'),(693351,'SoNM','','Access-Reject','2019-07-27 03:21:47'),(757249,'kumi','','Access-Reject','2019-08-06 10:41:44'),(693353,'SoNM','','Access-Reject','2019-07-27 03:21:58'),(693354,'SoNM','','Access-Reject','2019-07-27 03:22:10'),(693355,'SoNM','','Access-Reject','2019-07-27 03:22:21'),(757248,'kumi','','Access-Reject','2019-08-06 10:41:13'),(693357,'SoNM','','Access-Reject','2019-07-27 03:22:33'),(693358,'SoNM','','Access-Reject','2019-07-27 03:22:44'),(693359,'SoNM','','Access-Reject','2019-07-27 03:22:55'),(757247,'kumi','','Access-Reject','2019-08-06 10:40:42'),(693361,'SoNM','','Access-Reject','2019-07-27 03:23:07'),(693362,'SoNM','','Access-Reject','2019-07-27 03:23:18'),(757246,'kumi','','Access-Reject','2019-08-06 10:40:10'),(693364,'SoNM','','Access-Reject','2019-07-27 03:23:30'),(693365,'SoNM','','Access-Reject','2019-07-27 03:23:41'),(693366,'SoNM','','Access-Reject','2019-07-27 03:23:52'),(757245,'kumi','','Access-Reject','2019-08-06 10:39:39'),(693368,'SoNM','','Access-Reject','2019-07-27 03:24:04'),(693369,'SoNM','','Access-Reject','2019-07-27 03:24:15'),(693370,'SoNM','','Access-Reject','2019-07-27 03:24:27'),(757244,'kumi','','Access-Reject','2019-08-06 10:39:08'),(693372,'SoNM','','Access-Reject','2019-07-27 03:24:38'),(693373,'SoNM','','Access-Reject','2019-07-27 03:24:49'),(757243,'kumi','','Access-Reject','2019-08-06 10:38:37'),(693375,'SoNM','','Access-Reject','2019-07-27 03:25:01'),(693376,'SoNM','','Access-Reject','2019-07-27 03:25:12'),(693377,'SoNM','','Access-Reject','2019-07-27 03:25:24'),(757242,'kumi','','Access-Reject','2019-08-06 10:38:06'),(693379,'SoNM','','Access-Reject','2019-07-27 03:25:35'),(693380,'SoNM','','Access-Reject','2019-07-27 03:25:46'),(693381,'SoNM','','Access-Reject','2019-07-27 03:25:58'),(757241,'kumi','','Access-Reject','2019-08-06 10:37:35'),(693383,'SoNM','','Access-Reject','2019-07-27 03:26:09'),(693384,'SoNM','','Access-Reject','2019-07-27 03:26:21'),(693385,'SoNM','','Access-Reject','2019-07-27 03:26:32'),(757240,'kumi','','Access-Reject','2019-08-06 10:37:04'),(693387,'SoNM','','Access-Reject','2019-07-27 03:26:43'),(693388,'SoNM','','Access-Reject','2019-07-27 03:26:55'),(757239,'kumi','','Access-Reject','2019-08-06 10:36:33'),(693390,'SoNM','','Access-Reject','2019-07-27 03:27:06'),(693391,'SoNM','','Access-Reject','2019-07-27 03:27:18'),(693392,'SoNM','','Access-Reject','2019-07-27 03:27:29'),(757238,'kumi','','Access-Reject','2019-08-06 10:36:02'),(693394,'SoNM','','Access-Reject','2019-07-27 03:27:40'),(693395,'SoNM','','Access-Reject','2019-07-27 03:27:52'),(693396,'SoNM','','Access-Reject','2019-07-27 03:28:03'),(757237,'kumi','','Access-Reject','2019-08-06 10:35:31'),(693398,'SoNM','','Access-Reject','2019-07-27 03:28:15'),(693399,'SoNM','','Access-Reject','2019-07-27 03:28:26'),(693400,'SoNM','','Access-Reject','2019-07-27 03:28:37'),(757236,'kumi','','Access-Reject','2019-08-06 10:34:59'),(693402,'SoNM','','Access-Reject','2019-07-27 03:28:49'),(693403,'SoNM','','Access-Reject','2019-07-27 03:29:00'),(757235,'kumi','','Access-Reject','2019-08-06 10:34:28'),(693405,'SoNM','','Access-Reject','2019-07-27 03:29:11'),(693406,'SoNM','','Access-Reject','2019-07-27 03:29:23'),(693407,'SoNM','','Access-Reject','2019-07-27 03:29:34'),(757234,'kumi','','Access-Reject','2019-08-06 10:33:57'),(693409,'SoNM','','Access-Reject','2019-07-27 03:29:46'),(693410,'SoNM','','Access-Reject','2019-07-27 03:29:57'),(693411,'mfantsipim','','Access-Accept','2019-07-27 03:30:04'),(693412,'SoNM','','Access-Reject','2019-07-27 03:30:08'),(757233,'kumi','','Access-Reject','2019-08-06 10:33:26'),(693414,'SoNM','','Access-Reject','2019-07-27 03:30:20'),(693415,'SoNM','','Access-Reject','2019-07-27 03:30:31'),(757232,'kumi','','Access-Reject','2019-08-06 10:32:55'),(693417,'SoNM','','Access-Reject','2019-07-27 03:30:42'),(693418,'SoNM','','Access-Reject','2019-07-27 03:30:54'),(693419,'SoNM','','Access-Reject','2019-07-27 03:31:05'),(757231,'kumi','','Access-Reject','2019-08-06 10:32:24'),(693421,'SoNM','','Access-Reject','2019-07-27 03:31:17'),(693422,'SoNM','','Access-Reject','2019-07-27 03:31:28'),(693423,'SoNM','','Access-Reject','2019-07-27 03:31:39'),(757230,'kumi','','Access-Reject','2019-08-06 10:31:53'),(693425,'SoNM','','Access-Reject','2019-07-27 03:31:51'),(693426,'SoNM','','Access-Reject','2019-07-27 03:32:02'),(693427,'SoNM','','Access-Reject','2019-07-27 03:32:13'),(757229,'kumi','','Access-Reject','2019-08-06 10:31:22'),(693429,'SoNM','','Access-Reject','2019-07-27 03:32:25'),(693430,'SoNM','','Access-Reject','2019-07-27 03:32:36'),(757228,'kumi','','Access-Reject','2019-08-06 10:30:51'),(693432,'SoNM','','Access-Reject','2019-07-27 03:32:48'),(693433,'SoNM','','Access-Reject','2019-07-27 03:32:59'),(693434,'SoNM','','Access-Reject','2019-07-27 03:33:10'),(757227,'kumi','','Access-Reject','2019-08-06 10:30:19'),(693436,'SoNM','','Access-Reject','2019-07-27 03:33:22'),(693437,'SoNM','','Access-Reject','2019-07-27 03:33:33'),(693438,'SoNM','','Access-Reject','2019-07-27 03:33:44'),(693440,'SoNM','','Access-Reject','2019-07-27 03:33:56'),(693441,'SoNM','','Access-Reject','2019-07-27 03:34:07'),(693442,'SoNM','','Access-Reject','2019-07-27 03:34:19'),(757226,'mfantsipim','','Access-Accept','2019-08-06 10:30:04'),(693444,'SoNM','','Access-Reject','2019-07-27 03:34:30'),(693445,'SoNM','','Access-Reject','2019-07-27 03:34:41'),(757225,'kumi','','Access-Reject','2019-08-06 10:29:48'),(693447,'SoNM','','Access-Reject','2019-07-27 03:34:53'),(693448,'SoNM','','Access-Reject','2019-07-27 03:35:04'),(693449,'SoNM','','Access-Reject','2019-07-27 03:35:16'),(757224,'kumi','','Access-Reject','2019-08-06 10:29:17'),(693451,'SoNM','','Access-Reject','2019-07-27 03:35:27'),(693452,'SoNM','','Access-Reject','2019-07-27 03:35:38'),(693453,'SoNM','','Access-Reject','2019-07-27 03:35:50'),(757223,'kumi','','Access-Reject','2019-08-06 10:28:47'),(693455,'SoNM','','Access-Reject','2019-07-27 03:36:01'),(693456,'SoNM','','Access-Reject','2019-07-27 03:36:12'),(693457,'SoNM','','Access-Reject','2019-07-27 03:36:24'),(757222,'kumi','','Access-Reject','2019-08-06 10:28:15'),(693459,'SoNM','','Access-Reject','2019-07-27 03:36:35'),(693460,'SoNM','','Access-Reject','2019-07-27 03:36:47'),(757221,'kumi','','Access-Reject','2019-08-06 10:27:44'),(693462,'SoNM','','Access-Reject','2019-07-27 03:36:58'),(693463,'SoNM','','Access-Reject','2019-07-27 03:37:09'),(693464,'SoNM','','Access-Reject','2019-07-27 03:37:21'),(757220,'kumi','','Access-Reject','2019-08-06 10:27:13'),(693466,'SoNM','','Access-Reject','2019-07-27 03:37:32'),(693467,'SoNM','','Access-Reject','2019-07-27 03:37:44'),(693468,'SoNM','','Access-Reject','2019-07-27 03:37:55'),(757219,'kumi','','Access-Reject','2019-08-06 10:26:42'),(693470,'SoNM','','Access-Reject','2019-07-27 03:38:06'),(693471,'SoNM','','Access-Reject','2019-07-27 03:38:18'),(757218,'kumi','','Access-Reject','2019-08-06 10:26:11'),(693473,'SoNM','','Access-Reject','2019-07-27 03:38:29'),(693474,'SoNM','','Access-Reject','2019-07-27 03:38:41'),(693475,'SoNM','','Access-Reject','2019-07-27 03:38:52'),(757217,'kumi','','Access-Reject','2019-08-06 10:25:40'),(693477,'SoNM','','Access-Reject','2019-07-27 03:39:03'),(693478,'SoNM','','Access-Reject','2019-07-27 03:39:15'),(693479,'SoNM','','Access-Reject','2019-07-27 03:39:26'),(757216,'kumi','','Access-Reject','2019-08-06 10:25:08'),(693481,'SoNM','','Access-Reject','2019-07-27 03:39:37'),(693482,'SoNM','','Access-Reject','2019-07-27 03:39:49'),(693483,'SoNM','','Access-Reject','2019-07-27 03:40:00'),(757215,'kumi','','Access-Reject','2019-08-06 10:24:37'),(693485,'SoNM','','Access-Reject','2019-07-27 03:40:12'),(693486,'SoNM','','Access-Reject','2019-07-27 03:40:23'),(757214,'kumi','','Access-Reject','2019-08-06 10:24:06'),(693488,'SoNM','','Access-Reject','2019-07-27 03:40:34'),(693489,'SoNM','','Access-Reject','2019-07-27 03:40:46'),(693490,'SoNM','','Access-Reject','2019-07-27 03:40:57'),(757213,'kumi','','Access-Reject','2019-08-06 10:23:36'),(693492,'SoNM','','Access-Reject','2019-07-27 03:41:08'),(693493,'SoNM','','Access-Reject','2019-07-27 03:41:20'),(693494,'SoNM','','Access-Reject','2019-07-27 03:41:31'),(757212,'kumi','','Access-Reject','2019-08-06 10:23:04'),(693496,'SoNM','','Access-Reject','2019-07-27 03:41:43'),(693497,'SoNM','','Access-Reject','2019-07-27 03:41:54'),(693498,'SoNM','','Access-Reject','2019-07-27 03:42:05'),(757211,'kumi','','Access-Reject','2019-08-06 10:22:33'),(693500,'SoNM','','Access-Reject','2019-07-27 03:42:17'),(693501,'SoNM','','Access-Reject','2019-07-27 03:42:28'),(757210,'kumi','','Access-Reject','2019-08-06 10:22:02'),(693503,'SoNM','','Access-Reject','2019-07-27 03:42:40'),(693504,'SoNM','','Access-Reject','2019-07-27 03:42:51'),(693505,'SoNM','','Access-Reject','2019-07-27 03:43:02'),(757209,'kumi','','Access-Reject','2019-08-06 10:21:31'),(693507,'SoNM','','Access-Reject','2019-07-27 03:43:14'),(693508,'SoNM','','Access-Reject','2019-07-27 03:43:25'),(693509,'SoNM','','Access-Reject','2019-07-27 03:43:37'),(757208,'kumi','','Access-Reject','2019-08-06 10:21:00'),(693511,'SoNM','','Access-Reject','2019-07-27 03:43:49'),(693512,'SoNM','','Access-Reject','2019-07-27 03:44:00'),(757207,'kumi','','Access-Reject','2019-08-06 10:20:29'),(693514,'SoNM','','Access-Reject','2019-07-27 03:44:12'),(693515,'SoNM','','Access-Reject','2019-07-27 03:44:23'),(693516,'SoNM','','Access-Reject','2019-07-27 03:44:34'),(757206,'kumi','','Access-Reject','2019-08-06 10:19:57'),(693518,'SoNM','','Access-Reject','2019-07-27 03:44:46'),(693519,'SoNM','','Access-Reject','2019-07-27 03:44:57'),(693520,'SoNM','','Access-Reject','2019-07-27 03:45:09'),(757205,'kumi','','Access-Reject','2019-08-06 10:19:26'),(693522,'SoNM','','Access-Reject','2019-07-27 03:45:20'),(693523,'SoNM','','Access-Reject','2019-07-27 03:45:31'),(693524,'SoNM','','Access-Reject','2019-07-27 03:45:43'),(757204,'kumi','','Access-Reject','2019-08-06 10:18:55'),(693526,'SoNM','','Access-Reject','2019-07-27 03:45:54'),(693527,'SoNM','','Access-Reject','2019-07-27 03:46:05'),(757203,'kumi','','Access-Reject','2019-08-06 10:18:24'),(693529,'SoNM','','Access-Reject','2019-07-27 03:46:17'),(693530,'SoNM','','Access-Reject','2019-07-27 03:46:28'),(693531,'SoNM','','Access-Reject','2019-07-27 03:46:40'),(757202,'kumi','','Access-Reject','2019-08-06 10:17:53'),(693533,'SoNM','','Access-Reject','2019-07-27 03:46:51'),(693534,'SoNM','','Access-Reject','2019-07-27 03:47:02'),(693535,'SoNM','','Access-Reject','2019-07-27 03:47:14'),(757201,'kumi','','Access-Reject','2019-08-06 10:17:22'),(693537,'SoNM','','Access-Reject','2019-07-27 03:47:25'),(693538,'SoNM','','Access-Reject','2019-07-27 03:47:37'),(757200,'kumi','','Access-Reject','2019-08-06 10:16:51'),(693540,'SoNM','','Access-Reject','2019-07-27 03:47:48'),(693541,'SoNM','','Access-Reject','2019-07-27 03:47:59'),(693542,'SoNM','','Access-Reject','2019-07-27 03:48:11'),(757199,'kumi','','Access-Reject','2019-08-06 10:16:20'),(693544,'SoNM','','Access-Reject','2019-07-27 03:48:22'),(693545,'SoNM','','Access-Reject','2019-07-27 03:48:33'),(693546,'SoNM','','Access-Reject','2019-07-27 03:48:45'),(757198,'kumi','','Access-Reject','2019-08-06 10:15:49'),(693548,'SoNM','','Access-Reject','2019-07-27 03:48:56'),(693549,'SoNM','','Access-Reject','2019-07-27 03:49:08'),(693550,'SoNM','','Access-Reject','2019-07-27 03:49:19'),(757197,'kumi','','Access-Reject','2019-08-06 10:15:18'),(693552,'SoNM','','Access-Reject','2019-07-27 03:49:30'),(693553,'SoNM','','Access-Reject','2019-07-27 03:49:42'),(757196,'kumi','','Access-Reject','2019-08-06 10:14:47'),(693555,'SoNM','','Access-Reject','2019-07-27 03:49:53'),(693556,'mfantsipim','','Access-Accept','2019-07-27 03:50:04'),(693557,'SoNM','','Access-Reject','2019-07-27 03:50:04'),(693558,'SoNM','','Access-Reject','2019-07-27 03:50:16'),(757195,'kumi','','Access-Reject','2019-08-06 10:14:15'),(693560,'SoNM','','Access-Reject','2019-07-27 03:50:27'),(693561,'SoNM','','Access-Reject','2019-07-27 03:50:38'),(693562,'SoNM','','Access-Reject','2019-07-27 03:50:50'),(757194,'kumi','','Access-Reject','2019-08-06 10:13:44'),(693564,'SoNM','','Access-Reject','2019-07-27 03:51:01'),(693565,'SoNM','','Access-Reject','2019-07-27 03:51:13'),(693566,'SoNM','','Access-Reject','2019-07-27 03:51:24'),(757193,'kumi','','Access-Reject','2019-08-06 10:13:13'),(693568,'SoNM','','Access-Reject','2019-07-27 03:51:35'),(693569,'SoNM','','Access-Reject','2019-07-27 03:51:47'),(757192,'kumi','','Access-Reject','2019-08-06 10:12:42'),(693571,'SoNM','','Access-Reject','2019-07-27 03:51:58'),(693572,'SoNM','','Access-Reject','2019-07-27 03:52:10'),(693573,'SoNM','','Access-Reject','2019-07-27 03:52:21'),(757191,'kumi','','Access-Reject','2019-08-06 10:12:11'),(693575,'SoNM','','Access-Reject','2019-07-27 03:52:32'),(693576,'SoNM','','Access-Reject','2019-07-27 03:52:44'),(693577,'SoNM','','Access-Reject','2019-07-27 03:52:55'),(757190,'kumi','','Access-Reject','2019-08-06 10:11:40'),(693579,'SoNM','','Access-Reject','2019-07-27 03:53:07'),(693580,'SoNM','','Access-Reject','2019-07-27 03:53:18'),(693581,'SoNM','','Access-Reject','2019-07-27 03:53:30'),(757189,'kumi','','Access-Reject','2019-08-06 10:11:09'),(693583,'SoNM','','Access-Reject','2019-07-27 03:53:41'),(693584,'SoNM','','Access-Reject','2019-07-27 03:53:52'),(757188,'kumi','','Access-Reject','2019-08-06 10:10:38'),(693586,'SoNM','','Access-Reject','2019-07-27 03:54:04'),(693587,'SoNM','','Access-Reject','2019-07-27 03:54:15'),(693588,'SoNM','','Access-Reject','2019-07-27 03:54:26'),(693590,'SoNM','','Access-Reject','2019-07-27 03:54:38'),(693591,'SoNM','','Access-Reject','2019-07-27 03:54:49'),(693592,'SoNM','','Access-Reject','2019-07-27 03:55:01'),(757187,'cegrad','','Access-Accept','2019-08-06 10:10:14'),(693594,'SoNM','','Access-Reject','2019-07-27 03:55:12'),(693595,'SoNM','','Access-Reject','2019-07-27 03:55:24'),(693597,'SoNM','','Access-Reject','2019-07-27 03:55:35'),(693598,'SoNM','','Access-Reject','2019-07-27 03:55:46'),(693599,'SoNM','','Access-Reject','2019-07-27 03:55:58'),(910430,'src_hostel','','Access-Reject','2019-09-21 12:35:01'),(693601,'SoNM','','Access-Reject','2019-07-27 03:56:09'),(693602,'SoNM','','Access-Reject','2019-07-27 03:56:20'),(693603,'SoNM','','Access-Reject','2019-07-27 03:56:32'),(757185,'kumi','','Access-Reject','2019-08-06 10:10:07'),(693605,'SoNM','','Access-Reject','2019-07-27 03:56:43'),(693606,'SoNM','','Access-Reject','2019-07-27 03:56:55'),(693607,'SoNM','','Access-Reject','2019-07-27 03:57:06'),(693609,'SoNM','','Access-Reject','2019-07-27 03:57:18'),(693610,'SoNM','','Access-Reject','2019-07-27 03:57:29'),(757184,'affiliation','','Access-Accept','2019-08-06 10:10:04'),(693612,'SoNM','','Access-Reject','2019-07-27 03:57:40'),(693613,'SoNM','','Access-Reject','2019-07-27 03:57:52'),(693614,'SoNM','','Access-Reject','2019-07-27 03:58:03'),(693616,'SoNM','','Access-Reject','2019-07-27 03:58:15'),(693617,'SoNM','','Access-Reject','2019-07-27 03:58:26'),(693618,'SoNM','','Access-Reject','2019-07-27 03:58:37'),(757183,'mfantsipim','','Access-Accept','2019-08-06 10:10:04'),(693620,'SoNM','','Access-Reject','2019-07-27 03:58:49'),(693621,'SoNM','','Access-Reject','2019-07-27 03:59:00'),(693622,'SoNM','','Access-Reject','2019-07-27 03:59:11'),(757182,'kumi','','Access-Reject','2019-08-06 10:09:36'),(693624,'SoNM','','Access-Reject','2019-07-27 03:59:23'),(693625,'SoNM','','Access-Reject','2019-07-27 03:59:34'),(757181,'kumi','','Access-Reject','2019-08-06 10:09:04'),(693627,'SoNM','','Access-Reject','2019-07-27 03:59:46'),(693628,'SoNM','','Access-Reject','2019-07-27 03:59:57'),(693629,'SoNM','','Access-Reject','2019-07-27 04:00:09'),(757180,'kumi','','Access-Reject','2019-08-06 10:08:33'),(693631,'SoNM','','Access-Reject','2019-07-27 04:00:20'),(693632,'SoNM','','Access-Reject','2019-07-27 04:00:31'),(693633,'SoNM','','Access-Reject','2019-07-27 04:00:43'),(757179,'kumi','','Access-Reject','2019-08-06 10:08:03'),(693635,'SoNM','','Access-Reject','2019-07-27 04:00:54'),(693636,'SoNM','','Access-Reject','2019-07-27 04:01:05'),(757178,'kumi','','Access-Reject','2019-08-06 10:07:31'),(693638,'SoNM','','Access-Reject','2019-07-27 04:01:17'),(693639,'SoNM','','Access-Reject','2019-07-27 04:01:28'),(693640,'SoNM','','Access-Reject','2019-07-27 04:01:40'),(757177,'kumi','','Access-Reject','2019-08-06 10:07:00'),(693642,'SoNM','','Access-Reject','2019-07-27 04:01:51'),(693643,'SoNM','','Access-Reject','2019-07-27 04:02:02'),(693644,'SoNM','','Access-Reject','2019-07-27 04:02:14'),(757176,'kumi','','Access-Reject','2019-08-06 10:06:29'),(693646,'SoNM','','Access-Reject','2019-07-27 04:02:25'),(693647,'SoNM','','Access-Reject','2019-07-27 04:02:37'),(693648,'SoNM','','Access-Reject','2019-07-27 04:02:48'),(757175,'kumi','','Access-Reject','2019-08-06 10:05:58'),(693650,'SoNM','','Access-Reject','2019-07-27 04:03:00'),(693651,'SoNM','','Access-Reject','2019-07-27 04:03:11'),(757174,'kumi','','Access-Reject','2019-08-06 10:05:32'),(693653,'SoNM','','Access-Reject','2019-07-27 04:03:22'),(693654,'SoNM','','Access-Reject','2019-07-27 04:03:34'),(693655,'SoNM','','Access-Reject','2019-07-27 04:03:45'),(757173,'kumi','','Access-Reject','2019-08-06 10:04:56'),(693657,'SoNM','','Access-Reject','2019-07-27 04:03:56'),(693658,'SoNM','','Access-Reject','2019-07-27 04:04:08'),(693659,'SoNM','','Access-Reject','2019-07-27 04:04:19'),(757172,'kumi','','Access-Reject','2019-08-06 10:04:25'),(693661,'SoNM','','Access-Reject','2019-07-27 04:04:31'),(693662,'SoNM','','Access-Reject','2019-07-27 04:04:42'),(693663,'SoNM','','Access-Reject','2019-07-27 04:04:53'),(757171,'kumi','','Access-Reject','2019-08-06 10:03:54'),(693665,'SoNM','','Access-Reject','2019-07-27 04:05:05'),(693666,'SoNM','','Access-Reject','2019-07-27 04:05:16'),(757170,'kumi','','Access-Reject','2019-08-06 10:03:23'),(693668,'SoNM','','Access-Reject','2019-07-27 04:05:27'),(693669,'SoNM','','Access-Reject','2019-07-27 04:05:39'),(693670,'SoNM','','Access-Reject','2019-07-27 04:05:50'),(757169,'kumi','','Access-Reject','2019-08-06 10:02:51'),(693672,'SoNM','','Access-Reject','2019-07-27 04:06:02'),(693673,'SoNM','','Access-Reject','2019-07-27 04:06:13'),(693674,'SoNM','','Access-Reject','2019-07-27 04:06:25'),(757168,'kumi','','Access-Reject','2019-08-06 10:02:20'),(693676,'SoNM','','Access-Reject','2019-07-27 04:06:36'),(693677,'SoNM','','Access-Reject','2019-07-27 04:06:47'),(757167,'kumi','','Access-Reject','2019-08-06 10:01:49'),(693679,'SoNM','','Access-Reject','2019-07-27 04:06:59'),(693680,'SoNM','','Access-Reject','2019-07-27 04:07:10'),(693681,'SoNM','','Access-Reject','2019-07-27 04:07:22'),(757166,'kumi','','Access-Reject','2019-08-06 10:01:18'),(693683,'SoNM','','Access-Reject','2019-07-27 04:07:33'),(693684,'SoNM','','Access-Reject','2019-07-27 04:07:44'),(693685,'SoNM','','Access-Reject','2019-07-27 04:07:56'),(757165,'kumi','','Access-Reject','2019-08-06 10:00:47'),(693687,'SoNM','','Access-Reject','2019-07-27 04:08:07'),(693688,'SoNM','','Access-Reject','2019-07-27 04:08:18'),(693689,'SoNM','','Access-Reject','2019-07-27 04:08:30'),(757164,'kumi','','Access-Reject','2019-08-06 10:00:16'),(693691,'SoNM','','Access-Reject','2019-07-27 04:08:41'),(693692,'SoNM','','Access-Reject','2019-07-27 04:08:53'),(757163,'kumi','','Access-Reject','2019-08-06 09:59:45'),(693694,'SoNM','','Access-Reject','2019-07-27 04:09:04'),(693695,'SoNM','','Access-Reject','2019-07-27 04:09:15'),(693696,'SoNM','','Access-Reject','2019-07-27 04:09:27'),(757162,'kumi','','Access-Reject','2019-08-06 09:59:14'),(693698,'SoNM','','Access-Reject','2019-07-27 04:09:38'),(693699,'SoNM','','Access-Reject','2019-07-27 04:09:49'),(693700,'SoNM','','Access-Reject','2019-07-27 04:10:01'),(693701,'mfantsipim','','Access-Accept','2019-07-27 04:10:04'),(910429,'src_hostel','','Access-Reject','2019-09-21 12:34:59'),(693703,'cegrad','','Access-Accept','2019-07-27 04:10:05'),(757161,'kumi','','Access-Reject','2019-08-06 09:58:42'),(693705,'affiliation','','Access-Accept','2019-07-27 04:10:08'),(693706,'SoNM','','Access-Reject','2019-07-27 04:10:12'),(693707,'britwums','','Access-Accept','2019-07-27 04:10:13'),(693708,'SoNM','','Access-Reject','2019-07-27 04:10:24'),(693709,'SoNM','','Access-Reject','2019-07-27 04:10:35'),(757160,'kumi','','Access-Reject','2019-08-06 09:58:11'),(693711,'SoNM','','Access-Reject','2019-07-27 04:10:47'),(693712,'SoNM','','Access-Reject','2019-07-27 04:10:58'),(757159,'kumi','','Access-Reject','2019-08-06 09:57:40'),(693714,'SoNM','','Access-Reject','2019-07-27 04:11:09'),(693715,'SoNM','','Access-Reject','2019-07-27 04:11:21'),(693716,'SoNM','','Access-Reject','2019-07-27 04:11:32'),(757158,'kumi','','Access-Reject','2019-08-06 09:57:12'),(693718,'SoNM','','Access-Reject','2019-07-27 04:11:43'),(693719,'SoNM','','Access-Reject','2019-07-27 04:11:55'),(693720,'SoNM','','Access-Reject','2019-07-27 04:12:06'),(757157,'kumi','','Access-Reject','2019-08-06 09:56:07'),(693722,'SoNM','','Access-Reject','2019-07-27 04:12:18'),(693723,'SoNM','','Access-Reject','2019-07-27 04:12:29'),(757156,'kumi','','Access-Reject','2019-08-06 09:55:36'),(693725,'SoNM','','Access-Reject','2019-07-27 04:12:40'),(693726,'SoNM','','Access-Reject','2019-07-27 04:12:52'),(693727,'SoNM','','Access-Reject','2019-07-27 04:13:03'),(757155,'kumi','','Access-Reject','2019-08-06 09:55:05'),(693729,'SoNM','','Access-Reject','2019-07-27 04:13:15'),(693730,'SoNM','','Access-Reject','2019-07-27 04:13:26'),(693731,'SoNM','','Access-Reject','2019-07-27 04:13:38'),(757154,'kumi','','Access-Reject','2019-08-06 09:54:34'),(693733,'SoNM','','Access-Reject','2019-07-27 04:13:49'),(693734,'SoNM','','Access-Reject','2019-07-27 04:14:00'),(693735,'SoNM','','Access-Reject','2019-07-27 04:14:12'),(757153,'kumi','','Access-Reject','2019-08-06 09:54:02'),(693737,'SoNM','','Access-Reject','2019-07-27 04:14:23'),(693738,'SoNM','','Access-Reject','2019-07-27 04:14:34'),(757152,'kumi','','Access-Reject','2019-08-06 09:53:31'),(693740,'SoNM','','Access-Reject','2019-07-27 04:14:46'),(693741,'SoNM','','Access-Reject','2019-07-27 04:14:57'),(693742,'SoNM','','Access-Reject','2019-07-27 04:15:09'),(757151,'kumi','','Access-Reject','2019-08-06 09:53:00'),(693744,'SoNM','','Access-Reject','2019-07-27 04:15:20'),(693745,'SoNM','','Access-Reject','2019-07-27 04:15:31'),(693746,'SoNM','','Access-Reject','2019-07-27 04:15:43'),(757150,'kumi','','Access-Reject','2019-08-06 09:52:29'),(693748,'SoNM','','Access-Reject','2019-07-27 04:15:54'),(693749,'SoNM','','Access-Reject','2019-07-27 04:16:06'),(693750,'SoNM','','Access-Reject','2019-07-27 04:16:17'),(757149,'kumi','','Access-Reject','2019-08-06 09:51:58'),(693752,'SoNM','','Access-Reject','2019-07-27 04:16:28'),(693753,'SoNM','','Access-Reject','2019-07-27 04:16:40'),(757148,'kumi','','Access-Reject','2019-08-06 09:51:27'),(693755,'SoNM','','Access-Reject','2019-07-27 04:16:51'),(693756,'SoNM','','Access-Reject','2019-07-27 04:17:03'),(693757,'SoNM','','Access-Reject','2019-07-27 04:17:14'),(757147,'kumi','','Access-Reject','2019-08-06 09:50:56'),(693759,'SoNM','','Access-Reject','2019-07-27 04:17:25'),(693760,'SoNM','','Access-Reject','2019-07-27 04:17:37'),(693761,'SoNM','','Access-Reject','2019-07-27 04:17:48'),(757146,'kumi','','Access-Reject','2019-08-06 09:50:25'),(693763,'SoNM','','Access-Reject','2019-07-27 04:18:00'),(693764,'SoNM','','Access-Reject','2019-07-27 04:18:11'),(693765,'SoNM','','Access-Reject','2019-07-27 04:18:22'),(693767,'SoNM','','Access-Reject','2019-07-27 04:18:34'),(693768,'SoNM','','Access-Reject','2019-07-27 04:18:45'),(757145,'mfantsipim','','Access-Accept','2019-08-06 09:50:04'),(693770,'SoNM','','Access-Reject','2019-07-27 04:18:57'),(693771,'SoNM','','Access-Reject','2019-07-27 04:19:08'),(693772,'SoNM','','Access-Reject','2019-07-27 04:19:19'),(757144,'kumi','','Access-Reject','2019-08-06 09:49:54'),(693774,'SoNM','','Access-Reject','2019-07-27 04:19:31'),(693775,'SoNM','','Access-Reject','2019-07-27 04:19:42'),(693776,'SoNM','','Access-Reject','2019-07-27 04:19:54'),(757143,'kumi','','Access-Reject','2019-08-06 09:49:23'),(693778,'SoNM','','Access-Reject','2019-07-27 04:20:05'),(693779,'SoNM','','Access-Reject','2019-07-27 04:20:16'),(757142,'kumi','','Access-Reject','2019-08-06 09:48:52'),(693781,'SoNM','','Access-Reject','2019-07-27 04:20:28'),(693782,'SoNM','','Access-Reject','2019-07-27 04:20:39'),(693783,'SoNM','','Access-Reject','2019-07-27 04:20:51'),(757141,'kumi','','Access-Reject','2019-08-06 09:48:20'),(693785,'SoNM','','Access-Reject','2019-07-27 04:21:02'),(693786,'SoNM','','Access-Reject','2019-07-27 04:21:13'),(693787,'SoNM','','Access-Reject','2019-07-27 04:21:25'),(757140,'kumi','','Access-Reject','2019-08-06 09:47:49'),(693789,'SoNM','','Access-Reject','2019-07-27 04:21:36'),(693790,'SoNM','','Access-Reject','2019-07-27 04:21:47'),(693791,'SoNM','','Access-Reject','2019-07-27 04:21:59'),(757139,'kumi','','Access-Reject','2019-08-06 09:47:19'),(693793,'SoNM','','Access-Reject','2019-07-27 04:22:10'),(693794,'SoNM','','Access-Reject','2019-07-27 04:22:22'),(757138,'kumi','','Access-Reject','2019-08-06 09:46:47'),(693796,'SoNM','','Access-Reject','2019-07-27 04:22:33'),(693797,'SoNM','','Access-Reject','2019-07-27 04:22:44'),(693798,'SoNM','','Access-Reject','2019-07-27 04:22:56'),(757137,'kumi','','Access-Reject','2019-08-06 09:46:16'),(693800,'SoNM','','Access-Reject','2019-07-27 04:23:07'),(693801,'SoNM','','Access-Reject','2019-07-27 04:23:18'),(693802,'SoNM','','Access-Reject','2019-07-27 04:23:30'),(757136,'kumi','','Access-Reject','2019-08-06 09:45:45'),(693804,'SoNM','','Access-Reject','2019-07-27 04:23:41'),(693805,'SoNM','','Access-Reject','2019-07-27 04:23:52'),(693806,'SoNM','','Access-Reject','2019-07-27 04:24:04'),(757135,'kumi','','Access-Reject','2019-08-06 09:45:14'),(693808,'SoNM','','Access-Reject','2019-07-27 04:24:15'),(693809,'SoNM','','Access-Reject','2019-07-27 04:24:26'),(757134,'kumi','','Access-Reject','2019-08-06 09:44:48'),(693811,'SoNM','','Access-Reject','2019-07-27 04:24:38'),(693812,'SoNM','','Access-Reject','2019-07-27 04:24:49'),(693813,'SoNM','','Access-Reject','2019-07-27 04:25:01'),(757133,'kumi','','Access-Reject','2019-08-06 09:44:12'),(693815,'SoNM','','Access-Reject','2019-07-27 04:25:12'),(693816,'SoNM','','Access-Reject','2019-07-27 04:25:24'),(693817,'SoNM','','Access-Reject','2019-07-27 04:25:35'),(757132,'kumi','','Access-Reject','2019-08-06 09:43:41'),(693819,'SoNM','','Access-Reject','2019-07-27 04:25:46'),(693820,'SoNM','','Access-Reject','2019-07-27 04:25:58'),(757131,'kumi','','Access-Reject','2019-08-06 09:43:09'),(693822,'SoNM','','Access-Reject','2019-07-27 04:26:09'),(693823,'SoNM','','Access-Reject','2019-07-27 04:26:21'),(693824,'SoNM','','Access-Reject','2019-07-27 04:26:32'),(757130,'kumi','','Access-Reject','2019-08-06 09:42:38'),(693826,'SoNM','','Access-Reject','2019-07-27 04:26:43'),(693827,'SoNM','','Access-Reject','2019-07-27 04:26:55'),(693828,'SoNM','','Access-Reject','2019-07-27 04:27:06'),(757129,'kumi','','Access-Reject','2019-08-06 09:42:07'),(693830,'SoNM','','Access-Reject','2019-07-27 04:27:17'),(693831,'SoNM','','Access-Reject','2019-07-27 04:27:29'),(693832,'SoNM','','Access-Reject','2019-07-27 04:27:40'),(757128,'kumi','','Access-Reject','2019-08-06 09:41:36'),(693834,'SoNM','','Access-Reject','2019-07-27 04:27:52'),(693835,'SoNM','','Access-Reject','2019-07-27 04:28:03'),(757127,'kumi','','Access-Reject','2019-08-06 09:41:05'),(693837,'SoNM','','Access-Reject','2019-07-27 04:28:14'),(693838,'SoNM','','Access-Reject','2019-07-27 04:28:26'),(693839,'SoNM','','Access-Reject','2019-07-27 04:28:37'),(757126,'kumi','','Access-Reject','2019-08-06 09:40:34'),(693841,'SoNM','','Access-Reject','2019-07-27 04:28:49'),(693842,'SoNM','','Access-Reject','2019-07-27 04:29:00'),(693843,'SoNM','','Access-Reject','2019-07-27 04:29:11'),(757125,'kumi','','Access-Reject','2019-08-06 09:40:03'),(693845,'SoNM','','Access-Reject','2019-07-27 04:29:23'),(693846,'SoNM','','Access-Reject','2019-07-27 04:29:34'),(693847,'SoNM','','Access-Reject','2019-07-27 04:29:45'),(757124,'kumi','','Access-Reject','2019-08-06 09:39:32'),(693849,'SoNM','','Access-Reject','2019-07-27 04:29:57'),(693850,'mfantsipim','','Access-Accept','2019-07-27 04:30:04'),(693851,'SoNM','','Access-Reject','2019-07-27 04:30:08'),(757123,'kumi','','Access-Reject','2019-08-06 09:39:04'),(693853,'SoNM','','Access-Reject','2019-07-27 04:30:19'),(693854,'SoNM','','Access-Reject','2019-07-27 04:30:31'),(693855,'SoNM','','Access-Reject','2019-07-27 04:30:42'),(757122,'kumi','','Access-Reject','2019-08-06 09:38:30'),(693857,'SoNM','','Access-Reject','2019-07-27 04:30:54'),(693858,'SoNM','','Access-Reject','2019-07-27 04:31:05'),(693859,'SoNM','','Access-Reject','2019-07-27 04:31:16'),(757121,'kumi','','Access-Reject','2019-08-06 09:37:58'),(693861,'SoNM','','Access-Reject','2019-07-27 04:31:28'),(693862,'SoNM','','Access-Reject','2019-07-27 04:31:39'),(693863,'SoNM','','Access-Reject','2019-07-27 04:31:50'),(757120,'kumi','','Access-Reject','2019-08-06 09:37:28'),(693865,'SoNM','','Access-Reject','2019-07-27 04:32:02'),(693866,'SoNM','','Access-Reject','2019-07-27 04:32:13'),(757119,'kumi','','Access-Reject','2019-08-06 09:36:56'),(693868,'SoNM','','Access-Reject','2019-07-27 04:32:24'),(693869,'SoNM','','Access-Reject','2019-07-27 04:32:36'),(693870,'SoNM','','Access-Reject','2019-07-27 04:32:47'),(757118,'kumi','','Access-Reject','2019-08-06 09:36:25'),(693872,'SoNM','','Access-Reject','2019-07-27 04:32:59'),(693873,'SoNM','','Access-Reject','2019-07-27 04:33:10'),(693874,'SoNM','','Access-Reject','2019-07-27 04:33:21'),(757117,'kumi','','Access-Reject','2019-08-06 09:35:54'),(693876,'SoNM','','Access-Reject','2019-07-27 04:33:33'),(693877,'SoNM','','Access-Reject','2019-07-27 04:33:44'),(757116,'kumi','','Access-Reject','2019-08-06 09:35:23'),(693879,'SoNM','','Access-Reject','2019-07-27 04:33:56'),(693880,'SoNM','','Access-Reject','2019-07-27 04:34:07'),(693881,'SoNM','','Access-Reject','2019-07-27 04:34:18'),(757115,'kumi','','Access-Reject','2019-08-06 09:34:52'),(693883,'SoNM','','Access-Reject','2019-07-27 04:34:30'),(693884,'SoNM','','Access-Reject','2019-07-27 04:34:42'),(693885,'SoNM','','Access-Reject','2019-07-27 04:34:54'),(757114,'kumi','','Access-Reject','2019-08-06 09:34:21'),(693887,'SoNM','','Access-Reject','2019-07-27 04:35:05'),(693888,'SoNM','','Access-Reject','2019-07-27 04:35:16'),(693889,'SoNM','','Access-Reject','2019-07-27 04:35:28'),(757113,'kumi','','Access-Reject','2019-08-06 09:33:50'),(693891,'SoNM','','Access-Reject','2019-07-27 04:35:39'),(693892,'SoNM','','Access-Reject','2019-07-27 04:35:51'),(757112,'kumi','','Access-Reject','2019-08-06 09:33:19'),(693894,'SoNM','','Access-Reject','2019-07-27 04:36:02'),(693895,'SoNM','','Access-Reject','2019-07-27 04:36:13'),(693896,'SoNM','','Access-Reject','2019-07-27 04:36:25'),(757111,'kumi','','Access-Reject','2019-08-06 09:32:47'),(693898,'SoNM','','Access-Reject','2019-07-27 04:36:36'),(693899,'SoNM','','Access-Reject','2019-07-27 04:36:48'),(693900,'SoNM','','Access-Reject','2019-07-27 04:36:59'),(757110,'kumi','','Access-Reject','2019-08-06 09:32:16'),(693902,'SoNM','','Access-Reject','2019-07-27 04:37:10'),(693903,'SoNM','','Access-Reject','2019-07-27 04:37:22'),(757109,'kumi','','Access-Reject','2019-08-06 09:31:45'),(693905,'SoNM','','Access-Reject','2019-07-27 04:37:33'),(693906,'SoNM','','Access-Reject','2019-07-27 04:37:45'),(693907,'SoNM','','Access-Reject','2019-07-27 04:37:56'),(757108,'kumi','','Access-Reject','2019-08-06 09:31:14'),(693909,'SoNM','','Access-Reject','2019-07-27 04:38:07'),(693910,'SoNM','','Access-Reject','2019-07-27 04:38:19'),(693911,'SoNM','','Access-Reject','2019-07-27 04:38:30'),(757107,'kumi','','Access-Reject','2019-08-06 09:30:43'),(693913,'SoNM','','Access-Reject','2019-07-27 04:38:42'),(693914,'SoNM','','Access-Reject','2019-07-27 04:38:53'),(693915,'SoNM','','Access-Reject','2019-07-27 04:39:04'),(757106,'kumi','','Access-Reject','2019-08-06 09:30:12'),(693917,'SoNM','','Access-Reject','2019-07-27 04:39:16'),(693918,'SoNM','','Access-Reject','2019-07-27 04:39:27'),(693920,'SoNM','','Access-Reject','2019-07-27 04:39:39'),(693921,'SoNM','','Access-Reject','2019-07-27 04:39:50'),(693922,'SoNM','','Access-Reject','2019-07-27 04:40:01'),(757105,'mfantsipim','','Access-Accept','2019-08-06 09:30:04'),(693924,'SoNM','','Access-Reject','2019-07-27 04:40:13'),(693925,'SoNM','','Access-Reject','2019-07-27 04:40:24'),(693926,'SoNM','','Access-Reject','2019-07-27 04:40:36'),(757104,'kumi','','Access-Reject','2019-08-06 09:29:41'),(693928,'SoNM','','Access-Reject','2019-07-27 04:40:47'),(693929,'SoNM','','Access-Reject','2019-07-27 04:40:58'),(693930,'SoNM','','Access-Reject','2019-07-27 04:41:10'),(757103,'kumi','','Access-Reject','2019-08-06 09:29:10'),(693932,'SoNM','','Access-Reject','2019-07-27 04:41:21'),(693933,'SoNM','','Access-Reject','2019-07-27 04:41:33'),(757102,'kumi','','Access-Reject','2019-08-06 09:28:39'),(693935,'SoNM','','Access-Reject','2019-07-27 04:41:44'),(693936,'SoNM','','Access-Reject','2019-07-27 04:41:55'),(693937,'SoNM','','Access-Reject','2019-07-27 04:42:07'),(757101,'kumi','','Access-Reject','2019-08-06 09:28:08'),(693939,'SoNM','','Access-Reject','2019-07-27 04:42:18'),(693940,'SoNM','','Access-Reject','2019-07-27 04:42:29'),(693941,'SoNM','','Access-Reject','2019-07-27 04:42:41'),(757100,'kumi','','Access-Reject','2019-08-06 09:27:37'),(693943,'SoNM','','Access-Reject','2019-07-27 04:42:52'),(693944,'SoNM','','Access-Reject','2019-07-27 04:43:04'),(757099,'kumi','','Access-Reject','2019-08-06 09:27:05'),(693946,'SoNM','','Access-Reject','2019-07-27 04:43:15'),(693947,'SoNM','','Access-Reject','2019-07-27 04:43:26'),(693948,'SoNM','','Access-Reject','2019-07-27 04:43:38'),(757098,'kumi','','Access-Reject','2019-08-06 09:26:34'),(693950,'SoNM','','Access-Reject','2019-07-27 04:43:49'),(693951,'SoNM','','Access-Reject','2019-07-27 04:44:01'),(693952,'SoNM','','Access-Reject','2019-07-27 04:44:12'),(757097,'kumi','','Access-Reject','2019-08-06 09:26:03'),(693954,'SoNM','','Access-Reject','2019-07-27 04:44:23'),(693955,'SoNM','','Access-Reject','2019-07-27 04:44:35'),(693956,'SoNM','','Access-Reject','2019-07-27 04:44:46'),(757096,'kumi','','Access-Reject','2019-08-06 09:25:32'),(693958,'SoNM','','Access-Reject','2019-07-27 04:44:58'),(693959,'SoNM','','Access-Reject','2019-07-27 04:45:09'),(757095,'kumi','','Access-Reject','2019-08-06 09:25:01'),(693961,'SoNM','','Access-Reject','2019-07-27 04:45:20'),(693962,'SoNM','','Access-Reject','2019-07-27 04:45:32'),(693963,'SoNM','','Access-Reject','2019-07-27 04:45:43'),(757094,'kumi','','Access-Reject','2019-08-06 09:24:30'),(693965,'SoNM','','Access-Reject','2019-07-27 04:45:55'),(693966,'SoNM','','Access-Reject','2019-07-27 04:46:06'),(693967,'SoNM','','Access-Reject','2019-07-27 04:46:17'),(757093,'kumi','','Access-Reject','2019-08-06 09:23:59'),(693969,'SoNM','','Access-Reject','2019-07-27 04:46:29'),(693970,'SoNM','','Access-Reject','2019-07-27 04:46:40'),(693971,'SoNM','','Access-Reject','2019-07-27 04:46:52'),(757092,'kumi','','Access-Reject','2019-08-06 09:23:28'),(693973,'SoNM','','Access-Reject','2019-07-27 04:47:03'),(693974,'SoNM','','Access-Reject','2019-07-27 04:47:14'),(757091,'kumi','','Access-Reject','2019-08-06 09:22:57'),(693976,'SoNM','','Access-Reject','2019-07-27 04:47:26'),(693977,'SoNM','','Access-Reject','2019-07-27 04:47:37'),(693978,'SoNM','','Access-Reject','2019-07-27 04:47:49'),(757090,'kumi','','Access-Reject','2019-08-06 09:22:26'),(693980,'SoNM','','Access-Reject','2019-07-27 04:48:00'),(693981,'SoNM','','Access-Reject','2019-07-27 04:48:11'),(693982,'SoNM','','Access-Reject','2019-07-27 04:48:23'),(757089,'kumi','','Access-Reject','2019-08-06 09:21:54'),(693984,'SoNM','','Access-Reject','2019-07-27 04:48:34'),(693985,'SoNM','','Access-Reject','2019-07-27 04:48:46'),(693986,'SoNM','','Access-Reject','2019-07-27 04:48:57'),(757088,'kumi','','Access-Reject','2019-08-06 09:21:23'),(693988,'SoNM','','Access-Reject','2019-07-27 04:49:08'),(693989,'SoNM','','Access-Reject','2019-07-27 04:49:20'),(757087,'kumi','','Access-Reject','2019-08-06 09:20:52'),(693991,'SoNM','','Access-Reject','2019-07-27 04:49:31'),(693992,'SoNM','','Access-Reject','2019-07-27 04:49:42'),(693993,'SoNM','','Access-Reject','2019-07-27 04:49:54'),(757086,'kumi','','Access-Reject','2019-08-06 09:20:21'),(693995,'mfantsipim','','Access-Accept','2019-07-27 04:50:04'),(693996,'SoNM','','Access-Reject','2019-07-27 04:50:05'),(693997,'SoNM','','Access-Reject','2019-07-27 04:50:16'),(693998,'SoNM','','Access-Reject','2019-07-27 04:50:28'),(757085,'kumi','','Access-Reject','2019-08-06 09:19:50'),(694000,'SoNM','','Access-Reject','2019-07-27 04:50:39'),(694001,'SoNM','','Access-Reject','2019-07-27 04:50:51'),(757084,'kumi','','Access-Reject','2019-08-06 09:19:19'),(694003,'SoNM','','Access-Reject','2019-07-27 04:51:02'),(694004,'SoNM','','Access-Reject','2019-07-27 04:51:13'),(694005,'SoNM','','Access-Reject','2019-07-27 04:51:25'),(757083,'kumi','','Access-Reject','2019-08-06 09:18:48'),(694007,'SoNM','','Access-Reject','2019-07-27 04:51:36'),(694008,'SoNM','','Access-Reject','2019-07-27 04:51:48'),(694009,'SoNM','','Access-Reject','2019-07-27 04:51:59'),(757082,'kumi','','Access-Reject','2019-08-06 09:18:17'),(694011,'SoNM','','Access-Reject','2019-07-27 04:52:10'),(694012,'SoNM','','Access-Reject','2019-07-27 04:52:22'),(694013,'SoNM','','Access-Reject','2019-07-27 04:52:33'),(757081,'kumi','','Access-Reject','2019-08-06 09:17:46'),(694015,'SoNM','','Access-Reject','2019-07-27 04:52:44'),(694016,'SoNM','','Access-Reject','2019-07-27 04:52:56'),(757080,'kumi','','Access-Reject','2019-08-06 09:17:15'),(694018,'SoNM','','Access-Reject','2019-07-27 04:53:07'),(694019,'SoNM','','Access-Reject','2019-07-27 04:53:19'),(694020,'SoNM','','Access-Reject','2019-07-27 04:53:30'),(757079,'kumi','','Access-Reject','2019-08-06 09:16:43'),(694022,'SoNM','','Access-Reject','2019-07-27 04:53:41'),(694023,'SoNM','','Access-Reject','2019-07-27 04:53:53'),(694024,'SoNM','','Access-Reject','2019-07-27 04:54:04'),(757078,'kumi','','Access-Reject','2019-08-06 09:16:12'),(694026,'SoNM','','Access-Reject','2019-07-27 04:54:16'),(694027,'SoNM','','Access-Reject','2019-07-27 04:54:27'),(694028,'SoNM','','Access-Reject','2019-07-27 04:54:38'),(757077,'kumi','','Access-Reject','2019-08-06 09:15:41'),(694030,'SoNM','','Access-Reject','2019-07-27 04:54:50'),(694031,'SoNM','','Access-Reject','2019-07-27 04:55:01'),(757076,'kumi','','Access-Reject','2019-08-06 09:15:10'),(694033,'SoNM','','Access-Reject','2019-07-27 04:55:13'),(694034,'SoNM','','Access-Reject','2019-07-27 04:55:24'),(694035,'SoNM','','Access-Reject','2019-07-27 04:55:36'),(757075,'kumi','','Access-Reject','2019-08-06 09:14:39'),(694037,'SoNM','','Access-Reject','2019-07-27 04:55:47'),(694038,'SoNM','','Access-Reject','2019-07-27 04:55:58'),(694039,'SoNM','','Access-Reject','2019-07-27 04:56:10'),(757074,'kumi','','Access-Reject','2019-08-06 09:14:08'),(694041,'SoNM','','Access-Reject','2019-07-27 04:56:21'),(694042,'SoNM','','Access-Reject','2019-07-27 04:56:33'),(757073,'kumi','','Access-Reject','2019-08-06 09:13:37'),(694044,'SoNM','','Access-Reject','2019-07-27 04:56:44'),(694045,'SoNM','','Access-Reject','2019-07-27 04:56:55'),(694046,'SoNM','','Access-Reject','2019-07-27 04:57:07'),(757072,'kumi','','Access-Reject','2019-08-06 09:13:06'),(694048,'SoNM','','Access-Reject','2019-07-27 04:57:18'),(694049,'SoNM','','Access-Reject','2019-07-27 04:57:30'),(694050,'SoNM','','Access-Reject','2019-07-27 04:57:41'),(757071,'kumi','','Access-Reject','2019-08-06 09:12:35'),(694052,'SoNM','','Access-Reject','2019-07-27 04:57:52'),(694053,'SoNM','','Access-Reject','2019-07-27 04:58:04'),(694054,'SoNM','','Access-Reject','2019-07-27 04:58:15'),(757070,'kumi','','Access-Reject','2019-08-06 09:12:04'),(694056,'SoNM','','Access-Reject','2019-07-27 04:58:27'),(694057,'SoNM','','Access-Reject','2019-07-27 04:58:38'),(757069,'kumi','','Access-Reject','2019-08-06 09:11:32'),(694059,'SoNM','','Access-Reject','2019-07-27 04:58:49'),(694060,'SoNM','','Access-Reject','2019-07-27 04:59:01'),(694061,'SoNM','','Access-Reject','2019-07-27 04:59:12'),(757068,'kumi','','Access-Reject','2019-08-06 09:11:02'),(694063,'SoNM','','Access-Reject','2019-07-27 04:59:23'),(694064,'SoNM','','Access-Reject','2019-07-27 04:59:35'),(694065,'SoNM','','Access-Reject','2019-07-27 04:59:46'),(757067,'kumi','','Access-Reject','2019-08-06 09:10:30'),(694067,'SoNM','','Access-Reject','2019-07-27 04:59:58'),(694068,'SoNM','','Access-Reject','2019-07-27 05:00:09'),(694069,'SoNM','','Access-Reject','2019-07-27 05:00:20'),(694071,'SoNM','','Access-Reject','2019-07-27 05:00:32'),(694072,'SoNM','','Access-Reject','2019-07-27 05:00:43'),(757066,'britwums','','Access-Accept','2019-08-06 09:10:21'),(694074,'SoNM','','Access-Reject','2019-07-27 05:00:54'),(694075,'SoNM','','Access-Reject','2019-07-27 05:01:06'),(694076,'SoNM','','Access-Reject','2019-07-27 05:01:17'),(694078,'SoNM','','Access-Reject','2019-07-27 05:01:28'),(694079,'SoNM','','Access-Reject','2019-07-27 05:01:40'),(694080,'SoNM','','Access-Reject','2019-07-27 05:01:51'),(757065,'mfantsipim','','Access-Accept','2019-08-06 09:10:04'),(694082,'SoNM','','Access-Reject','2019-07-27 05:02:03'),(694083,'SoNM','','Access-Reject','2019-07-27 05:02:14'),(694084,'SoNM','','Access-Reject','2019-07-27 05:02:25'),(757064,'kumi','','Access-Reject','2019-08-06 09:09:59'),(694086,'SoNM','','Access-Reject','2019-07-27 05:02:37'),(694087,'SoNM','','Access-Reject','2019-07-27 05:02:48'),(757063,'kumi','','Access-Reject','2019-08-06 09:09:28'),(694089,'SoNM','','Access-Reject','2019-07-27 05:02:59'),(694090,'SoNM','','Access-Reject','2019-07-27 05:03:11'),(694091,'SoNM','','Access-Reject','2019-07-27 05:03:22'),(757062,'kumi','','Access-Reject','2019-08-06 09:08:57'),(694093,'SoNM','','Access-Reject','2019-07-27 05:03:34'),(694094,'SoNM','','Access-Reject','2019-07-27 05:03:45'),(694095,'SoNM','','Access-Reject','2019-07-27 05:03:56'),(757061,'kumi','','Access-Reject','2019-08-06 09:08:26'),(694097,'SoNM','','Access-Reject','2019-07-27 05:04:08'),(694098,'SoNM','','Access-Reject','2019-07-27 05:04:19'),(757060,'kumi','','Access-Reject','2019-08-06 09:07:55'),(694100,'SoNM','','Access-Reject','2019-07-27 05:04:31'),(694101,'SoNM','','Access-Reject','2019-07-27 05:04:42'),(694102,'SoNM','','Access-Reject','2019-07-27 05:04:53'),(757059,'kumi','','Access-Reject','2019-08-06 09:07:24'),(694104,'SoNM','','Access-Reject','2019-07-27 05:05:05'),(694105,'SoNM','','Access-Reject','2019-07-27 05:05:16'),(694106,'SoNM','','Access-Reject','2019-07-27 05:05:28'),(757058,'kumi','','Access-Reject','2019-08-06 09:06:53'),(694108,'SoNM','','Access-Reject','2019-07-27 05:05:39'),(694109,'SoNM','','Access-Reject','2019-07-27 05:05:50'),(694110,'SoNM','','Access-Reject','2019-07-27 05:06:02'),(757057,'kumi','','Access-Reject','2019-08-06 09:06:21'),(694112,'SoNM','','Access-Reject','2019-07-27 05:06:13'),(694113,'SoNM','','Access-Reject','2019-07-27 05:06:25'),(757056,'kumi','','Access-Reject','2019-08-06 09:05:50'),(694115,'SoNM','','Access-Reject','2019-07-27 05:06:36'),(694116,'SoNM','','Access-Reject','2019-07-27 05:06:48'),(694117,'SoNM','','Access-Reject','2019-07-27 05:06:59'),(757055,'kumi','','Access-Reject','2019-08-06 09:05:19'),(694119,'SoNM','','Access-Reject','2019-07-27 05:07:10'),(694120,'SoNM','','Access-Reject','2019-07-27 05:07:22'),(694121,'SoNM','','Access-Reject','2019-07-27 05:07:33'),(757054,'kumi','','Access-Reject','2019-08-06 09:04:48'),(694123,'SoNM','','Access-Reject','2019-07-27 05:07:45'),(694124,'SoNM','','Access-Reject','2019-07-27 05:07:56'),(757053,'kumi','','Access-Reject','2019-08-06 09:04:17'),(694126,'SoNM','','Access-Reject','2019-07-27 05:08:08'),(694127,'SoNM','','Access-Reject','2019-07-27 05:08:19'),(694128,'SoNM','','Access-Reject','2019-07-27 05:08:30'),(757052,'kumi','','Access-Reject','2019-08-06 09:03:46'),(694130,'SoNM','','Access-Reject','2019-07-27 05:08:42'),(694131,'SoNM','','Access-Reject','2019-07-27 05:08:53'),(694132,'SoNM','','Access-Reject','2019-07-27 05:09:05'),(757051,'kumi','','Access-Reject','2019-08-06 09:03:15'),(694134,'SoNM','','Access-Reject','2019-07-27 05:09:16'),(694135,'SoNM','','Access-Reject','2019-07-27 05:09:27'),(694136,'SoNM','','Access-Reject','2019-07-27 05:09:39'),(757050,'kumi','','Access-Reject','2019-08-06 09:02:44'),(694138,'SoNM','','Access-Reject','2019-07-27 05:09:50'),(694139,'SoNM','','Access-Reject','2019-07-27 05:10:01'),(694140,'mfantsipim','','Access-Accept','2019-07-27 05:10:04'),(757049,'kumi','','Access-Reject','2019-08-06 09:02:13'),(694142,'SoNM','','Access-Reject','2019-07-27 05:10:13'),(694143,'SoNM','','Access-Reject','2019-07-27 05:10:24'),(694144,'SoNM','','Access-Reject','2019-07-27 05:10:36'),(757048,'kumi','','Access-Reject','2019-08-06 09:01:42'),(694146,'SoNM','','Access-Reject','2019-07-27 05:10:47'),(694147,'SoNM','','Access-Reject','2019-07-27 05:10:58'),(694148,'SoNM','','Access-Reject','2019-07-27 05:11:10'),(757047,'kumi','','Access-Reject','2019-08-06 09:01:11'),(694150,'SoNM','','Access-Reject','2019-07-27 05:11:21'),(694151,'SoNM','','Access-Reject','2019-07-27 05:11:33'),(694152,'SoNM','','Access-Reject','2019-07-27 05:11:44'),(757046,'kumi','','Access-Reject','2019-08-06 09:00:39'),(694154,'SoNM','','Access-Reject','2019-07-27 05:11:55'),(694155,'SoNM','','Access-Reject','2019-07-27 05:12:07'),(757045,'kumi','','Access-Reject','2019-08-06 09:00:08'),(694157,'SoNM','','Access-Reject','2019-07-27 05:12:18'),(694158,'SoNM','','Access-Reject','2019-07-27 05:12:30'),(694159,'SoNM','','Access-Reject','2019-07-27 05:12:41'),(757044,'kumi','','Access-Reject','2019-08-06 08:59:37'),(694161,'SoNM','','Access-Reject','2019-07-27 05:12:53'),(694162,'SoNM','','Access-Reject','2019-07-27 05:13:04'),(694163,'SoNM','','Access-Reject','2019-07-27 05:13:15'),(757043,'kumi','','Access-Reject','2019-08-06 08:59:06'),(694165,'SoNM','','Access-Reject','2019-07-27 05:13:27'),(694166,'SoNM','','Access-Reject','2019-07-27 05:13:38'),(757042,'kumi','','Access-Reject','2019-08-06 08:58:35'),(694168,'SoNM','','Access-Reject','2019-07-27 05:13:50'),(694169,'SoNM','','Access-Reject','2019-07-27 05:14:01'),(694170,'SoNM','','Access-Reject','2019-07-27 05:14:12'),(757041,'kumi','','Access-Reject','2019-08-06 08:58:04'),(694172,'SoNM','','Access-Reject','2019-07-27 05:14:24'),(694173,'SoNM','','Access-Reject','2019-07-27 05:14:35'),(694174,'SoNM','','Access-Reject','2019-07-27 05:14:47'),(757040,'kumi','','Access-Reject','2019-08-06 08:57:33'),(694176,'SoNM','','Access-Reject','2019-07-27 05:14:58'),(694177,'SoNM','','Access-Reject','2019-07-27 05:15:09'),(694178,'SoNM','','Access-Reject','2019-07-27 05:15:21'),(757039,'kumi','','Access-Reject','2019-08-06 08:57:02'),(694180,'SoNM','','Access-Reject','2019-07-27 05:15:32'),(694181,'SoNM','','Access-Reject','2019-07-27 05:15:44'),(757038,'kumi','','Access-Reject','2019-08-06 08:56:31'),(694183,'SoNM','','Access-Reject','2019-07-27 05:15:55'),(694184,'SoNM','','Access-Reject','2019-07-27 05:16:06'),(694185,'SoNM','','Access-Reject','2019-07-27 05:16:18'),(757037,'kumi','','Access-Reject','2019-08-06 08:56:00'),(694187,'SoNM','','Access-Reject','2019-07-27 05:16:30'),(694188,'SoNM','','Access-Reject','2019-07-27 05:16:41'),(694189,'SoNM','','Access-Reject','2019-07-27 05:16:52'),(757036,'kumi','','Access-Reject','2019-08-06 08:55:29'),(694191,'SoNM','','Access-Reject','2019-07-27 05:17:04'),(694192,'SoNM','','Access-Reject','2019-07-27 05:17:15'),(694193,'SoNM','','Access-Reject','2019-07-27 05:17:26'),(757035,'kumi','','Access-Reject','2019-08-06 08:54:57'),(694195,'SoNM','','Access-Reject','2019-07-27 05:17:38'),(694196,'SoNM','','Access-Reject','2019-07-27 05:17:49'),(757034,'kumi','','Access-Reject','2019-08-06 08:54:26'),(694198,'SoNM','','Access-Reject','2019-07-27 05:18:01'),(694199,'SoNM','','Access-Reject','2019-07-27 05:18:12'),(694200,'SoNM','','Access-Reject','2019-07-27 05:18:23'),(757033,'kumi','','Access-Reject','2019-08-06 08:53:55'),(694202,'SoNM','','Access-Reject','2019-07-27 05:18:35'),(694203,'SoNM','','Access-Reject','2019-07-27 05:18:46'),(694204,'SoNM','','Access-Reject','2019-07-27 05:18:57'),(757032,'kumi','','Access-Reject','2019-08-06 08:53:24'),(694206,'SoNM','','Access-Reject','2019-07-27 05:19:09'),(694207,'SoNM','','Access-Reject','2019-07-27 05:19:20'),(757031,'kumi','','Access-Reject','2019-08-06 08:52:53'),(694209,'SoNM','','Access-Reject','2019-07-27 05:19:32'),(694210,'SoNM','','Access-Reject','2019-07-27 05:19:43'),(694211,'SoNM','','Access-Reject','2019-07-27 05:19:54'),(757030,'kumi','','Access-Reject','2019-08-06 08:52:22'),(694213,'SoNM','','Access-Reject','2019-07-27 05:20:06'),(694214,'SoNM','','Access-Reject','2019-07-27 05:20:17'),(694215,'SoNM','','Access-Reject','2019-07-27 05:20:28'),(757029,'kumi','','Access-Reject','2019-08-06 08:51:51'),(694217,'SoNM','','Access-Reject','2019-07-27 05:20:40'),(694218,'SoNM','','Access-Reject','2019-07-27 05:20:51'),(694219,'SoNM','','Access-Reject','2019-07-27 05:21:03'),(757028,'kumi','','Access-Reject','2019-08-06 08:51:20'),(694221,'SoNM','','Access-Reject','2019-07-27 05:21:14'),(694222,'SoNM','','Access-Reject','2019-07-27 05:21:25'),(757027,'kumi','','Access-Reject','2019-08-06 08:50:48'),(694224,'SoNM','','Access-Reject','2019-07-27 05:21:37'),(694225,'SoNM','','Access-Reject','2019-07-27 05:21:48'),(694226,'SoNM','','Access-Reject','2019-07-27 05:22:00'),(757026,'kumi','','Access-Reject','2019-08-06 08:50:17'),(694228,'SoNM','','Access-Reject','2019-07-27 05:22:11'),(694229,'SoNM','','Access-Reject','2019-07-27 05:22:23'),(694230,'SoNM','','Access-Reject','2019-07-27 05:22:34'),(694232,'SoNM','','Access-Reject','2019-07-27 05:22:45'),(694233,'SoNM','','Access-Reject','2019-07-27 05:22:57'),(694234,'SoNM','','Access-Reject','2019-07-27 05:23:08'),(757025,'mfantsipim','','Access-Accept','2019-08-06 08:50:04'),(694236,'SoNM','','Access-Reject','2019-07-27 05:23:20'),(694237,'SoNM','','Access-Reject','2019-07-27 05:23:31'),(757024,'kumi','','Access-Reject','2019-08-06 08:49:46'),(694239,'SoNM','','Access-Reject','2019-07-27 05:23:43'),(694240,'SoNM','','Access-Reject','2019-07-27 05:23:54'),(694241,'SoNM','','Access-Reject','2019-07-27 05:24:05'),(757023,'kumi','','Access-Reject','2019-08-06 08:49:15'),(694243,'SoNM','','Access-Reject','2019-07-27 05:24:17'),(694244,'SoNM','','Access-Reject','2019-07-27 05:24:28'),(694245,'SoNM','','Access-Reject','2019-07-27 05:24:40'),(757022,'kumi','','Access-Reject','2019-08-06 08:48:44'),(694247,'SoNM','','Access-Reject','2019-07-27 05:24:51'),(694248,'SoNM','','Access-Reject','2019-07-27 05:25:02'),(757021,'kumi','','Access-Reject','2019-08-06 08:48:13'),(694250,'SoNM','','Access-Reject','2019-07-27 05:25:14'),(694251,'SoNM','','Access-Reject','2019-07-27 05:25:25'),(694252,'SoNM','','Access-Reject','2019-07-27 05:25:36'),(757020,'kumi','','Access-Reject','2019-08-06 08:47:42'),(694254,'SoNM','','Access-Reject','2019-07-27 05:25:48'),(694255,'SoNM','','Access-Reject','2019-07-27 05:25:59'),(694256,'SoNM','','Access-Reject','2019-07-27 05:26:11'),(757019,'kumi','','Access-Reject','2019-08-06 08:47:11'),(694258,'SoNM','','Access-Reject','2019-07-27 05:26:22'),(694259,'SoNM','','Access-Reject','2019-07-27 05:26:34'),(694260,'SoNM','','Access-Reject','2019-07-27 05:26:45'),(757018,'kumi','','Access-Reject','2019-08-06 08:46:40'),(694262,'SoNM','','Access-Reject','2019-07-27 05:26:56'),(694263,'SoNM','','Access-Reject','2019-07-27 05:27:08'),(757017,'kumi','','Access-Reject','2019-08-06 08:46:09'),(694265,'SoNM','','Access-Reject','2019-07-27 05:27:19'),(694266,'SoNM','','Access-Reject','2019-07-27 05:27:31'),(694267,'SoNM','','Access-Reject','2019-07-27 05:27:42'),(757016,'kumi','','Access-Reject','2019-08-06 08:45:38'),(694269,'SoNM','','Access-Reject','2019-07-27 05:27:53'),(694270,'SoNM','','Access-Reject','2019-07-27 05:28:05'),(694271,'SoNM','','Access-Reject','2019-07-27 05:28:16'),(757015,'kumi','','Access-Reject','2019-08-06 08:45:06'),(694273,'SoNM','','Access-Reject','2019-07-27 05:28:27'),(694274,'SoNM','','Access-Reject','2019-07-27 05:28:39'),(694275,'SoNM','','Access-Reject','2019-07-27 05:28:50'),(757014,'kumi','','Access-Reject','2019-08-06 08:44:35'),(694277,'SoNM','','Access-Reject','2019-07-27 05:29:02'),(694278,'SoNM','','Access-Reject','2019-07-27 05:29:13'),(757013,'kumi','','Access-Reject','2019-08-06 08:44:04'),(694280,'SoNM','','Access-Reject','2019-07-27 05:29:24'),(694281,'SoNM','','Access-Reject','2019-07-27 05:29:36'),(694282,'SoNM','','Access-Reject','2019-07-27 05:29:47'),(757012,'kumi','','Access-Reject','2019-08-06 08:43:33'),(694284,'SoNM','','Access-Reject','2019-07-27 05:29:59'),(694285,'mfantsipim','','Access-Accept','2019-07-27 05:30:04'),(694286,'SoNM','','Access-Reject','2019-07-27 05:30:10'),(694287,'SoNM','','Access-Reject','2019-07-27 05:30:21'),(757011,'kumi','','Access-Reject','2019-08-06 08:43:02'),(694289,'SoNM','','Access-Reject','2019-07-27 05:30:33'),(694290,'SoNM','','Access-Reject','2019-07-27 05:30:44'),(757010,'kumi','','Access-Reject','2019-08-06 08:42:31'),(694292,'SoNM','','Access-Reject','2019-07-27 05:30:56'),(694293,'SoNM','','Access-Reject','2019-07-27 05:31:07'),(694294,'SoNM','','Access-Reject','2019-07-27 05:31:18'),(757009,'kumi','','Access-Reject','2019-08-06 08:42:00'),(694296,'SoNM','','Access-Reject','2019-07-27 05:31:30'),(694297,'SoNM','','Access-Reject','2019-07-27 05:31:41'),(694298,'SoNM','','Access-Reject','2019-07-27 05:31:52'),(757008,'kumi','','Access-Reject','2019-08-06 08:41:29'),(694300,'SoNM','','Access-Reject','2019-07-27 05:32:04'),(694301,'SoNM','','Access-Reject','2019-07-27 05:32:15'),(694302,'SoNM','','Access-Reject','2019-07-27 05:32:27'),(757007,'kumi','','Access-Reject','2019-08-06 08:40:58'),(694304,'SoNM','','Access-Reject','2019-07-27 05:32:38'),(694305,'SoNM','','Access-Reject','2019-07-27 05:32:49'),(757006,'kumi','','Access-Reject','2019-08-06 08:40:27'),(694307,'SoNM','','Access-Reject','2019-07-27 05:33:01'),(694308,'SoNM','','Access-Reject','2019-07-27 05:33:12'),(694309,'SoNM','','Access-Reject','2019-07-27 05:33:24'),(757005,'kumi','','Access-Reject','2019-08-06 08:39:55'),(694311,'SoNM','','Access-Reject','2019-07-27 05:33:35'),(694312,'SoNM','','Access-Reject','2019-07-27 05:33:46'),(694313,'SoNM','','Access-Reject','2019-07-27 05:33:58'),(757004,'kumi','','Access-Reject','2019-08-06 08:39:24'),(694315,'SoNM','','Access-Reject','2019-07-27 05:34:09'),(694316,'SoNM','','Access-Reject','2019-07-27 05:34:21'),(694317,'SoNM','','Access-Reject','2019-07-27 05:34:32'),(757003,'kumi','','Access-Reject','2019-08-06 08:38:53'),(694319,'SoNM','','Access-Reject','2019-07-27 05:34:43'),(694320,'SoNM','','Access-Reject','2019-07-27 05:34:55'),(757002,'kumi','','Access-Reject','2019-08-06 08:38:22'),(694322,'SoNM','','Access-Reject','2019-07-27 05:35:06'),(694323,'SoNM','','Access-Reject','2019-07-27 05:35:17'),(694324,'SoNM','','Access-Reject','2019-07-27 05:35:29'),(757001,'kumi','','Access-Reject','2019-08-06 08:37:51'),(694326,'SoNM','','Access-Reject','2019-07-27 05:35:40'),(694327,'SoNM','','Access-Reject','2019-07-27 05:35:52'),(694328,'SoNM','','Access-Reject','2019-07-27 05:36:03'),(757000,'kumi','','Access-Reject','2019-08-06 08:37:20'),(694330,'SoNM','','Access-Reject','2019-07-27 05:36:14'),(694331,'SoNM','','Access-Reject','2019-07-27 05:36:26'),(694332,'SoNM','','Access-Reject','2019-07-27 05:36:37'),(756999,'kumi','','Access-Reject','2019-08-06 08:36:49'),(694334,'SoNM','','Access-Reject','2019-07-27 05:36:49'),(694335,'SoNM','','Access-Reject','2019-07-27 05:37:00'),(756998,'kumi','','Access-Reject','2019-08-06 08:36:18'),(694337,'SoNM','','Access-Reject','2019-07-27 05:37:11'),(694338,'SoNM','','Access-Reject','2019-07-27 05:37:23'),(694339,'SoNM','','Access-Reject','2019-07-27 05:37:35'),(756997,'kumi','','Access-Reject','2019-08-06 08:35:47'),(694341,'SoNM','','Access-Reject','2019-07-27 05:37:47'),(694342,'SoNM','','Access-Reject','2019-07-27 05:37:58'),(694343,'SoNM','','Access-Reject','2019-07-27 05:38:10'),(756996,'kumi','','Access-Reject','2019-08-06 08:35:16'),(694345,'SoNM','','Access-Reject','2019-07-27 05:38:21'),(694346,'SoNM','','Access-Reject','2019-07-27 05:38:33'),(756995,'kumi','','Access-Reject','2019-08-06 08:34:45'),(694348,'SoNM','','Access-Reject','2019-07-27 05:38:44'),(694349,'SoNM','','Access-Reject','2019-07-27 05:38:55'),(694350,'SoNM','','Access-Reject','2019-07-27 05:39:07'),(756994,'kumi','','Access-Reject','2019-08-06 08:34:13'),(694352,'SoNM','','Access-Reject','2019-07-27 05:39:18'),(694353,'SoNM','','Access-Reject','2019-07-27 05:39:30'),(694354,'SoNM','','Access-Reject','2019-07-27 05:39:41'),(756993,'kumi','','Access-Reject','2019-08-06 08:33:42'),(694356,'SoNM','','Access-Reject','2019-07-27 05:39:53'),(694357,'SoNM','','Access-Reject','2019-07-27 05:40:04'),(756992,'kumi','','Access-Reject','2019-08-06 08:33:11'),(694359,'SoNM','','Access-Reject','2019-07-27 05:40:15'),(694360,'SoNM','','Access-Reject','2019-07-27 05:40:27'),(694361,'SoNM','','Access-Reject','2019-07-27 05:40:38'),(756991,'kumi','','Access-Reject','2019-08-06 08:32:40'),(694363,'SoNM','','Access-Reject','2019-07-27 05:40:50'),(694364,'SoNM','','Access-Reject','2019-07-27 05:41:01'),(694365,'SoNM','','Access-Reject','2019-07-27 05:41:12'),(756990,'kumi','','Access-Reject','2019-08-06 08:32:09'),(694367,'SoNM','','Access-Reject','2019-07-27 05:41:24'),(694368,'SoNM','','Access-Reject','2019-07-27 05:41:35'),(694369,'SoNM','','Access-Reject','2019-07-27 05:41:47'),(756989,'kumi','','Access-Reject','2019-08-06 08:31:38'),(694371,'SoNM','','Access-Reject','2019-07-27 05:41:58'),(694372,'SoNM','','Access-Reject','2019-07-27 05:42:09'),(756988,'kumi','','Access-Reject','2019-08-06 08:31:07'),(694374,'SoNM','','Access-Reject','2019-07-27 05:42:21'),(694375,'SoNM','','Access-Reject','2019-07-27 05:42:32'),(694376,'SoNM','','Access-Reject','2019-07-27 05:42:44'),(756987,'kumi','','Access-Reject','2019-08-06 08:30:36'),(694378,'SoNM','','Access-Reject','2019-07-27 05:42:55'),(694379,'SoNM','','Access-Reject','2019-07-27 05:43:06'),(694380,'SoNM','','Access-Reject','2019-07-27 05:43:18'),(756986,'kumi','','Access-Reject','2019-08-06 08:30:05'),(694382,'SoNM','','Access-Reject','2019-07-27 05:43:29'),(694383,'SoNM','','Access-Reject','2019-07-27 05:43:41'),(694384,'SoNM','','Access-Reject','2019-07-27 05:43:52'),(694386,'SoNM','','Access-Reject','2019-07-27 05:44:03'),(694387,'SoNM','','Access-Reject','2019-07-27 05:44:15'),(756985,'mfantsipim','','Access-Accept','2019-08-06 08:30:04'),(694389,'SoNM','','Access-Reject','2019-07-27 05:44:26'),(694390,'SoNM','','Access-Reject','2019-07-27 05:44:37'),(694391,'SoNM','','Access-Reject','2019-07-27 05:44:49'),(756984,'kumi','','Access-Reject','2019-08-06 08:29:34'),(694393,'SoNM','','Access-Reject','2019-07-27 05:45:00'),(694394,'SoNM','','Access-Reject','2019-07-27 05:45:12'),(694395,'SoNM','','Access-Reject','2019-07-27 05:45:23'),(756983,'kumi','','Access-Reject','2019-08-06 08:29:03'),(694397,'SoNM','','Access-Reject','2019-07-27 05:45:34'),(694398,'SoNM','','Access-Reject','2019-07-27 05:45:46'),(756982,'kumi','','Access-Reject','2019-08-06 08:28:31'),(694400,'SoNM','','Access-Reject','2019-07-27 05:45:57'),(694401,'SoNM','','Access-Reject','2019-07-27 05:46:09'),(694402,'SoNM','','Access-Reject','2019-07-27 05:46:20'),(756981,'kumi','','Access-Reject','2019-08-06 08:28:00'),(694404,'SoNM','','Access-Reject','2019-07-27 05:46:32'),(694405,'SoNM','','Access-Reject','2019-07-27 05:46:43'),(694406,'SoNM','','Access-Reject','2019-07-27 05:46:55'),(756980,'kumi','','Access-Reject','2019-08-06 08:27:29'),(694408,'SoNM','','Access-Reject','2019-07-27 05:47:06'),(694409,'SoNM','','Access-Reject','2019-07-27 05:47:17'),(694410,'SoNM','','Access-Reject','2019-07-27 05:47:29'),(756979,'kumi','','Access-Reject','2019-08-06 08:26:58'),(694412,'SoNM','','Access-Reject','2019-07-27 05:47:40'),(694413,'SoNM','','Access-Reject','2019-07-27 05:47:52'),(756978,'kumi','','Access-Reject','2019-08-06 08:26:27'),(694415,'SoNM','','Access-Reject','2019-07-27 05:48:03'),(694416,'SoNM','','Access-Reject','2019-07-27 05:48:14'),(694417,'SoNM','','Access-Reject','2019-07-27 05:48:26'),(756977,'kumi','','Access-Reject','2019-08-06 08:25:56'),(694419,'SoNM','','Access-Reject','2019-07-27 05:48:37'),(694420,'SoNM','','Access-Reject','2019-07-27 05:48:48'),(694421,'SoNM','','Access-Reject','2019-07-27 05:49:00'),(694423,'SoNM','','Access-Reject','2019-07-27 05:49:11'),(694424,'SoNM','','Access-Reject','2019-07-27 05:49:23'),(694425,'SoNM','','Access-Reject','2019-07-27 05:49:34'),(756976,'pempamsie','','Access-Accept','2019-08-06 08:25:50'),(694427,'SoNM','','Access-Reject','2019-07-27 05:49:45'),(694428,'SoNM','','Access-Reject','2019-07-27 05:49:57'),(694429,'mfantsipim','','Access-Accept','2019-07-27 05:50:04'),(756975,'kumi','','Access-Reject','2019-08-06 08:25:25'),(694431,'SoNM','','Access-Reject','2019-07-27 05:50:08'),(694432,'SoNM','','Access-Reject','2019-07-27 05:50:19'),(694433,'SoNM','','Access-Reject','2019-07-27 05:50:31'),(756974,'kumi','','Access-Reject','2019-08-06 08:24:54'),(694435,'SoNM','','Access-Reject','2019-07-27 05:50:42'),(694436,'SoNM','','Access-Reject','2019-07-27 05:50:54'),(694437,'SoNM','','Access-Reject','2019-07-27 05:51:05'),(756973,'kumi','','Access-Reject','2019-08-06 08:24:23'),(694439,'SoNM','','Access-Reject','2019-07-27 05:51:16'),(694440,'SoNM','','Access-Reject','2019-07-27 05:51:28'),(756972,'kumi','','Access-Reject','2019-08-06 08:23:51'),(694442,'SoNM','','Access-Reject','2019-07-27 05:51:39'),(694443,'SoNM','','Access-Reject','2019-07-27 05:51:50'),(694444,'SoNM','','Access-Reject','2019-07-27 05:52:02'),(756971,'kumi','','Access-Reject','2019-08-06 08:23:20'),(694446,'SoNM','','Access-Reject','2019-07-27 05:52:13'),(694447,'SoNM','','Access-Reject','2019-07-27 05:52:25'),(694448,'SoNM','','Access-Reject','2019-07-27 05:52:36'),(756970,'kumi','','Access-Reject','2019-08-06 08:22:49'),(694450,'SoNM','','Access-Reject','2019-07-27 05:52:47'),(694451,'SoNM','','Access-Reject','2019-07-27 05:52:59'),(694452,'SoNM','','Access-Reject','2019-07-27 05:53:10'),(756969,'kumi','','Access-Reject','2019-08-06 08:22:18'),(694454,'SoNM','','Access-Reject','2019-07-27 05:53:22'),(694455,'SoNM','','Access-Reject','2019-07-27 05:53:33'),(756968,'kumi','','Access-Reject','2019-08-06 08:21:47'),(694457,'SoNM','','Access-Reject','2019-07-27 05:53:44'),(694458,'SoNM','','Access-Reject','2019-07-27 05:53:56'),(694459,'SoNM','','Access-Reject','2019-07-27 05:54:07'),(756967,'kumi','','Access-Reject','2019-08-06 08:21:16'),(694461,'SoNM','','Access-Reject','2019-07-27 05:54:19'),(694462,'SoNM','','Access-Reject','2019-07-27 05:54:30'),(694463,'SoNM','','Access-Reject','2019-07-27 05:54:41'),(756966,'kumi','','Access-Reject','2019-08-06 08:20:45'),(694465,'SoNM','','Access-Reject','2019-07-27 05:54:53'),(694466,'SoNM','','Access-Reject','2019-07-27 05:55:04'),(694467,'SoNM','','Access-Reject','2019-07-27 05:55:15'),(756965,'kumi','','Access-Reject','2019-08-06 08:20:14'),(694469,'SoNM','','Access-Reject','2019-07-27 05:55:27'),(694470,'SoNM','','Access-Reject','2019-07-27 05:55:38'),(756964,'kumi','','Access-Reject','2019-08-06 08:19:43'),(694472,'SoNM','','Access-Reject','2019-07-27 05:55:50'),(694473,'SoNM','','Access-Reject','2019-07-27 05:56:01'),(694474,'SoNM','','Access-Reject','2019-07-27 05:56:13'),(756963,'kumi','','Access-Reject','2019-08-06 08:19:12'),(694476,'SoNM','','Access-Reject','2019-07-27 05:56:24'),(694477,'SoNM','','Access-Reject','2019-07-27 05:56:36'),(694478,'SoNM','','Access-Reject','2019-07-27 05:56:47'),(756962,'kumi','','Access-Reject','2019-08-06 08:18:41'),(694480,'SoNM','','Access-Reject','2019-07-27 05:56:58'),(694481,'SoNM','','Access-Reject','2019-07-27 05:57:10'),(756961,'kumi','','Access-Reject','2019-08-06 08:18:09'),(694483,'SoNM','','Access-Reject','2019-07-27 05:57:21'),(694484,'SoNM','','Access-Reject','2019-07-27 05:57:33'),(694485,'SoNM','','Access-Reject','2019-07-27 05:57:45'),(756960,'kumi','','Access-Reject','2019-08-06 08:17:38'),(694487,'SoNM','','Access-Reject','2019-07-27 05:57:56'),(694488,'SoNM','','Access-Reject','2019-07-27 05:58:08'),(694489,'SoNM','','Access-Reject','2019-07-27 05:58:19'),(756959,'kumi','','Access-Reject','2019-08-06 08:17:07'),(694491,'SoNM','','Access-Reject','2019-07-27 05:58:31'),(694492,'SoNM','','Access-Reject','2019-07-27 05:58:42'),(694493,'SoNM','','Access-Reject','2019-07-27 05:58:54'),(756958,'kumi','','Access-Reject','2019-08-06 08:16:36'),(694495,'SoNM','','Access-Reject','2019-07-27 05:59:05'),(694496,'SoNM','','Access-Reject','2019-07-27 05:59:16'),(756957,'kumi','','Access-Reject','2019-08-06 08:15:34'),(694498,'SoNM','','Access-Reject','2019-07-27 05:59:28'),(694499,'SoNM','','Access-Reject','2019-07-27 05:59:39'),(694500,'SoNM','','Access-Reject','2019-07-27 05:59:50'),(756956,'kumi','','Access-Reject','2019-08-06 08:15:03'),(694502,'SoNM','','Access-Reject','2019-07-27 06:00:02'),(694503,'SoNM','','Access-Reject','2019-07-27 06:00:13'),(694504,'SoNM','','Access-Reject','2019-07-27 06:00:24'),(756955,'kumi','','Access-Reject','2019-08-06 08:14:32'),(694506,'SoNM','','Access-Reject','2019-07-27 06:00:36'),(694507,'SoNM','','Access-Reject','2019-07-27 06:00:47'),(694508,'SoNM','','Access-Reject','2019-07-27 06:00:59'),(756954,'kumi','','Access-Reject','2019-08-06 08:14:01'),(694510,'SoNM','','Access-Reject','2019-07-27 06:01:10'),(694511,'SoNM','','Access-Reject','2019-07-27 06:01:21'),(756953,'kumi','','Access-Reject','2019-08-06 08:13:30'),(694513,'SoNM','','Access-Reject','2019-07-27 06:01:33'),(694514,'SoNM','','Access-Reject','2019-07-27 06:01:44'),(694515,'SoNM','','Access-Reject','2019-07-27 06:01:56'),(756952,'kumi','','Access-Reject','2019-08-06 08:12:58'),(694517,'SoNM','','Access-Reject','2019-07-27 06:02:07'),(694518,'SoNM','','Access-Reject','2019-07-27 06:02:18'),(694519,'SoNM','','Access-Reject','2019-07-27 06:02:30'),(756951,'kumi','','Access-Reject','2019-08-06 08:12:27'),(694521,'SoNM','','Access-Reject','2019-07-27 06:02:41'),(694522,'SoNM','','Access-Reject','2019-07-27 06:02:53'),(756950,'kumi','','Access-Reject','2019-08-06 08:11:56'),(694524,'SoNM','','Access-Reject','2019-07-27 06:03:04'),(694525,'SoNM','','Access-Reject','2019-07-27 06:03:15'),(694526,'SoNM','','Access-Reject','2019-07-27 06:03:27'),(756949,'kumi','','Access-Reject','2019-08-06 08:11:25'),(694528,'SoNM','','Access-Reject','2019-07-27 06:03:38'),(694529,'SoNM','','Access-Reject','2019-07-27 06:03:50'),(694530,'SoNM','','Access-Reject','2019-07-27 06:04:01'),(756948,'kumi','','Access-Reject','2019-08-06 08:10:54'),(694532,'SoNM','','Access-Reject','2019-07-27 06:04:12'),(910428,'src_hostel','','Access-Reject','2019-09-21 12:34:57'),(694534,'SoNM','','Access-Reject','2019-07-27 06:04:24'),(694535,'SoNM','','Access-Reject','2019-07-27 06:04:35'),(756947,'kumi','','Access-Reject','2019-08-06 08:10:23'),(694537,'SoNM','','Access-Reject','2019-07-27 06:04:47'),(694538,'SoNM','','Access-Reject','2019-07-27 06:04:58'),(694540,'SoNM','','Access-Reject','2019-07-27 06:05:09'),(694541,'SoNM','','Access-Reject','2019-07-27 06:05:21'),(694542,'SoNM','','Access-Reject','2019-07-27 06:05:32'),(756946,'cegrad','','Access-Accept','2019-08-06 08:10:14'),(694544,'SoNM','','Access-Reject','2019-07-27 06:05:43'),(694545,'SoNM','','Access-Reject','2019-07-27 06:05:55'),(694546,'SoNM','','Access-Reject','2019-07-27 06:06:06'),(694548,'SoNM','','Access-Reject','2019-07-27 06:06:17'),(694549,'SoNM','','Access-Reject','2019-07-27 06:06:29'),(694550,'SoNM','','Access-Reject','2019-07-27 06:06:40'),(910427,'src_hostel','','Access-Reject','2019-09-21 12:34:55'),(694552,'SoNM','','Access-Reject','2019-07-27 06:06:52'),(694553,'SoNM','','Access-Reject','2019-07-27 06:07:03'),(694555,'SoNM','','Access-Reject','2019-07-27 06:07:14'),(694556,'SoNM','','Access-Reject','2019-07-27 06:07:26'),(694557,'SoNM','','Access-Reject','2019-07-27 06:07:37'),(756944,'affiliation','','Access-Accept','2019-08-06 08:10:04'),(694559,'SoNM','','Access-Reject','2019-07-27 06:07:49'),(694560,'SoNM','','Access-Reject','2019-07-27 06:08:00'),(694561,'SoNM','','Access-Reject','2019-07-27 06:08:11'),(694563,'SoNM','','Access-Reject','2019-07-27 06:08:23'),(694564,'SoNM','','Access-Reject','2019-07-27 06:08:34'),(756943,'mfantsipim','','Access-Accept','2019-08-06 08:10:04'),(694566,'SoNM','','Access-Reject','2019-07-27 06:08:46'),(694567,'SoNM','','Access-Reject','2019-07-27 06:08:57'),(694568,'SoNM','','Access-Reject','2019-07-27 06:09:08'),(756942,'kumi','','Access-Reject','2019-08-06 08:09:52'),(694570,'SoNM','','Access-Reject','2019-07-27 06:09:20'),(694571,'SoNM','','Access-Reject','2019-07-27 06:09:31'),(694572,'SoNM','','Access-Reject','2019-07-27 06:09:43'),(756941,'kumi','','Access-Reject','2019-08-06 08:09:21'),(694574,'SoNM','','Access-Reject','2019-07-27 06:09:54'),(694575,'mfantsipim','','Access-Accept','2019-07-27 06:10:04'),(694576,'cegrad','','Access-Accept','2019-07-27 06:10:05'),(694577,'SoNM','','Access-Reject','2019-07-27 06:10:05'),(910426,'src_hostel','','Access-Reject','2019-09-21 12:34:54'),(694579,'affiliation','','Access-Accept','2019-07-27 06:10:08'),(694580,'SoNM','','Access-Reject','2019-07-27 06:10:17'),(756940,'kumi','','Access-Reject','2019-08-06 08:08:50'),(694582,'SoNM','','Access-Reject','2019-07-27 06:10:28'),(694583,'SoNM','','Access-Reject','2019-07-27 06:10:40'),(756939,'kumi','','Access-Reject','2019-08-06 08:08:19'),(694585,'SoNM','','Access-Reject','2019-07-27 06:10:51'),(694586,'SoNM','','Access-Reject','2019-07-27 06:11:02'),(694587,'SoNM','','Access-Reject','2019-07-27 06:11:14'),(756938,'kumi','','Access-Reject','2019-08-06 08:07:47'),(694589,'SoNM','','Access-Reject','2019-07-27 06:11:25'),(694590,'SoNM','','Access-Reject','2019-07-27 06:11:37'),(694591,'SoNM','','Access-Reject','2019-07-27 06:11:48'),(756937,'kumi','','Access-Reject','2019-08-06 08:07:16'),(694593,'SoNM','','Access-Reject','2019-07-27 06:12:00'),(694594,'SoNM','','Access-Reject','2019-07-27 06:12:11'),(694595,'SoNM','','Access-Reject','2019-07-27 06:12:22'),(756936,'kumi','','Access-Reject','2019-08-06 08:06:45'),(694597,'SoNM','','Access-Reject','2019-07-27 06:12:34'),(694598,'SoNM','','Access-Reject','2019-07-27 06:12:45'),(756935,'kumi','','Access-Reject','2019-08-06 08:06:14'),(694600,'SoNM','','Access-Reject','2019-07-27 06:12:57'),(694601,'SoNM','','Access-Reject','2019-07-27 06:13:08'),(694602,'SoNM','','Access-Reject','2019-07-27 06:13:19'),(756934,'kumi','','Access-Reject','2019-08-06 08:05:43'),(694604,'SoNM','','Access-Reject','2019-07-27 06:13:31'),(694605,'SoNM','','Access-Reject','2019-07-27 06:13:42'),(694606,'SoNM','','Access-Reject','2019-07-27 06:13:54'),(756933,'kumi','','Access-Reject','2019-08-06 08:05:12'),(694608,'SoNM','','Access-Reject','2019-07-27 06:14:05'),(694609,'SoNM','','Access-Reject','2019-07-27 06:14:16'),(756932,'kumi','','Access-Reject','2019-08-06 08:04:41'),(694611,'SoNM','','Access-Reject','2019-07-27 06:14:28'),(694612,'SoNM','','Access-Reject','2019-07-27 06:14:39'),(694613,'SoNM','','Access-Reject','2019-07-27 06:14:51'),(756931,'kumi','','Access-Reject','2019-08-06 08:04:10'),(694615,'SoNM','','Access-Reject','2019-07-27 06:15:02'),(694616,'SoNM','','Access-Reject','2019-07-27 06:15:14'),(694617,'SoNM','','Access-Reject','2019-07-27 06:15:25'),(756930,'kumi','','Access-Reject','2019-08-06 08:03:39'),(694619,'SoNM','','Access-Reject','2019-07-27 06:16:09'),(694620,'SoNM','','Access-Reject','2019-07-27 06:16:20'),(756929,'kumi','','Access-Reject','2019-08-06 08:03:08'),(694622,'SoNM','','Access-Reject','2019-07-27 06:16:31'),(694623,'SoNM','','Access-Reject','2019-07-27 06:16:43'),(694624,'SoNM','','Access-Reject','2019-07-27 06:16:54'),(756928,'kumi','','Access-Reject','2019-08-06 08:02:37'),(694626,'SoNM','','Access-Reject','2019-07-27 06:17:06'),(694627,'SoNM','','Access-Reject','2019-07-27 06:17:17'),(694628,'SoNM','','Access-Reject','2019-07-27 06:17:28'),(756927,'kumi','','Access-Reject','2019-08-06 08:02:05'),(694630,'SoNM','','Access-Reject','2019-07-27 06:17:40'),(694631,'SoNM','','Access-Reject','2019-07-27 06:17:51'),(694632,'SoNM','','Access-Reject','2019-07-27 06:18:02'),(756926,'kumi','','Access-Reject','2019-08-06 08:01:34'),(694634,'SoNM','','Access-Reject','2019-07-27 06:18:14'),(694635,'SoNM','','Access-Reject','2019-07-27 06:18:25'),(756925,'kumi','','Access-Reject','2019-08-06 08:01:03'),(694637,'SoNM','','Access-Reject','2019-07-27 06:18:37'),(694638,'SoNM','','Access-Reject','2019-07-27 06:18:48'),(694639,'SoNM','','Access-Reject','2019-07-27 06:18:59'),(756924,'kumi','','Access-Reject','2019-08-06 08:00:32'),(694641,'SoNM','','Access-Reject','2019-07-27 06:19:11'),(694642,'SoNM','','Access-Reject','2019-07-27 06:19:22'),(694643,'SoNM','','Access-Reject','2019-07-27 06:19:33'),(694645,'SoNM','','Access-Reject','2019-07-27 06:19:45'),(694646,'SoNM','','Access-Reject','2019-07-27 06:19:56'),(694647,'SoNM','','Access-Reject','2019-07-27 06:20:08'),(756923,'amanful','','Access-Accept','2019-08-06 08:00:04'),(694649,'SoNM','','Access-Reject','2019-07-27 06:20:19'),(694650,'SoNM','','Access-Reject','2019-07-27 06:20:30'),(756922,'kumi','','Access-Reject','2019-08-06 08:00:01'),(694652,'SoNM','','Access-Reject','2019-07-27 06:20:42'),(694653,'SoNM','','Access-Reject','2019-07-27 06:20:53'),(694654,'SoNM','','Access-Reject','2019-07-27 06:21:05'),(756921,'kumi','','Access-Reject','2019-08-06 07:59:30'),(694656,'SoNM','','Access-Reject','2019-07-27 06:21:16'),(694657,'SoNM','','Access-Reject','2019-07-27 06:21:27'),(694658,'SoNM','','Access-Reject','2019-07-27 06:21:39'),(756920,'kumi','','Access-Reject','2019-08-06 07:58:59'),(694660,'SoNM','','Access-Reject','2019-07-27 06:21:50'),(694661,'SoNM','','Access-Reject','2019-07-27 06:22:02'),(694662,'SoNM','','Access-Reject','2019-07-27 06:22:13'),(756919,'kumi','','Access-Reject','2019-08-06 07:58:28'),(694664,'SoNM','','Access-Reject','2019-07-27 06:22:24'),(694665,'SoNM','','Access-Reject','2019-07-27 06:22:36'),(756918,'kumi','','Access-Reject','2019-08-06 07:57:57'),(694667,'SoNM','','Access-Reject','2019-07-27 06:22:47'),(694668,'SoNM','','Access-Reject','2019-07-27 06:22:58'),(694669,'SoNM','','Access-Reject','2019-07-27 06:23:10'),(756917,'kumi','','Access-Reject','2019-08-06 07:57:26'),(694671,'SoNM','','Access-Reject','2019-07-27 06:23:21'),(694672,'SoNM','','Access-Reject','2019-07-27 06:23:33'),(694673,'SoNM','','Access-Reject','2019-07-27 06:23:44'),(756916,'kumi','','Access-Reject','2019-08-06 07:56:54'),(694675,'SoNM','','Access-Reject','2019-07-27 06:23:56'),(694676,'SoNM','','Access-Reject','2019-07-27 06:24:07'),(756915,'kumi','','Access-Reject','2019-08-06 07:56:23'),(694678,'SoNM','','Access-Reject','2019-07-27 06:24:18'),(694679,'SoNM','','Access-Reject','2019-07-27 06:24:30'),(694680,'SoNM','','Access-Reject','2019-07-27 06:24:41'),(756914,'kumi','','Access-Reject','2019-08-06 07:55:52'),(694682,'SoNM','','Access-Reject','2019-07-27 06:24:53'),(694683,'SoNM','','Access-Reject','2019-07-27 06:25:04'),(694684,'SoNM','','Access-Reject','2019-07-27 06:25:15'),(756913,'kumi','','Access-Reject','2019-08-06 07:55:21'),(694686,'SoNM','','Access-Reject','2019-07-27 06:25:27'),(694687,'SoNM','','Access-Reject','2019-07-27 06:25:38'),(694688,'SoNM','','Access-Reject','2019-07-27 06:25:50'),(756912,'kumi','','Access-Reject','2019-08-06 07:54:50'),(694690,'SoNM','','Access-Reject','2019-07-27 06:26:01'),(694691,'SoNM','','Access-Reject','2019-07-27 06:26:12'),(756911,'kumi','','Access-Reject','2019-08-06 07:54:19'),(694693,'SoNM','','Access-Reject','2019-07-27 06:26:24'),(694694,'SoNM','','Access-Reject','2019-07-27 06:26:35'),(694695,'SoNM','','Access-Reject','2019-07-27 06:26:47'),(756910,'kumi','','Access-Reject','2019-08-06 07:53:48'),(694697,'SoNM','','Access-Reject','2019-07-27 06:26:58'),(694698,'SoNM','','Access-Reject','2019-07-27 06:27:09'),(694699,'SoNM','','Access-Reject','2019-07-27 06:27:21'),(756909,'kumi','','Access-Reject','2019-08-06 07:53:17'),(694701,'SoNM','','Access-Reject','2019-07-27 06:27:32'),(694702,'SoNM','','Access-Reject','2019-07-27 06:27:44'),(694703,'SoNM','','Access-Reject','2019-07-27 06:27:55'),(756908,'kumi','','Access-Reject','2019-08-06 07:52:46'),(694705,'SoNM','','Access-Reject','2019-07-27 06:28:06'),(694706,'SoNM','','Access-Reject','2019-07-27 06:28:18'),(756907,'kumi','','Access-Reject','2019-08-06 07:52:15'),(694708,'SoNM','','Access-Reject','2019-07-27 06:28:29'),(694709,'SoNM','','Access-Reject','2019-07-27 06:28:40'),(694710,'SoNM','','Access-Reject','2019-07-27 06:28:52'),(756906,'kumi','','Access-Reject','2019-08-06 07:51:43'),(694712,'SoNM','','Access-Reject','2019-07-27 06:29:03'),(694713,'SoNM','','Access-Reject','2019-07-27 06:29:15'),(694714,'SoNM','','Access-Reject','2019-07-27 06:29:26'),(756905,'kumi','','Access-Reject','2019-08-06 07:51:12'),(694716,'SoNM','','Access-Reject','2019-07-27 06:29:37'),(694717,'SoNM','','Access-Reject','2019-07-27 06:29:49'),(756904,'kumi','','Access-Reject','2019-08-06 07:50:41'),(694719,'SoNM','','Access-Reject','2019-07-27 06:30:00'),(694720,'mfantsipim','','Access-Accept','2019-07-27 06:30:04'),(694721,'SoNM','','Access-Reject','2019-07-27 06:30:12'),(694722,'SoNM','','Access-Reject','2019-07-27 06:30:23'),(756903,'kumi','','Access-Reject','2019-08-06 07:50:10'),(694724,'SoNM','','Access-Reject','2019-07-27 06:30:34'),(694725,'SoNM','','Access-Reject','2019-07-27 06:30:46'),(694726,'SoNM','','Access-Reject','2019-07-27 06:30:57'),(694728,'SoNM','','Access-Reject','2019-07-27 06:31:09'),(694729,'SoNM','','Access-Reject','2019-07-27 06:31:20'),(694730,'SoNM','','Access-Reject','2019-07-27 06:31:31'),(756902,'mfantsipim','','Access-Accept','2019-08-06 07:50:04'),(694732,'SoNM','','Access-Reject','2019-07-27 06:31:43'),(694733,'SoNM','','Access-Reject','2019-07-27 06:31:54'),(756901,'kumi','','Access-Reject','2019-08-06 07:49:39'),(694735,'SoNM','','Access-Reject','2019-07-27 06:32:06'),(694736,'SoNM','','Access-Reject','2019-07-27 06:32:17'),(694737,'SoNM','','Access-Reject','2019-07-27 06:32:28'),(756900,'kumi','','Access-Reject','2019-08-06 07:49:08'),(694739,'SoNM','','Access-Reject','2019-07-27 06:32:40'),(694740,'SoNM','','Access-Reject','2019-07-27 06:32:51'),(694741,'SoNM','','Access-Reject','2019-07-27 06:33:03'),(756899,'kumi','','Access-Reject','2019-08-06 07:48:37'),(694743,'SoNM','','Access-Reject','2019-07-27 06:33:14'),(694744,'SoNM','','Access-Reject','2019-07-27 06:33:25'),(694745,'SoNM','','Access-Reject','2019-07-27 06:33:37'),(756898,'kumi','','Access-Reject','2019-08-06 07:48:06'),(694747,'SoNM','','Access-Reject','2019-07-27 06:33:48'),(694748,'SoNM','','Access-Reject','2019-07-27 06:33:59'),(756897,'kumi','','Access-Reject','2019-08-06 07:47:35'),(694750,'SoNM','','Access-Reject','2019-07-27 06:34:11'),(694751,'SoNM','','Access-Reject','2019-07-27 06:34:22'),(694752,'SoNM','','Access-Reject','2019-07-27 06:34:34'),(756896,'kumi','','Access-Reject','2019-08-06 07:47:04'),(694754,'SoNM','','Access-Reject','2019-07-27 06:34:45'),(694755,'SoNM','','Access-Reject','2019-07-27 06:34:56'),(694756,'SoNM','','Access-Reject','2019-07-27 06:35:08'),(756895,'kumi','','Access-Reject','2019-08-06 07:46:33'),(694758,'SoNM','','Access-Reject','2019-07-27 06:35:19'),(694759,'SoNM','','Access-Reject','2019-07-27 06:35:30'),(756894,'kumi','','Access-Reject','2019-08-06 07:46:01'),(694761,'SoNM','','Access-Reject','2019-07-27 06:35:42'),(694762,'SoNM','','Access-Reject','2019-07-27 06:35:53'),(694763,'SoNM','','Access-Reject','2019-07-27 06:36:05'),(756893,'kumi','','Access-Reject','2019-08-06 07:45:30'),(694765,'SoNM','','Access-Reject','2019-07-27 06:36:16'),(694766,'SoNM','','Access-Reject','2019-07-27 06:36:27'),(694767,'SoNM','','Access-Reject','2019-07-27 06:36:39'),(756892,'kumi','','Access-Reject','2019-08-06 07:44:59'),(694769,'SoNM','','Access-Reject','2019-07-27 06:36:50'),(694770,'SoNM','','Access-Reject','2019-07-27 06:37:02'),(694771,'SoNM','','Access-Reject','2019-07-27 06:37:13'),(756891,'kumi','','Access-Reject','2019-08-06 07:44:28'),(694773,'SoNM','','Access-Reject','2019-07-27 06:37:24'),(694774,'SoNM','','Access-Reject','2019-07-27 06:37:36'),(756890,'kumi','','Access-Reject','2019-08-06 07:43:57'),(694776,'SoNM','','Access-Reject','2019-07-27 06:37:47'),(694777,'SoNM','','Access-Reject','2019-07-27 06:37:59'),(694778,'SoNM','','Access-Reject','2019-07-27 06:38:10'),(756889,'kumi','','Access-Reject','2019-08-06 07:43:26'),(694780,'SoNM','','Access-Reject','2019-07-27 06:38:21'),(694781,'SoNM','','Access-Reject','2019-07-27 06:38:33'),(694782,'SoNM','','Access-Reject','2019-07-27 06:38:44'),(756888,'kumi','','Access-Reject','2019-08-06 07:42:55'),(694784,'SoNM','','Access-Reject','2019-07-27 06:38:56'),(694785,'SoNM','','Access-Reject','2019-07-27 06:39:07'),(694786,'SoNM','','Access-Reject','2019-07-27 06:39:18'),(756887,'kumi','','Access-Reject','2019-08-06 07:42:29'),(694788,'SoNM','','Access-Reject','2019-07-27 06:39:30'),(694789,'SoNM','','Access-Reject','2019-07-27 06:39:41'),(756886,'kumi','','Access-Reject','2019-08-06 07:41:53'),(694791,'SoNM','','Access-Reject','2019-07-27 06:39:52'),(694792,'SoNM','','Access-Reject','2019-07-27 06:40:04'),(694793,'SoNM','','Access-Reject','2019-07-27 06:40:15'),(756885,'kumi','','Access-Reject','2019-08-06 07:41:22'),(694795,'SoNM','','Access-Reject','2019-07-27 06:40:27'),(694796,'SoNM','','Access-Reject','2019-07-27 06:40:38'),(694797,'SoNM','','Access-Reject','2019-07-27 06:40:50'),(756884,'kumi','','Access-Reject','2019-08-06 07:40:50'),(694799,'SoNM','','Access-Reject','2019-07-27 06:41:01'),(694800,'SoNM','','Access-Reject','2019-07-27 06:41:13'),(756883,'kumi','','Access-Reject','2019-08-06 07:40:19'),(694802,'SoNM','','Access-Reject','2019-07-27 06:41:24'),(694803,'SoNM','','Access-Reject','2019-07-27 06:41:35'),(694804,'SoNM','','Access-Reject','2019-07-27 06:41:47'),(756882,'kumi','','Access-Reject','2019-08-06 07:39:48'),(694806,'SoNM','','Access-Reject','2019-07-27 06:41:58'),(694807,'SoNM','','Access-Reject','2019-07-27 06:42:09'),(694808,'SoNM','','Access-Reject','2019-07-27 06:42:21'),(756881,'kumi','','Access-Reject','2019-08-06 07:39:17'),(694810,'SoNM','','Access-Reject','2019-07-27 06:42:32'),(694811,'SoNM','','Access-Reject','2019-07-27 06:42:44'),(694812,'SoNM','','Access-Reject','2019-07-27 06:42:55'),(756880,'kumi','','Access-Reject','2019-08-06 07:38:46'),(694814,'SoNM','','Access-Reject','2019-07-27 06:43:06'),(694815,'SoNM','','Access-Reject','2019-07-27 06:43:18'),(756879,'kumi','','Access-Reject','2019-08-06 07:38:15'),(694817,'SoNM','','Access-Reject','2019-07-27 06:43:29'),(694818,'SoNM','','Access-Reject','2019-07-27 06:43:40'),(694819,'SoNM','','Access-Reject','2019-07-27 06:43:52'),(756878,'kumi','','Access-Reject','2019-08-06 07:37:44'),(694821,'SoNM','','Access-Reject','2019-07-27 06:44:03'),(694822,'SoNM','','Access-Reject','2019-07-27 06:44:14'),(694823,'SoNM','','Access-Reject','2019-07-27 06:44:26'),(756877,'kumi','','Access-Reject','2019-08-06 07:37:13'),(694825,'SoNM','','Access-Reject','2019-07-27 06:44:37'),(694826,'SoNM','','Access-Reject','2019-07-27 06:44:48'),(694827,'SoNM','','Access-Reject','2019-07-27 06:45:00'),(756876,'kumi','','Access-Reject','2019-08-06 07:36:42'),(694829,'SoNM','','Access-Reject','2019-07-27 06:45:11'),(694830,'SoNM','','Access-Reject','2019-07-27 06:45:23'),(756875,'kumi','','Access-Reject','2019-08-06 07:36:11'),(694832,'SoNM','','Access-Reject','2019-07-27 06:45:34'),(694833,'SoNM','','Access-Reject','2019-07-27 06:45:45'),(694834,'pempamsie','','Access-Accept','2019-07-27 06:45:48'),(694835,'SoNM','','Access-Reject','2019-07-27 06:45:57'),(756874,'kumi','','Access-Reject','2019-08-06 07:35:40'),(694837,'SoNM','','Access-Reject','2019-07-27 06:46:08'),(694838,'SoNM','','Access-Reject','2019-07-27 06:46:19'),(694839,'SoNM','','Access-Reject','2019-07-27 06:46:31'),(756873,'kumi','','Access-Reject','2019-08-06 07:35:08'),(694841,'SoNM','','Access-Reject','2019-07-27 06:46:42'),(694842,'SoNM','','Access-Reject','2019-07-27 06:46:54'),(694843,'SoNM','','Access-Reject','2019-07-27 06:47:05'),(756872,'kumi','','Access-Reject','2019-08-06 07:34:37'),(694845,'SoNM','','Access-Reject','2019-07-27 06:47:16'),(694846,'SoNM','','Access-Reject','2019-07-27 06:47:28'),(756871,'kumi','','Access-Reject','2019-08-06 07:34:06'),(694848,'SoNM','','Access-Reject','2019-07-27 06:47:39'),(694849,'SoNM','','Access-Reject','2019-07-27 06:47:50'),(694850,'SoNM','','Access-Reject','2019-07-27 06:48:02'),(756870,'kumi','','Access-Reject','2019-08-06 07:33:35'),(694852,'SoNM','','Access-Reject','2019-07-27 06:48:13'),(694853,'SoNM','','Access-Reject','2019-07-27 06:48:25'),(694854,'SoNM','','Access-Reject','2019-07-27 06:48:36'),(756869,'kumi','','Access-Reject','2019-08-06 07:33:04'),(694856,'SoNM','','Access-Reject','2019-07-27 06:48:47'),(694857,'SoNM','','Access-Reject','2019-07-27 06:48:59'),(694858,'SoNM','','Access-Reject','2019-07-27 06:49:10'),(756868,'kumi','','Access-Reject','2019-08-06 07:32:33'),(694860,'SoNM','','Access-Reject','2019-07-27 06:49:22'),(694861,'SoNM','','Access-Reject','2019-07-27 06:49:34'),(756867,'kumi','','Access-Reject','2019-08-06 07:32:02'),(694863,'SoNM','','Access-Reject','2019-07-27 06:49:45'),(694864,'SoNM','','Access-Reject','2019-07-27 06:49:57'),(694865,'mfantsipim','','Access-Accept','2019-07-27 06:50:04'),(694866,'SoNM','','Access-Reject','2019-07-27 06:50:08'),(756866,'kumi','','Access-Reject','2019-08-06 07:31:31'),(694868,'SoNM','','Access-Reject','2019-07-27 06:50:19'),(694869,'SoNM','','Access-Reject','2019-07-27 06:50:31'),(694870,'SoNM','','Access-Reject','2019-07-27 06:50:43'),(756865,'kumi','','Access-Reject','2019-08-06 07:31:00'),(694872,'SoNM','','Access-Reject','2019-07-27 06:50:54'),(694873,'SoNM','','Access-Reject','2019-07-27 06:51:06'),(756864,'kumi','','Access-Reject','2019-08-06 07:30:29'),(694875,'SoNM','','Access-Reject','2019-07-27 06:51:17'),(694876,'SoNM','','Access-Reject','2019-07-27 06:51:28'),(694877,'SoNM','','Access-Reject','2019-07-27 06:51:40'),(694879,'SoNM','','Access-Reject','2019-07-27 06:51:51'),(694880,'SoNM','','Access-Reject','2019-07-27 06:52:03'),(694881,'SoNM','','Access-Reject','2019-07-27 06:52:14'),(756863,'mfantsipim','','Access-Accept','2019-08-06 07:30:04'),(694883,'SoNM','','Access-Reject','2019-07-27 06:52:25'),(694884,'SoNM','','Access-Reject','2019-07-27 06:52:37'),(756862,'kumi','','Access-Reject','2019-08-06 07:29:57'),(694886,'SoNM','','Access-Reject','2019-07-27 06:52:48'),(694887,'SoNM','','Access-Reject','2019-07-27 06:52:59'),(694888,'SoNM','','Access-Reject','2019-07-27 06:53:11'),(756861,'kumi','','Access-Reject','2019-08-06 07:29:26'),(694890,'SoNM','','Access-Reject','2019-07-27 06:53:23'),(694891,'SoNM','','Access-Reject','2019-07-27 06:53:35'),(694892,'SoNM','','Access-Reject','2019-07-27 06:53:46'),(756860,'kumi','','Access-Reject','2019-08-06 07:28:55'),(694894,'SoNM','','Access-Reject','2019-07-27 06:53:57'),(694895,'SoNM','','Access-Reject','2019-07-27 06:54:09'),(694896,'SoNM','','Access-Reject','2019-07-27 06:54:20'),(756859,'kumi','','Access-Reject','2019-08-06 07:28:24'),(694898,'SoNM','','Access-Reject','2019-07-27 06:54:32'),(694899,'SoNM','','Access-Reject','2019-07-27 06:54:43'),(756858,'kumi','','Access-Reject','2019-08-06 07:27:53'),(694901,'SoNM','','Access-Reject','2019-07-27 06:54:54'),(694902,'SoNM','','Access-Reject','2019-07-27 06:55:06'),(694903,'SoNM','','Access-Reject','2019-07-27 06:55:17'),(756857,'kumi','','Access-Reject','2019-08-06 07:27:22'),(694905,'SoNM','','Access-Reject','2019-07-27 06:55:29'),(694906,'SoNM','','Access-Reject','2019-07-27 06:55:40'),(694907,'SoNM','','Access-Reject','2019-07-27 06:55:52'),(756856,'kumi','','Access-Reject','2019-08-06 07:26:51'),(694909,'SoNM','','Access-Reject','2019-07-27 06:56:03'),(694910,'SoNM','','Access-Reject','2019-07-27 06:56:14'),(756855,'kumi','','Access-Reject','2019-08-06 07:26:20'),(694912,'SoNM','','Access-Reject','2019-07-27 06:56:26'),(694913,'SoNM','','Access-Reject','2019-07-27 06:56:37'),(694914,'SoNM','','Access-Reject','2019-07-27 06:56:49'),(756854,'kumi','','Access-Reject','2019-08-06 07:25:49'),(694916,'SoNM','','Access-Reject','2019-07-27 06:57:00'),(694917,'SoNM','','Access-Reject','2019-07-27 06:57:11'),(694918,'SoNM','','Access-Reject','2019-07-27 06:57:23'),(756853,'kumi','','Access-Reject','2019-08-06 07:25:18'),(694920,'SoNM','','Access-Reject','2019-07-27 06:57:34'),(694921,'SoNM','','Access-Reject','2019-07-27 06:57:46'),(694922,'SoNM','','Access-Reject','2019-07-27 06:57:57'),(756852,'kumi','','Access-Reject','2019-08-06 07:24:47'),(694924,'SoNM','','Access-Reject','2019-07-27 06:58:08'),(694925,'SoNM','','Access-Reject','2019-07-27 06:58:20'),(756851,'kumi','','Access-Reject','2019-08-06 07:24:15'),(694927,'SoNM','','Access-Reject','2019-07-27 06:58:31'),(694928,'SoNM','','Access-Reject','2019-07-27 06:58:43'),(694929,'SoNM','','Access-Reject','2019-07-27 06:58:54'),(756850,'kumi','','Access-Reject','2019-08-06 07:23:44'),(694931,'SoNM','','Access-Reject','2019-07-27 06:59:05'),(694932,'SoNM','','Access-Reject','2019-07-27 06:59:17'),(694933,'SoNM','','Access-Reject','2019-07-27 06:59:28'),(756849,'kumi','','Access-Reject','2019-08-06 07:23:13'),(694935,'SoNM','','Access-Reject','2019-07-27 06:59:39'),(694936,'SoNM','','Access-Reject','2019-07-27 06:59:51'),(694937,'SoNM','','Access-Reject','2019-07-27 07:00:02'),(756848,'kumi','','Access-Reject','2019-08-06 07:22:42'),(694939,'SoNM','','Access-Reject','2019-07-27 07:00:14'),(694940,'SoNM','','Access-Reject','2019-07-27 07:00:25'),(756847,'kumi','','Access-Reject','2019-08-06 07:22:11'),(694942,'SoNM','','Access-Reject','2019-07-27 07:00:36'),(694943,'SoNM','','Access-Reject','2019-07-27 07:00:48'),(694944,'SoNM','','Access-Reject','2019-07-27 07:00:59'),(756846,'kumi','','Access-Reject','2019-08-06 07:21:40'),(694946,'SoNM','','Access-Reject','2019-07-27 07:01:11'),(694947,'SoNM','','Access-Reject','2019-07-27 07:01:22'),(694948,'SoNM','','Access-Reject','2019-07-27 07:01:33'),(756845,'kumi','','Access-Reject','2019-08-06 07:21:09'),(694950,'SoNM','','Access-Reject','2019-07-27 07:01:45'),(694951,'SoNM','','Access-Reject','2019-07-27 07:01:56'),(694952,'SoNM','','Access-Reject','2019-07-27 07:02:07'),(756844,'kumi','','Access-Reject','2019-08-06 07:20:38'),(694954,'SoNM','','Access-Reject','2019-07-27 07:02:19'),(694955,'SoNM','','Access-Reject','2019-07-27 07:02:30'),(756843,'kumi','','Access-Reject','2019-08-06 07:20:07'),(694957,'SoNM','','Access-Reject','2019-07-27 07:02:41'),(694958,'SoNM','','Access-Reject','2019-07-27 07:02:53'),(694959,'SoNM','','Access-Reject','2019-07-27 07:03:04'),(756842,'kumi','','Access-Reject','2019-08-06 07:19:36'),(694961,'SoNM','','Access-Reject','2019-07-27 07:03:15'),(694962,'SoNM','','Access-Reject','2019-07-27 07:03:27'),(694963,'SoNM','','Access-Reject','2019-07-27 07:03:38'),(756841,'kumi','','Access-Reject','2019-08-06 07:19:04'),(694965,'SoNM','','Access-Reject','2019-07-27 07:03:50'),(694966,'SoNM','','Access-Reject','2019-07-27 07:04:01'),(756840,'kumi','','Access-Reject','2019-08-06 07:18:33'),(694968,'SoNM','','Access-Reject','2019-07-27 07:04:13'),(694969,'SoNM','','Access-Reject','2019-07-27 07:04:24'),(694970,'SoNM','','Access-Reject','2019-07-27 07:04:35'),(756839,'kumi','','Access-Reject','2019-08-06 07:18:02'),(694972,'SoNM','','Access-Reject','2019-07-27 07:04:47'),(694973,'SoNM','','Access-Reject','2019-07-27 07:04:58'),(694974,'SoNM','','Access-Reject','2019-07-27 07:05:09'),(756838,'kumi','','Access-Reject','2019-08-06 07:17:31'),(694976,'SoNM','','Access-Reject','2019-07-27 07:05:21'),(694977,'SoNM','','Access-Reject','2019-07-27 07:05:32'),(694978,'SoNM','','Access-Reject','2019-07-27 07:05:43'),(756837,'kumi','','Access-Reject','2019-08-06 07:17:00'),(694980,'SoNM','','Access-Reject','2019-07-27 07:05:55'),(694981,'SoNM','','Access-Reject','2019-07-27 07:06:06'),(756836,'kumi','','Access-Reject','2019-08-06 07:16:29'),(694983,'SoNM','','Access-Reject','2019-07-27 07:06:18'),(694984,'SoNM','','Access-Reject','2019-07-27 07:06:29'),(694985,'SoNM','','Access-Reject','2019-07-27 07:06:40'),(756835,'kumi','','Access-Reject','2019-08-06 07:15:58'),(694987,'SoNM','','Access-Reject','2019-07-27 07:06:52'),(694988,'SoNM','','Access-Reject','2019-07-27 07:07:03'),(694989,'SoNM','','Access-Reject','2019-07-27 07:07:14'),(756834,'kumi','','Access-Reject','2019-08-06 07:15:27'),(694991,'SoNM','','Access-Reject','2019-07-27 07:07:26'),(694992,'SoNM','','Access-Reject','2019-07-27 07:07:37'),(694993,'SoNM','','Access-Reject','2019-07-27 07:07:49'),(756833,'kumi','','Access-Reject','2019-08-06 07:14:56'),(694995,'SoNM','','Access-Reject','2019-07-27 07:08:00'),(694996,'SoNM','','Access-Reject','2019-07-27 07:08:11'),(756832,'kumi','','Access-Reject','2019-08-06 07:14:25'),(694998,'SoNM','','Access-Reject','2019-07-27 07:08:23'),(694999,'SoNM','','Access-Reject','2019-07-27 07:08:34'),(695000,'SoNM','','Access-Reject','2019-07-27 07:08:45'),(756831,'kumi','','Access-Reject','2019-08-06 07:13:53'),(695002,'SoNM','','Access-Reject','2019-07-27 07:08:57'),(695003,'SoNM','','Access-Reject','2019-07-27 07:09:08'),(695004,'SoNM','','Access-Reject','2019-07-27 07:09:20'),(756830,'kumi','','Access-Reject','2019-08-06 07:13:22'),(695006,'SoNM','','Access-Reject','2019-07-27 07:09:31'),(695007,'SoNM','','Access-Reject','2019-07-27 07:09:42'),(695008,'SoNM','','Access-Reject','2019-07-27 07:09:54'),(756829,'kumi','','Access-Reject','2019-08-06 07:12:51'),(695010,'mfantsipim','','Access-Accept','2019-07-27 07:10:04'),(695011,'SoNM','','Access-Reject','2019-07-27 07:10:05'),(695012,'SoNM','','Access-Reject','2019-07-27 07:10:17'),(756828,'kumi','','Access-Reject','2019-08-06 07:12:20'),(695014,'SoNM','','Access-Reject','2019-07-27 07:10:28'),(695015,'SoNM','','Access-Reject','2019-07-27 07:10:39'),(695016,'SoNM','','Access-Reject','2019-07-27 07:10:51'),(756827,'kumi','','Access-Reject','2019-08-06 07:11:49'),(695018,'SoNM','','Access-Reject','2019-07-27 07:11:02'),(695019,'SoNM','','Access-Reject','2019-07-27 07:11:13'),(695020,'SoNM','','Access-Reject','2019-07-27 07:11:25'),(756826,'kumi','','Access-Reject','2019-08-06 07:11:18'),(695022,'SoNM','','Access-Reject','2019-07-27 07:11:36'),(695023,'SoNM','','Access-Reject','2019-07-27 07:11:48'),(756825,'kumi','','Access-Reject','2019-08-06 07:10:47'),(695025,'SoNM','','Access-Reject','2019-07-27 07:11:59'),(695026,'SoNM','','Access-Reject','2019-07-27 07:12:10'),(695027,'SoNM','','Access-Reject','2019-07-27 07:12:22'),(756824,'kumi','','Access-Reject','2019-08-06 07:10:16'),(695029,'SoNM','','Access-Reject','2019-07-27 07:12:33'),(695030,'SoNM','','Access-Reject','2019-07-27 07:12:45'),(695031,'SoNM','','Access-Reject','2019-07-27 07:12:56'),(695033,'SoNM','','Access-Reject','2019-07-27 07:13:07'),(695034,'SoNM','','Access-Reject','2019-07-27 07:13:19'),(695035,'SoNM','','Access-Reject','2019-07-27 07:13:30'),(756823,'mfantsipim','','Access-Accept','2019-08-06 07:10:04'),(695037,'SoNM','','Access-Reject','2019-07-27 07:13:41'),(695038,'SoNM','','Access-Reject','2019-07-27 07:13:53'),(756822,'kumi','','Access-Reject','2019-08-06 07:09:45'),(695040,'SoNM','','Access-Reject','2019-07-27 07:14:04'),(695041,'SoNM','','Access-Reject','2019-07-27 07:14:16'),(695042,'SoNM','','Access-Reject','2019-07-27 07:14:27'),(756821,'kumi','','Access-Reject','2019-08-06 07:09:14'),(695044,'SoNM','','Access-Reject','2019-07-27 07:14:38'),(695045,'SoNM','','Access-Reject','2019-07-27 07:14:50'),(695046,'SoNM','','Access-Reject','2019-07-27 07:15:01'),(756820,'kumi','','Access-Reject','2019-08-06 07:08:42'),(695048,'SoNM','','Access-Reject','2019-07-27 07:15:12'),(695049,'SoNM','','Access-Reject','2019-07-27 07:15:24'),(695050,'SoNM','','Access-Reject','2019-07-27 07:15:35'),(756819,'kumi','','Access-Reject','2019-08-06 07:08:11'),(695052,'SoNM','','Access-Reject','2019-07-27 07:15:47'),(695053,'SoNM','','Access-Reject','2019-07-27 07:15:58'),(695054,'dodoos','','Access-Accept','2019-07-27 07:16:01'),(756818,'kumi','','Access-Reject','2019-08-06 07:07:40'),(695056,'SoNM','','Access-Reject','2019-07-27 07:16:09'),(695057,'SoNM','','Access-Reject','2019-07-27 07:16:21'),(695058,'SoNM','','Access-Reject','2019-07-27 07:16:32'),(756817,'kumi','','Access-Reject','2019-08-06 07:07:09'),(695060,'SoNM','','Access-Reject','2019-07-27 07:16:43'),(695061,'SoNM','','Access-Reject','2019-07-27 07:16:55'),(695062,'SoNM','','Access-Reject','2019-07-27 07:17:06'),(756816,'kumi','','Access-Reject','2019-08-06 07:06:38'),(695064,'SoNM','','Access-Reject','2019-07-27 07:17:18'),(695065,'SoNM','','Access-Reject','2019-07-27 07:17:29');
INSERT INTO `radpostauth` VALUES (695066,'SoNM','','Access-Reject','2019-07-27 07:17:40'),(756815,'kumi','','Access-Reject','2019-08-06 07:06:07'),(695068,'SoNM','','Access-Reject','2019-07-27 07:17:52'),(695069,'SoNM','','Access-Reject','2019-07-27 07:18:03'),(756814,'kumi','','Access-Reject','2019-08-06 07:05:36'),(695071,'SoNM','','Access-Reject','2019-07-27 07:18:15'),(695072,'SoNM','','Access-Reject','2019-07-27 07:18:26'),(695073,'SoNM','','Access-Reject','2019-07-27 07:18:37'),(756813,'kumi','','Access-Reject','2019-08-06 07:05:05'),(695075,'SoNM','','Access-Reject','2019-07-27 07:18:49'),(695076,'SoNM','','Access-Reject','2019-07-27 07:19:00'),(695077,'SoNM','','Access-Reject','2019-07-27 07:19:11'),(756812,'kumi','','Access-Reject','2019-08-06 07:04:34'),(695079,'SoNM','','Access-Reject','2019-07-27 07:19:23'),(695080,'SoNM','','Access-Reject','2019-07-27 07:19:34'),(756811,'kumi','','Access-Reject','2019-08-06 07:04:03'),(695082,'SoNM','','Access-Reject','2019-07-27 07:19:46'),(695083,'SoNM','','Access-Reject','2019-07-27 07:19:57'),(695084,'SoNM','','Access-Reject','2019-07-27 07:20:08'),(756810,'kumi','','Access-Reject','2019-08-06 07:03:32'),(695086,'SoNM','','Access-Reject','2019-07-27 07:20:20'),(695087,'SoNM','','Access-Reject','2019-07-27 07:20:31'),(695088,'SoNM','','Access-Reject','2019-07-27 07:20:43'),(756809,'kumi','','Access-Reject','2019-08-06 07:03:00'),(695090,'SoNM','','Access-Reject','2019-07-27 07:20:55'),(695091,'SoNM','','Access-Reject','2019-07-27 07:21:06'),(695092,'SoNM','','Access-Reject','2019-07-27 07:21:17'),(756808,'kumi','','Access-Reject','2019-08-06 07:02:29'),(695094,'SoNM','','Access-Reject','2019-07-27 07:21:29'),(695095,'SoNM','','Access-Reject','2019-07-27 07:21:40'),(756807,'kumi','','Access-Reject','2019-08-06 07:01:58'),(695097,'SoNM','','Access-Reject','2019-07-27 07:21:52'),(695098,'SoNM','','Access-Reject','2019-07-27 07:22:03'),(695099,'SoNM','','Access-Reject','2019-07-27 07:22:14'),(756806,'kumi','','Access-Reject','2019-08-06 07:01:27'),(695101,'SoNM','','Access-Reject','2019-07-27 07:22:26'),(695102,'SoNM','','Access-Reject','2019-07-27 07:22:37'),(695103,'SoNM','','Access-Reject','2019-07-27 07:22:48'),(756805,'kumi','','Access-Reject','2019-08-06 07:00:56'),(695105,'SoNM','','Access-Reject','2019-07-27 07:23:00'),(695106,'SoNM','','Access-Reject','2019-07-27 07:23:11'),(756804,'kumi','','Access-Reject','2019-08-06 07:00:25'),(695108,'SoNM','','Access-Reject','2019-07-27 07:23:23'),(695109,'SoNM','','Access-Reject','2019-07-27 07:23:34'),(695110,'SoNM','','Access-Reject','2019-07-27 07:23:45'),(756803,'kumi','','Access-Reject','2019-08-06 06:59:54'),(695112,'SoNM','','Access-Reject','2019-07-27 07:23:57'),(695113,'SoNM','','Access-Reject','2019-07-27 07:24:08'),(695114,'SoNM','','Access-Reject','2019-07-27 07:24:19'),(756802,'kumi','','Access-Reject','2019-08-06 06:59:23'),(695116,'SoNM','','Access-Reject','2019-07-27 07:24:31'),(695117,'SoNM','','Access-Reject','2019-07-27 07:24:42'),(695118,'SoNM','','Access-Reject','2019-07-27 07:24:54'),(756801,'kumi','','Access-Reject','2019-08-06 06:58:52'),(695120,'SoNM','','Access-Reject','2019-07-27 07:25:05'),(695121,'SoNM','','Access-Reject','2019-07-27 07:25:16'),(756800,'kumi','','Access-Reject','2019-08-06 06:58:21'),(695123,'SoNM','','Access-Reject','2019-07-27 07:25:28'),(695124,'SoNM','','Access-Reject','2019-07-27 07:25:39'),(695125,'SoNM','','Access-Reject','2019-07-27 07:25:51'),(756799,'kumi','','Access-Reject','2019-08-06 06:57:50'),(695127,'SoNM','','Access-Reject','2019-07-27 07:26:02'),(695128,'SoNM','','Access-Reject','2019-07-27 07:26:13'),(695129,'SoNM','','Access-Reject','2019-07-27 07:26:25'),(756798,'kumi','','Access-Reject','2019-08-06 06:57:18'),(695131,'SoNM','','Access-Reject','2019-07-27 07:26:36'),(695132,'SoNM','','Access-Reject','2019-07-27 07:26:48'),(695133,'SoNM','','Access-Reject','2019-07-27 07:26:59'),(756797,'kumi','','Access-Reject','2019-08-06 06:56:47'),(695135,'SoNM','','Access-Reject','2019-07-27 07:27:10'),(695136,'SoNM','','Access-Reject','2019-07-27 07:27:22'),(756796,'kumi','','Access-Reject','2019-08-06 06:56:16'),(695138,'SoNM','','Access-Reject','2019-07-27 07:27:33'),(695139,'SoNM','','Access-Reject','2019-07-27 07:27:44'),(695140,'SoNM','','Access-Reject','2019-07-27 07:27:56'),(756795,'kumi','','Access-Reject','2019-08-06 06:55:45'),(695142,'SoNM','','Access-Reject','2019-07-27 07:28:07'),(695143,'SoNM','','Access-Reject','2019-07-27 07:28:19'),(695144,'SoNM','','Access-Reject','2019-07-27 07:28:30'),(756794,'kumi','','Access-Reject','2019-08-06 06:55:14'),(695146,'SoNM','','Access-Reject','2019-07-27 07:28:41'),(695147,'SoNM','','Access-Reject','2019-07-27 07:28:53'),(695148,'SoNM','','Access-Reject','2019-07-27 07:29:04'),(756793,'kumi','','Access-Reject','2019-08-06 06:54:43'),(695150,'SoNM','','Access-Reject','2019-07-27 07:29:16'),(695151,'SoNM','','Access-Reject','2019-07-27 07:29:27'),(756792,'kumi','','Access-Reject','2019-08-06 06:54:12'),(695153,'SoNM','','Access-Reject','2019-07-27 07:29:38'),(695154,'SoNM','','Access-Reject','2019-07-27 07:29:50'),(695155,'SoNM','','Access-Reject','2019-07-27 07:30:01'),(695156,'mfantsipim','','Access-Accept','2019-07-27 07:30:04'),(756791,'kumi','','Access-Reject','2019-08-06 06:53:41'),(695158,'SoNM','','Access-Reject','2019-07-27 07:30:12'),(695159,'SoNM','','Access-Reject','2019-07-27 07:30:24'),(695160,'SoNM','','Access-Reject','2019-07-27 07:30:35'),(756790,'kumi','','Access-Reject','2019-08-06 06:53:10'),(695162,'SoNM','','Access-Reject','2019-07-27 07:30:47'),(695163,'SoNM','','Access-Reject','2019-07-27 07:30:58'),(756789,'kumi','','Access-Reject','2019-08-06 06:52:39'),(695165,'SoNM','','Access-Reject','2019-07-27 07:31:09'),(695166,'SoNM','','Access-Reject','2019-07-27 07:31:21'),(695167,'SoNM','','Access-Reject','2019-07-27 07:31:32'),(756788,'kumi','','Access-Reject','2019-08-06 06:52:07'),(695169,'SoNM','','Access-Reject','2019-07-27 07:31:43'),(695170,'SoNM','','Access-Reject','2019-07-27 07:31:55'),(695171,'SoNM','','Access-Reject','2019-07-27 07:32:06'),(756787,'kumi','','Access-Reject','2019-08-06 06:51:37'),(695173,'SoNM','','Access-Reject','2019-07-27 07:32:18'),(695174,'SoNM','','Access-Reject','2019-07-27 07:32:29'),(695175,'SoNM','','Access-Reject','2019-07-27 07:32:40'),(756786,'kumi','','Access-Reject','2019-08-06 06:51:05'),(695177,'SoNM','','Access-Reject','2019-07-27 07:32:52'),(695178,'SoNM','','Access-Reject','2019-07-27 07:33:03'),(756785,'kumi','','Access-Reject','2019-08-06 06:50:34'),(695180,'SoNM','','Access-Reject','2019-07-27 07:33:15'),(695181,'SoNM','','Access-Reject','2019-07-27 07:33:26'),(695182,'SoNM','','Access-Reject','2019-07-27 07:33:37'),(695184,'SoNM','','Access-Reject','2019-07-27 07:33:49'),(695185,'SoNM','','Access-Reject','2019-07-27 07:34:00'),(695186,'SoNM','','Access-Reject','2019-07-27 07:34:12'),(756784,'mfantsipim','','Access-Accept','2019-08-06 06:50:04'),(695188,'SoNM','','Access-Reject','2019-07-27 07:34:23'),(695189,'SoNM','','Access-Reject','2019-07-27 07:34:34'),(695190,'SoNM','','Access-Reject','2019-07-27 07:34:46'),(756783,'kumi','','Access-Reject','2019-08-06 06:50:03'),(695192,'SoNM','','Access-Reject','2019-07-27 07:34:57'),(695193,'SoNM','','Access-Reject','2019-07-27 07:35:09'),(756782,'kumi','','Access-Reject','2019-08-06 06:49:32'),(695195,'SoNM','','Access-Reject','2019-07-27 07:35:20'),(695196,'SoNM','','Access-Reject','2019-07-27 07:35:31'),(695197,'SoNM','','Access-Reject','2019-07-27 07:35:43'),(756781,'kumi','','Access-Reject','2019-08-06 06:49:01'),(695199,'SoNM','','Access-Reject','2019-07-27 07:35:54'),(695200,'SoNM','','Access-Reject','2019-07-27 07:36:05'),(695201,'SoNM','','Access-Reject','2019-07-27 07:36:17'),(756780,'kumi','','Access-Reject','2019-08-06 06:48:30'),(695203,'SoNM','','Access-Reject','2019-07-27 07:36:28'),(695204,'SoNM','','Access-Reject','2019-07-27 07:36:40'),(756779,'kumi','','Access-Reject','2019-08-06 06:47:59'),(695206,'SoNM','','Access-Reject','2019-07-27 07:36:51'),(695207,'SoNM','','Access-Reject','2019-07-27 07:37:02'),(695208,'SoNM','','Access-Reject','2019-07-27 07:37:14'),(756778,'kumi','','Access-Reject','2019-08-06 06:47:28'),(695210,'SoNM','','Access-Reject','2019-07-27 07:37:25'),(695211,'SoNM','','Access-Reject','2019-07-27 07:37:37'),(695212,'SoNM','','Access-Reject','2019-07-27 07:37:48'),(756777,'kumi','','Access-Reject','2019-08-06 06:46:56'),(695214,'SoNM','','Access-Reject','2019-07-27 07:37:59'),(695215,'SoNM','','Access-Reject','2019-07-27 07:38:11'),(695216,'SoNM','','Access-Reject','2019-07-27 07:38:22'),(756776,'kumi','','Access-Reject','2019-08-06 06:46:25'),(695218,'SoNM','','Access-Reject','2019-07-27 07:38:34'),(695219,'SoNM','','Access-Reject','2019-07-27 07:38:45'),(756775,'kumi','','Access-Reject','2019-08-06 06:45:54'),(695221,'SoNM','','Access-Reject','2019-07-27 07:38:56'),(695222,'SoNM','','Access-Reject','2019-07-27 07:39:08'),(695223,'SoNM','','Access-Reject','2019-07-27 07:39:19'),(756774,'kumi','','Access-Reject','2019-08-06 06:45:23'),(695225,'SoNM','','Access-Reject','2019-07-27 07:39:30'),(695226,'SoNM','','Access-Reject','2019-07-27 07:39:42'),(695227,'SoNM','','Access-Reject','2019-07-27 07:39:53'),(756773,'kumi','','Access-Reject','2019-08-06 06:44:52'),(695229,'SoNM','','Access-Reject','2019-07-27 07:40:04'),(695230,'SoNM','','Access-Reject','2019-07-27 07:40:16'),(695231,'SoNM','','Access-Reject','2019-07-27 07:40:27'),(756772,'kumi','','Access-Reject','2019-08-06 06:44:21'),(695233,'SoNM','','Access-Reject','2019-07-27 07:40:39'),(695234,'SoNM','','Access-Reject','2019-07-27 07:40:50'),(756771,'kumi','','Access-Reject','2019-08-06 06:43:50'),(695236,'SoNM','','Access-Reject','2019-07-27 07:41:01'),(695237,'SoNM','','Access-Reject','2019-07-27 07:41:13'),(695238,'SoNM','','Access-Reject','2019-07-27 07:41:24'),(756770,'kumi','','Access-Reject','2019-08-06 06:43:19'),(695240,'SoNM','','Access-Reject','2019-07-27 07:41:36'),(695241,'SoNM','','Access-Reject','2019-07-27 07:41:47'),(695242,'SoNM','','Access-Reject','2019-07-27 07:41:58'),(756769,'kumi','','Access-Reject','2019-08-06 06:42:48'),(695244,'SoNM','','Access-Reject','2019-07-27 07:42:10'),(695245,'SoNM','','Access-Reject','2019-07-27 07:42:21'),(695246,'SoNM','','Access-Reject','2019-07-27 07:42:32'),(756768,'kumi','','Access-Reject','2019-08-06 06:42:17'),(695248,'SoNM','','Access-Reject','2019-07-27 07:42:44'),(695249,'SoNM','','Access-Reject','2019-07-27 07:42:55'),(756767,'kumi','','Access-Reject','2019-08-06 06:41:46'),(695251,'SoNM','','Access-Reject','2019-07-27 07:43:07'),(695252,'SoNM','','Access-Reject','2019-07-27 07:43:18'),(695253,'SoNM','','Access-Reject','2019-07-27 07:43:29'),(756766,'kumi','','Access-Reject','2019-08-06 06:41:14'),(695255,'SoNM','','Access-Reject','2019-07-27 07:43:41'),(695256,'SoNM','','Access-Reject','2019-07-27 07:43:52'),(695257,'SoNM','','Access-Reject','2019-07-27 07:44:03'),(756765,'kumi','','Access-Reject','2019-08-06 06:40:43'),(695259,'SoNM','','Access-Reject','2019-07-27 07:44:15'),(695260,'SoNM','','Access-Reject','2019-07-27 07:44:26'),(756764,'kumi','','Access-Reject','2019-08-06 06:40:12'),(695262,'SoNM','','Access-Reject','2019-07-27 07:44:38'),(695263,'SoNM','','Access-Reject','2019-07-27 07:44:49'),(695264,'SoNM','','Access-Reject','2019-07-27 07:45:00'),(756763,'kumi','','Access-Reject','2019-08-06 06:39:41'),(695266,'SoNM','','Access-Reject','2019-07-27 07:45:12'),(695267,'SoNM','','Access-Reject','2019-07-27 07:45:23'),(695268,'SoNM','','Access-Reject','2019-07-27 07:45:34'),(756762,'kumi','','Access-Reject','2019-08-06 06:39:10'),(695270,'SoNM','','Access-Reject','2019-07-27 07:45:46'),(695271,'SoNM','','Access-Reject','2019-07-27 07:45:57'),(695272,'SoNM','','Access-Reject','2019-07-27 07:46:09'),(756761,'kumi','','Access-Reject','2019-08-06 06:38:39'),(695274,'SoNM','','Access-Reject','2019-07-27 07:46:20'),(695275,'SoNM','','Access-Reject','2019-07-27 07:46:31'),(756760,'kumi','','Access-Reject','2019-08-06 06:38:08'),(695277,'SoNM','','Access-Reject','2019-07-27 07:46:43'),(695278,'SoNM','','Access-Reject','2019-07-27 07:46:54'),(695279,'SoNM','','Access-Reject','2019-07-27 07:47:06'),(756759,'kumi','','Access-Reject','2019-08-06 06:37:37'),(695281,'SoNM','','Access-Reject','2019-07-27 07:47:18'),(695282,'SoNM','','Access-Reject','2019-07-27 07:47:29'),(695283,'SoNM','','Access-Reject','2019-07-27 07:47:41'),(756758,'kumi','','Access-Reject','2019-08-06 06:37:06'),(695285,'SoNM','','Access-Reject','2019-07-27 07:47:52'),(695286,'SoNM','','Access-Reject','2019-07-27 07:48:03'),(695287,'SoNM','','Access-Reject','2019-07-27 07:48:15'),(756757,'kumi','','Access-Reject','2019-08-06 06:36:35'),(695289,'SoNM','','Access-Reject','2019-07-27 07:48:26'),(695290,'SoNM','','Access-Reject','2019-07-27 07:48:38'),(756756,'kumi','','Access-Reject','2019-08-06 06:36:03'),(695292,'SoNM','','Access-Reject','2019-07-27 07:48:49'),(695293,'SoNM','','Access-Reject','2019-07-27 07:49:00'),(695294,'SoNM','','Access-Reject','2019-07-27 07:49:12'),(756755,'kumi','','Access-Reject','2019-08-06 06:35:32'),(695296,'SoNM','','Access-Reject','2019-07-27 07:49:23'),(695297,'SoNM','','Access-Reject','2019-07-27 07:49:34'),(695298,'SoNM','','Access-Reject','2019-07-27 07:49:46'),(756754,'kumi','','Access-Reject','2019-08-06 06:35:01'),(695300,'SoNM','','Access-Reject','2019-07-27 07:49:57'),(695301,'mfantsipim','','Access-Accept','2019-07-27 07:50:04'),(695302,'SoNM','','Access-Reject','2019-07-27 07:50:09'),(756753,'kumi','','Access-Reject','2019-08-06 06:34:30'),(695304,'SoNM','','Access-Reject','2019-07-27 07:50:20'),(695305,'SoNM','','Access-Reject','2019-07-27 07:50:31'),(695306,'SoNM','','Access-Reject','2019-07-27 07:50:43'),(756752,'kumi','','Access-Reject','2019-08-06 06:33:59'),(695308,'SoNM','','Access-Reject','2019-07-27 07:50:54'),(695309,'SoNM','','Access-Reject','2019-07-27 07:51:06'),(695310,'SoNM','','Access-Reject','2019-07-27 07:51:17'),(756751,'kumi','','Access-Reject','2019-08-06 06:33:28'),(695312,'SoNM','','Access-Reject','2019-07-27 07:51:28'),(695313,'SoNM','','Access-Reject','2019-07-27 07:51:40'),(695314,'SoNM','','Access-Reject','2019-07-27 07:51:51'),(756750,'kumi','','Access-Reject','2019-08-06 06:32:57'),(695316,'SoNM','','Access-Reject','2019-07-27 07:52:03'),(695317,'SoNM','','Access-Reject','2019-07-27 07:52:14'),(756749,'kumi','','Access-Reject','2019-08-06 06:32:26'),(695319,'SoNM','','Access-Reject','2019-07-27 07:52:25'),(695320,'SoNM','','Access-Reject','2019-07-27 07:52:37'),(695321,'SoNM','','Access-Reject','2019-07-27 07:52:48'),(756748,'kumi','','Access-Reject','2019-08-06 06:31:55'),(695323,'SoNM','','Access-Reject','2019-07-27 07:52:59'),(695324,'SoNM','','Access-Reject','2019-07-27 07:53:11'),(695325,'SoNM','','Access-Reject','2019-07-27 07:53:22'),(756747,'kumi','','Access-Reject','2019-08-06 06:31:24'),(695327,'SoNM','','Access-Reject','2019-07-27 07:53:33'),(695328,'SoNM','','Access-Reject','2019-07-27 07:53:45'),(695329,'SoNM','','Access-Reject','2019-07-27 07:53:56'),(756746,'kumi','','Access-Reject','2019-08-06 06:30:53'),(695331,'SoNM','','Access-Reject','2019-07-27 07:54:08'),(695332,'SoNM','','Access-Reject','2019-07-27 07:54:19'),(756745,'kumi','','Access-Reject','2019-08-06 06:30:21'),(695334,'SoNM','','Access-Reject','2019-07-27 07:54:31'),(695335,'SoNM','','Access-Reject','2019-07-27 07:54:42'),(695336,'SoNM','','Access-Reject','2019-07-27 07:54:53'),(695338,'SoNM','','Access-Reject','2019-07-27 07:55:05'),(695339,'SoNM','','Access-Reject','2019-07-27 07:55:16'),(695340,'SoNM','','Access-Reject','2019-07-27 07:55:27'),(756744,'mfantsipim','','Access-Accept','2019-08-06 06:30:04'),(695342,'SoNM','','Access-Reject','2019-07-27 07:55:39'),(695343,'SoNM','','Access-Reject','2019-07-27 07:55:50'),(695344,'SoNM','','Access-Reject','2019-07-27 07:56:01'),(756743,'kumi','','Access-Reject','2019-08-06 06:29:50'),(695346,'SoNM','','Access-Reject','2019-07-27 07:56:13'),(695347,'SoNM','','Access-Reject','2019-07-27 07:56:24'),(756742,'kumi','','Access-Reject','2019-08-06 06:29:19'),(695349,'SoNM','','Access-Reject','2019-07-27 07:56:35'),(695350,'SoNM','','Access-Reject','2019-07-27 07:56:47'),(695351,'SoNM','','Access-Reject','2019-07-27 07:56:58'),(756741,'kumi','','Access-Reject','2019-08-06 06:28:48'),(695353,'SoNM','','Access-Reject','2019-07-27 07:57:10'),(695354,'SoNM','','Access-Reject','2019-07-27 07:57:21'),(695355,'SoNM','','Access-Reject','2019-07-27 07:57:32'),(756740,'kumi','','Access-Reject','2019-08-06 06:28:17'),(695357,'SoNM','','Access-Reject','2019-07-27 07:57:44'),(695358,'SoNM','','Access-Reject','2019-07-27 07:57:55'),(756739,'kumi','','Access-Reject','2019-08-06 06:27:46'),(695360,'SoNM','','Access-Reject','2019-07-27 07:58:06'),(695361,'SoNM','','Access-Reject','2019-07-27 07:58:18'),(695362,'SoNM','','Access-Reject','2019-07-27 07:58:29'),(756738,'kumi','','Access-Reject','2019-08-06 06:27:15'),(695364,'SoNM','','Access-Reject','2019-07-27 07:58:40'),(695365,'SoNM','','Access-Reject','2019-07-27 07:58:52'),(695366,'SoNM','','Access-Reject','2019-07-27 07:59:03'),(756737,'kumi','','Access-Reject','2019-08-06 06:26:44'),(695368,'SoNM','','Access-Reject','2019-07-27 07:59:15'),(695369,'SoNM','','Access-Reject','2019-07-27 07:59:26'),(695370,'SoNM','','Access-Reject','2019-07-27 07:59:37'),(756736,'kumi','','Access-Reject','2019-08-06 06:26:13'),(695372,'SoNM','','Access-Reject','2019-07-27 07:59:49'),(695373,'SoNM','','Access-Reject','2019-07-27 08:00:00'),(695374,'amanful','','Access-Accept','2019-07-27 08:00:09'),(756735,'kumi','','Access-Reject','2019-08-06 06:25:42'),(695376,'SoNM','','Access-Reject','2019-07-27 08:00:11'),(695377,'SoNM','','Access-Reject','2019-07-27 08:00:23'),(695378,'SoNM','','Access-Reject','2019-07-27 08:00:34'),(756734,'kumi','','Access-Reject','2019-08-06 06:25:10'),(695380,'SoNM','','Access-Reject','2019-07-27 08:00:46'),(695381,'SoNM','','Access-Reject','2019-07-27 08:00:57'),(695382,'SoNM','','Access-Reject','2019-07-27 08:01:08'),(756733,'kumi','','Access-Reject','2019-08-06 06:24:39'),(695384,'SoNM','','Access-Reject','2019-07-27 08:01:20'),(695385,'SoNM','','Access-Reject','2019-07-27 08:01:31'),(695386,'SoNM','','Access-Reject','2019-07-27 08:01:43'),(756732,'kumi','','Access-Reject','2019-08-06 06:24:08'),(695388,'SoNM','','Access-Reject','2019-07-27 08:01:54'),(695389,'SoNM','','Access-Reject','2019-07-27 08:02:05'),(756731,'kumi','','Access-Reject','2019-08-06 06:23:37'),(695391,'SoNM','','Access-Reject','2019-07-27 08:02:17'),(695392,'SoNM','','Access-Reject','2019-07-27 08:02:28'),(695393,'SoNM','','Access-Reject','2019-07-27 08:02:39'),(756730,'kumi','','Access-Reject','2019-08-06 06:23:06'),(695395,'SoNM','','Access-Reject','2019-07-27 08:02:51'),(695396,'SoNM','','Access-Reject','2019-07-27 08:03:02'),(695397,'SoNM','','Access-Reject','2019-07-27 08:03:14'),(756729,'kumi','','Access-Reject','2019-08-06 06:22:35'),(695399,'SoNM','','Access-Reject','2019-07-27 08:03:25'),(695400,'SoNM','','Access-Reject','2019-07-27 08:03:37'),(756728,'kumi','','Access-Reject','2019-08-06 06:22:04'),(695402,'SoNM','','Access-Reject','2019-07-27 08:03:48'),(695403,'SoNM','','Access-Reject','2019-07-27 08:03:59'),(695404,'SoNM','','Access-Reject','2019-07-27 08:04:11'),(756727,'kumi','','Access-Reject','2019-08-06 06:21:33'),(695406,'SoNM','','Access-Reject','2019-07-27 08:04:22'),(695407,'SoNM','','Access-Reject','2019-07-27 08:04:34'),(695408,'SoNM','','Access-Reject','2019-07-27 08:04:45'),(756726,'kumi','','Access-Reject','2019-08-06 06:21:02'),(695410,'SoNM','','Access-Reject','2019-07-27 08:04:56'),(695411,'SoNM','','Access-Reject','2019-07-27 08:05:08'),(695412,'SoNM','','Access-Reject','2019-07-27 08:05:19'),(756725,'kumi','','Access-Reject','2019-08-06 06:20:31'),(695414,'SoNM','','Access-Reject','2019-07-27 08:05:30'),(695415,'SoNM','','Access-Reject','2019-07-27 08:05:42'),(756724,'kumi','','Access-Reject','2019-08-06 06:20:00'),(695417,'SoNM','','Access-Reject','2019-07-27 08:05:53'),(695418,'SoNM','','Access-Reject','2019-07-27 08:06:05'),(695419,'SoNM','','Access-Reject','2019-07-27 08:06:16'),(756723,'kumi','','Access-Reject','2019-08-06 06:19:28'),(695421,'SoNM','','Access-Reject','2019-07-27 08:06:27'),(695422,'SoNM','','Access-Reject','2019-07-27 08:06:39'),(695423,'SoNM','','Access-Reject','2019-07-27 08:06:50'),(756722,'kumi','','Access-Reject','2019-08-06 06:18:57'),(695425,'SoNM','','Access-Reject','2019-07-27 08:07:02'),(695426,'SoNM','','Access-Reject','2019-07-27 08:07:13'),(695427,'SoNM','','Access-Reject','2019-07-27 08:07:24'),(756721,'kumi','','Access-Reject','2019-08-06 06:18:26'),(695429,'SoNM','','Access-Reject','2019-07-27 08:07:36'),(695430,'SoNM','','Access-Reject','2019-07-27 08:07:47'),(756720,'kumi','','Access-Reject','2019-08-06 06:17:55'),(695432,'SoNM','','Access-Reject','2019-07-27 08:07:59'),(695433,'SoNM','','Access-Reject','2019-07-27 08:08:10'),(695434,'SoNM','','Access-Reject','2019-07-27 08:08:21'),(756719,'kumi','','Access-Reject','2019-08-06 06:17:24'),(695436,'SoNM','','Access-Reject','2019-07-27 08:08:33'),(695437,'SoNM','','Access-Reject','2019-07-27 08:08:44'),(695438,'SoNM','','Access-Reject','2019-07-27 08:08:55'),(756718,'kumi','','Access-Reject','2019-08-06 06:16:53'),(695440,'SoNM','','Access-Reject','2019-07-27 08:09:07'),(695441,'SoNM','','Access-Reject','2019-07-27 08:09:18'),(695442,'SoNM','','Access-Reject','2019-07-27 08:09:30'),(756717,'kumi','','Access-Reject','2019-08-06 06:16:22'),(695444,'SoNM','','Access-Reject','2019-07-27 08:09:41'),(695445,'SoNM','','Access-Reject','2019-07-27 08:09:52'),(756716,'kumi','','Access-Reject','2019-08-06 06:15:51'),(695447,'SoNM','','Access-Reject','2019-07-27 08:10:04'),(695448,'mfantsipim','','Access-Accept','2019-07-27 08:10:04'),(695449,'cegrad','','Access-Accept','2019-07-27 08:10:05'),(910425,'src_hostel','','Access-Reject','2019-09-21 12:34:54'),(695451,'affiliation','','Access-Accept','2019-07-27 08:10:08'),(695452,'SoNM','','Access-Reject','2019-07-27 08:10:15'),(695453,'SoNM','','Access-Reject','2019-07-27 08:10:26'),(756715,'kumi','','Access-Reject','2019-08-06 06:15:20'),(695455,'SoNM','','Access-Reject','2019-07-27 08:10:38'),(695456,'SoNM','','Access-Reject','2019-07-27 08:10:49'),(695457,'SoNM','','Access-Reject','2019-07-27 08:11:01'),(756714,'kumi','','Access-Reject','2019-08-06 06:14:49'),(695459,'SoNM','','Access-Reject','2019-07-27 08:11:12'),(695460,'SoNM','','Access-Reject','2019-07-27 08:11:23'),(756713,'kumi','','Access-Reject','2019-08-06 06:14:18'),(695462,'SoNM','','Access-Reject','2019-07-27 08:11:35'),(695463,'SoNM','','Access-Reject','2019-07-27 08:11:46'),(695464,'SoNM','','Access-Reject','2019-07-27 08:11:58'),(756712,'kumi','','Access-Reject','2019-08-06 06:13:46'),(695466,'SoNM','','Access-Reject','2019-07-27 08:12:09'),(695467,'SoNM','','Access-Reject','2019-07-27 08:12:20'),(695468,'SoNM','','Access-Reject','2019-07-27 08:12:32'),(756711,'kumi','','Access-Reject','2019-08-06 06:13:15'),(695470,'SoNM','','Access-Reject','2019-07-27 08:12:43'),(695471,'SoNM','','Access-Reject','2019-07-27 08:12:55'),(695472,'SoNM','','Access-Reject','2019-07-27 08:13:06'),(756710,'kumi','','Access-Reject','2019-08-06 06:12:44'),(695474,'SoNM','','Access-Reject','2019-07-27 08:13:17'),(695475,'SoNM','','Access-Reject','2019-07-27 08:13:29'),(756709,'kumi','','Access-Reject','2019-08-06 06:12:13'),(695477,'SoNM','','Access-Reject','2019-07-27 08:13:40'),(695478,'SoNM','','Access-Reject','2019-07-27 08:13:51'),(695479,'SoNM','','Access-Reject','2019-07-27 08:14:03'),(756708,'kumi','','Access-Reject','2019-08-06 06:11:42'),(695481,'SoNM','','Access-Reject','2019-07-27 08:14:14'),(695482,'SoNM','','Access-Reject','2019-07-27 08:14:26'),(695483,'SoNM','','Access-Reject','2019-07-27 08:14:37'),(756707,'kumi','','Access-Reject','2019-08-06 06:11:11'),(695485,'SoNM','','Access-Reject','2019-07-27 08:14:48'),(695486,'SoNM','','Access-Reject','2019-07-27 08:15:00'),(695487,'SoNM','','Access-Reject','2019-07-27 08:15:11'),(756706,'kumi','','Access-Reject','2019-08-06 06:10:40'),(695489,'SoNM','','Access-Reject','2019-07-27 08:15:23'),(695490,'SoNM','','Access-Reject','2019-07-27 08:15:34'),(695492,'SoNM','','Access-Reject','2019-07-27 08:15:45'),(695493,'SoNM','','Access-Reject','2019-07-27 08:15:57'),(695494,'SoNM','','Access-Reject','2019-07-27 08:16:08'),(756705,'cegrad','','Access-Accept','2019-08-06 06:10:14'),(695496,'SoNM','','Access-Reject','2019-07-27 08:16:20'),(695497,'SoNM','','Access-Reject','2019-07-27 08:16:31'),(695498,'SoNM','','Access-Reject','2019-07-27 08:16:43'),(756704,'kumi','','Access-Reject','2019-08-06 06:10:09'),(695500,'SoNM','','Access-Reject','2019-07-27 08:16:54'),(695501,'SoNM','','Access-Reject','2019-07-27 08:17:05'),(695503,'SoNM','','Access-Reject','2019-07-27 08:17:17'),(695504,'SoNM','','Access-Reject','2019-07-27 08:17:28'),(695505,'SoNM','','Access-Reject','2019-07-27 08:17:39'),(910424,'src_hostel','','Access-Reject','2019-09-21 12:34:52'),(695507,'SoNM','','Access-Reject','2019-07-27 08:17:51'),(695508,'SoNM','','Access-Reject','2019-07-27 08:18:02'),(695509,'SoNM','','Access-Reject','2019-07-27 08:18:14'),(695511,'SoNM','','Access-Reject','2019-07-27 08:18:25'),(695512,'SoNM','','Access-Reject','2019-07-27 08:18:36'),(695513,'SoNM','','Access-Reject','2019-07-27 08:18:48'),(756702,'affiliation','','Access-Accept','2019-08-06 06:10:04'),(695515,'SoNM','','Access-Reject','2019-07-27 08:18:59'),(695516,'SoNM','','Access-Reject','2019-07-27 08:19:11'),(695518,'SoNM','','Access-Reject','2019-07-27 08:19:22'),(695519,'SoNM','','Access-Reject','2019-07-27 08:19:33'),(695520,'SoNM','','Access-Reject','2019-07-27 08:19:45'),(756701,'mfantsipim','','Access-Accept','2019-08-06 06:10:04'),(695522,'SoNM','','Access-Reject','2019-07-27 08:19:56'),(695523,'SoNM','','Access-Reject','2019-07-27 08:20:07'),(695524,'SoNM','','Access-Reject','2019-07-27 08:20:19'),(756700,'kumi','','Access-Reject','2019-08-06 06:09:38'),(695526,'SoNM','','Access-Reject','2019-07-27 08:20:30'),(695527,'SoNM','','Access-Reject','2019-07-27 08:20:42'),(695528,'SoNM','','Access-Reject','2019-07-27 08:20:53'),(756699,'kumi','','Access-Reject','2019-08-06 06:09:07'),(695530,'SoNM','','Access-Reject','2019-07-27 08:21:04'),(695531,'SoNM','','Access-Reject','2019-07-27 08:21:16'),(756698,'kumi','','Access-Reject','2019-08-06 06:08:35'),(695533,'SoNM','','Access-Reject','2019-07-27 08:21:27'),(695534,'SoNM','','Access-Reject','2019-07-27 08:21:39'),(695535,'SoNM','','Access-Reject','2019-07-27 08:21:50'),(756697,'kumi','','Access-Reject','2019-08-06 06:08:04'),(695537,'SoNM','','Access-Reject','2019-07-27 08:22:01'),(695538,'SoNM','','Access-Reject','2019-07-27 08:22:13'),(695539,'SoNM','','Access-Reject','2019-07-27 08:22:24'),(756696,'kumi','','Access-Reject','2019-08-06 06:07:33'),(695541,'SoNM','','Access-Reject','2019-07-27 08:22:36'),(695542,'SoNM','','Access-Reject','2019-07-27 08:22:47'),(756695,'kumi','','Access-Reject','2019-08-06 06:07:02'),(695544,'SoNM','','Access-Reject','2019-07-27 08:22:59'),(695545,'SoNM','','Access-Reject','2019-07-27 08:23:10'),(695546,'SoNM','','Access-Reject','2019-07-27 08:23:21'),(756694,'kumi','','Access-Reject','2019-08-06 06:06:31'),(695548,'SoNM','','Access-Reject','2019-07-27 08:23:34'),(695549,'SoNM','','Access-Reject','2019-07-27 08:23:45'),(695550,'SoNM','','Access-Reject','2019-07-27 08:23:57'),(756693,'kumi','','Access-Reject','2019-08-06 06:06:00'),(695552,'SoNM','','Access-Reject','2019-07-27 08:24:08'),(695553,'SoNM','','Access-Reject','2019-07-27 08:24:19'),(695554,'SoNM','','Access-Reject','2019-07-27 08:24:31'),(756692,'kumi','','Access-Reject','2019-08-06 06:05:29'),(695556,'SoNM','','Access-Reject','2019-07-27 08:24:42'),(695557,'SoNM','','Access-Reject','2019-07-27 08:24:53'),(756691,'kumi','','Access-Reject','2019-08-06 06:04:58'),(695559,'SoNM','','Access-Reject','2019-07-27 08:25:05'),(695560,'SoNM','','Access-Reject','2019-07-27 08:25:16'),(695561,'SoNM','','Access-Reject','2019-07-27 08:25:28'),(756690,'kumi','','Access-Reject','2019-08-06 06:04:27'),(695563,'SoNM','','Access-Reject','2019-07-27 08:25:39'),(695564,'SoNM','','Access-Reject','2019-07-27 08:25:50'),(695565,'SoNM','','Access-Reject','2019-07-27 08:26:02'),(756689,'kumi','','Access-Reject','2019-08-06 06:03:56'),(695567,'SoNM','','Access-Reject','2019-07-27 08:26:13'),(695568,'SoNM','','Access-Reject','2019-07-27 08:26:24'),(695569,'SoNM','','Access-Reject','2019-07-27 08:26:36'),(756688,'kumi','','Access-Reject','2019-08-06 06:03:25'),(695571,'SoNM','','Access-Reject','2019-07-27 08:26:47'),(695572,'SoNM','','Access-Reject','2019-07-27 08:26:58'),(756687,'kumi','','Access-Reject','2019-08-06 06:02:53'),(695574,'SoNM','','Access-Reject','2019-07-27 08:27:10'),(695575,'SoNM','','Access-Reject','2019-07-27 08:27:21'),(695576,'SoNM','','Access-Reject','2019-07-27 08:27:33'),(756686,'kumi','','Access-Reject','2019-08-06 06:02:22'),(695578,'SoNM','','Access-Reject','2019-07-27 08:27:44'),(695579,'SoNM','','Access-Reject','2019-07-27 08:27:55'),(695580,'SoNM','','Access-Reject','2019-07-27 08:28:07'),(756685,'kumi','','Access-Reject','2019-08-06 06:01:51'),(695582,'SoNM','','Access-Reject','2019-07-27 08:28:18'),(695583,'SoNM','','Access-Reject','2019-07-27 08:28:29'),(756684,'kumi','','Access-Reject','2019-08-06 06:01:20'),(695585,'SoNM','','Access-Reject','2019-07-27 08:28:41'),(695586,'SoNM','','Access-Reject','2019-07-27 08:28:52'),(695587,'SoNM','','Access-Reject','2019-07-27 08:29:04'),(756683,'kumi','','Access-Reject','2019-08-06 06:00:49'),(695589,'SoNM','','Access-Reject','2019-07-27 08:29:15'),(695590,'SoNM','','Access-Reject','2019-07-27 08:29:26'),(695591,'SoNM','','Access-Reject','2019-07-27 08:29:38'),(756682,'kumi','','Access-Reject','2019-08-06 06:00:18'),(695593,'SoNM','','Access-Reject','2019-07-27 08:29:49'),(695594,'SoNM','','Access-Reject','2019-07-27 08:30:01'),(695595,'mfantsipim','','Access-Accept','2019-07-27 08:30:04'),(695596,'SoNM','','Access-Reject','2019-07-27 08:30:12'),(756681,'kumi','','Access-Reject','2019-08-06 05:59:52'),(695598,'SoNM','','Access-Reject','2019-07-27 08:30:23'),(695599,'SoNM','','Access-Reject','2019-07-27 08:30:35'),(756680,'kumi','','Access-Reject','2019-08-06 05:59:16'),(695601,'SoNM','','Access-Reject','2019-07-27 08:30:46'),(695602,'SoNM','','Access-Reject','2019-07-27 08:30:58'),(695603,'SoNM','','Access-Reject','2019-07-27 08:31:09'),(756679,'kumi','','Access-Reject','2019-08-06 05:58:45'),(695605,'SoNM','','Access-Reject','2019-07-27 08:31:20'),(695606,'SoNM','','Access-Reject','2019-07-27 08:31:32'),(695607,'SoNM','','Access-Reject','2019-07-27 08:31:43'),(756678,'kumi','','Access-Reject','2019-08-06 05:58:14'),(695609,'SoNM','','Access-Reject','2019-07-27 08:31:55'),(695610,'SoNM','','Access-Reject','2019-07-27 08:32:06'),(695611,'SoNM','','Access-Reject','2019-07-27 08:32:17'),(756677,'kumi','','Access-Reject','2019-08-06 05:57:42'),(695613,'SoNM','','Access-Reject','2019-07-27 08:32:29'),(695614,'SoNM','','Access-Reject','2019-07-27 08:32:40'),(756676,'kumi','','Access-Reject','2019-08-06 05:57:11'),(695616,'SoNM','','Access-Reject','2019-07-27 08:32:51'),(695617,'SoNM','','Access-Reject','2019-07-27 08:33:03'),(695618,'SoNM','','Access-Reject','2019-07-27 08:33:14'),(756675,'kumi','','Access-Reject','2019-08-06 05:56:40'),(695620,'SoNM','','Access-Reject','2019-07-27 08:33:26'),(695621,'SoNM','','Access-Reject','2019-07-27 08:33:37'),(695622,'SoNM','','Access-Reject','2019-07-27 08:33:48'),(756674,'kumi','','Access-Reject','2019-08-06 05:56:09'),(695624,'SoNM','','Access-Reject','2019-07-27 08:34:00'),(695625,'SoNM','','Access-Reject','2019-07-27 08:34:11'),(756673,'kumi','','Access-Reject','2019-08-06 05:55:38'),(695627,'SoNM','','Access-Reject','2019-07-27 08:34:23'),(695628,'SoNM','','Access-Reject','2019-07-27 08:34:34'),(695629,'SoNM','','Access-Reject','2019-07-27 08:34:45'),(756672,'kumi','','Access-Reject','2019-08-06 05:55:07'),(695631,'SoNM','','Access-Reject','2019-07-27 08:34:57'),(695632,'SoNM','','Access-Reject','2019-07-27 08:35:08'),(695633,'SoNM','','Access-Reject','2019-07-27 08:35:19'),(756671,'kumi','','Access-Reject','2019-08-06 05:54:36'),(695635,'SoNM','','Access-Reject','2019-07-27 08:35:31'),(695636,'SoNM','','Access-Reject','2019-07-27 08:35:42'),(695637,'SoNM','','Access-Reject','2019-07-27 08:35:54'),(756670,'kumi','','Access-Reject','2019-08-06 05:54:05'),(695639,'SoNM','','Access-Reject','2019-07-27 08:36:05'),(695640,'SoNM','','Access-Reject','2019-07-27 08:36:17'),(756669,'kumi','','Access-Reject','2019-08-06 05:53:34'),(695642,'SoNM','','Access-Reject','2019-07-27 08:36:28'),(695643,'SoNM','','Access-Reject','2019-07-27 08:36:39'),(695644,'SoNM','','Access-Reject','2019-07-27 08:36:51'),(756668,'kumi','','Access-Reject','2019-08-06 05:53:03'),(695646,'SoNM','','Access-Reject','2019-07-27 08:37:02'),(695647,'SoNM','','Access-Reject','2019-07-27 08:37:13'),(695648,'SoNM','','Access-Reject','2019-07-27 08:37:25'),(756667,'kumi','','Access-Reject','2019-08-06 05:52:32'),(695650,'SoNM','','Access-Reject','2019-07-27 08:37:36'),(695651,'SoNM','','Access-Reject','2019-07-27 08:37:48'),(695652,'SoNM','','Access-Reject','2019-07-27 08:37:59'),(756666,'kumi','','Access-Reject','2019-08-06 05:52:00'),(695654,'SoNM','','Access-Reject','2019-07-27 08:38:10'),(695655,'SoNM','','Access-Reject','2019-07-27 08:38:22'),(756665,'kumi','','Access-Reject','2019-08-06 05:51:29'),(695657,'SoNM','','Access-Reject','2019-07-27 08:38:33'),(695658,'SoNM','','Access-Reject','2019-07-27 08:38:44'),(695659,'SoNM','','Access-Reject','2019-07-27 08:38:56'),(756664,'kumi','','Access-Reject','2019-08-06 05:50:58'),(695661,'SoNM','','Access-Reject','2019-07-27 08:39:07'),(695662,'SoNM','','Access-Reject','2019-07-27 08:39:19'),(695663,'SoNM','','Access-Reject','2019-07-27 08:39:30'),(756663,'kumi','','Access-Reject','2019-08-06 05:50:27'),(695665,'SoNM','','Access-Reject','2019-07-27 08:39:41'),(695666,'SoNM','','Access-Reject','2019-07-27 08:39:53'),(695667,'SoNM','','Access-Reject','2019-07-27 08:40:04'),(695669,'SoNM','','Access-Reject','2019-07-27 08:40:15'),(695670,'SoNM','','Access-Reject','2019-07-27 08:40:27'),(756662,'mfantsipim','','Access-Accept','2019-08-06 05:50:04'),(695672,'SoNM','','Access-Reject','2019-07-27 08:40:38'),(695673,'SoNM','','Access-Reject','2019-07-27 08:40:49'),(695674,'SoNM','','Access-Reject','2019-07-27 08:41:01'),(756661,'kumi','','Access-Reject','2019-08-06 05:49:56'),(695676,'SoNM','','Access-Reject','2019-07-27 08:41:12'),(695677,'SoNM','','Access-Reject','2019-07-27 08:41:24'),(695678,'SoNM','','Access-Reject','2019-07-27 08:41:35'),(756660,'kumi','','Access-Reject','2019-08-06 05:49:25'),(695680,'SoNM','','Access-Reject','2019-07-27 08:41:46'),(695681,'SoNM','','Access-Reject','2019-07-27 08:41:58'),(756659,'kumi','','Access-Reject','2019-08-06 05:48:54'),(695683,'SoNM','','Access-Reject','2019-07-27 08:42:09'),(695684,'SoNM','','Access-Reject','2019-07-27 08:42:21'),(695685,'SoNM','','Access-Reject','2019-07-27 08:42:32'),(756658,'kumi','','Access-Reject','2019-08-06 05:48:23'),(695687,'SoNM','','Access-Reject','2019-07-27 08:42:43'),(695688,'SoNM','','Access-Reject','2019-07-27 08:42:56'),(695689,'SoNM','','Access-Reject','2019-07-27 08:43:07'),(756657,'kumi','','Access-Reject','2019-08-06 05:47:52'),(695691,'SoNM','','Access-Reject','2019-07-27 08:43:19'),(695692,'SoNM','','Access-Reject','2019-07-27 08:43:30'),(695693,'SoNM','','Access-Reject','2019-07-27 08:43:41'),(756656,'kumi','','Access-Reject','2019-08-06 05:47:21'),(695695,'SoNM','','Access-Reject','2019-07-27 08:43:53'),(695696,'SoNM','','Access-Reject','2019-07-27 08:44:04'),(756655,'kumi','','Access-Reject','2019-08-06 05:46:49'),(695698,'SoNM','','Access-Reject','2019-07-27 08:44:16'),(695699,'SoNM','','Access-Reject','2019-07-27 08:44:27'),(695700,'SoNM','','Access-Reject','2019-07-27 08:44:38'),(756654,'kumi','','Access-Reject','2019-08-06 05:46:18'),(695702,'SoNM','','Access-Reject','2019-07-27 08:44:50'),(695703,'SoNM','','Access-Reject','2019-07-27 08:45:01'),(695704,'SoNM','','Access-Reject','2019-07-27 08:45:12'),(756653,'kumi','','Access-Reject','2019-08-06 05:45:47'),(695706,'SoNM','','Access-Reject','2019-07-27 08:45:24'),(695707,'SoNM','','Access-Reject','2019-07-27 08:45:35'),(695708,'SoNM','','Access-Reject','2019-07-27 08:45:46'),(756652,'kumi','','Access-Reject','2019-08-06 05:45:16'),(695710,'SoNM','','Access-Reject','2019-07-27 08:45:58'),(695711,'SoNM','','Access-Reject','2019-07-27 08:46:09'),(695712,'SoNM','','Access-Reject','2019-07-27 08:46:20'),(756651,'kumi','','Access-Reject','2019-08-06 05:44:45'),(695714,'SoNM','','Access-Reject','2019-07-27 08:46:32'),(695715,'SoNM','','Access-Reject','2019-07-27 08:46:43'),(756650,'kumi','','Access-Reject','2019-08-06 05:44:14'),(695717,'SoNM','','Access-Reject','2019-07-27 08:46:55'),(695718,'SoNM','','Access-Reject','2019-07-27 08:47:06'),(695719,'SoNM','','Access-Reject','2019-07-27 08:47:17'),(756649,'kumi','','Access-Reject','2019-08-06 05:43:43'),(695721,'SoNM','','Access-Reject','2019-07-27 08:47:29'),(695722,'SoNM','','Access-Reject','2019-07-27 08:47:40'),(756648,'kumi','','Access-Reject','2019-08-06 05:43:12'),(695724,'SoNM','','Access-Reject','2019-07-27 08:47:52'),(695725,'SoNM','','Access-Reject','2019-07-27 08:48:03'),(695726,'SoNM','','Access-Reject','2019-07-27 08:48:14'),(756647,'kumi','','Access-Reject','2019-08-06 05:42:41'),(695728,'SoNM','','Access-Reject','2019-07-27 08:48:26'),(695729,'SoNM','','Access-Reject','2019-07-27 08:48:37'),(695730,'SoNM','','Access-Reject','2019-07-27 08:48:48'),(756646,'kumi','','Access-Reject','2019-08-06 05:42:10'),(695732,'SoNM','','Access-Reject','2019-07-27 08:49:00'),(695733,'SoNM','','Access-Reject','2019-07-27 08:49:11'),(695734,'SoNM','','Access-Reject','2019-07-27 08:49:23'),(756645,'kumi','','Access-Reject','2019-08-06 05:41:39'),(695736,'SoNM','','Access-Reject','2019-07-27 08:49:34'),(695737,'SoNM','','Access-Reject','2019-07-27 08:49:45'),(756644,'kumi','','Access-Reject','2019-08-06 05:41:07'),(695739,'SoNM','','Access-Reject','2019-07-27 08:49:57'),(695740,'mfantsipim','','Access-Accept','2019-07-27 08:50:04'),(695741,'SoNM','','Access-Reject','2019-07-27 08:50:08'),(695742,'SoNM','','Access-Reject','2019-07-27 08:50:20'),(756643,'kumi','','Access-Reject','2019-08-06 05:40:36'),(695744,'SoNM','','Access-Reject','2019-07-27 08:50:31'),(695745,'SoNM','','Access-Reject','2019-07-27 08:50:42'),(695746,'SoNM','','Access-Reject','2019-07-27 08:50:54'),(756642,'kumi','','Access-Reject','2019-08-06 05:40:05'),(695748,'SoNM','','Access-Reject','2019-07-27 08:51:05'),(695749,'SoNM','','Access-Reject','2019-07-27 08:51:17'),(695750,'SoNM','','Access-Reject','2019-07-27 08:51:28'),(756641,'kumi','','Access-Reject','2019-08-06 05:39:34'),(695752,'SoNM','','Access-Reject','2019-07-27 08:51:39'),(695753,'SoNM','','Access-Reject','2019-07-27 08:51:51'),(756640,'kumi','','Access-Reject','2019-08-06 05:39:03'),(695755,'SoNM','','Access-Reject','2019-07-27 08:52:02'),(695756,'SoNM','','Access-Reject','2019-07-27 08:52:13'),(695757,'SoNM','','Access-Reject','2019-07-27 08:52:25'),(756639,'kumi','','Access-Reject','2019-08-06 05:38:32'),(695759,'SoNM','','Access-Reject','2019-07-27 08:52:36'),(695760,'SoNM','','Access-Reject','2019-07-27 08:52:48'),(695761,'SoNM','','Access-Reject','2019-07-27 08:52:59'),(756638,'kumi','','Access-Reject','2019-08-06 05:38:01'),(695763,'SoNM','','Access-Reject','2019-07-27 08:53:11'),(695764,'SoNM','','Access-Reject','2019-07-27 08:53:22'),(756637,'kumi','','Access-Reject','2019-08-06 05:37:30'),(695766,'SoNM','','Access-Reject','2019-07-27 08:53:33'),(695767,'SoNM','','Access-Reject','2019-07-27 08:53:45'),(695768,'SoNM','','Access-Reject','2019-07-27 08:53:56'),(756636,'kumi','','Access-Reject','2019-08-06 05:36:59'),(695770,'SoNM','','Access-Reject','2019-07-27 08:54:07'),(695771,'SoNM','','Access-Reject','2019-07-27 08:54:19'),(695772,'SoNM','','Access-Reject','2019-07-27 08:54:30'),(756635,'kumi','','Access-Reject','2019-08-06 05:36:28'),(695774,'SoNM','','Access-Reject','2019-07-27 08:54:42'),(695775,'SoNM','','Access-Reject','2019-07-27 08:54:53'),(695776,'SoNM','','Access-Reject','2019-07-27 08:55:04'),(756634,'kumi','','Access-Reject','2019-08-06 05:35:57'),(695778,'SoNM','','Access-Reject','2019-07-27 08:55:16'),(695779,'SoNM','','Access-Reject','2019-07-27 08:55:27'),(756633,'kumi','','Access-Reject','2019-08-06 05:35:25'),(695781,'SoNM','','Access-Reject','2019-07-27 08:55:38'),(695782,'SoNM','','Access-Reject','2019-07-27 08:55:50'),(695783,'SoNM','','Access-Reject','2019-07-27 08:56:01'),(756632,'kumi','','Access-Reject','2019-08-06 05:34:54'),(695785,'SoNM','','Access-Reject','2019-07-27 08:56:12'),(695786,'SoNM','','Access-Reject','2019-07-27 08:56:24'),(695787,'SoNM','','Access-Reject','2019-07-27 08:56:35'),(756631,'kumi','','Access-Reject','2019-08-06 05:34:23'),(695789,'SoNM','','Access-Reject','2019-07-27 08:56:47'),(695790,'SoNM','','Access-Reject','2019-07-27 08:56:58'),(695791,'SoNM','','Access-Reject','2019-07-27 08:57:09'),(756630,'kumi','','Access-Reject','2019-08-06 05:33:52'),(695793,'SoNM','','Access-Reject','2019-07-27 08:57:21'),(695794,'SoNM','','Access-Reject','2019-07-27 08:57:32'),(756629,'kumi','','Access-Reject','2019-08-06 05:33:21'),(695796,'SoNM','','Access-Reject','2019-07-27 08:57:44'),(695797,'SoNM','','Access-Reject','2019-07-27 08:57:55'),(695798,'SoNM','','Access-Reject','2019-07-27 08:58:06'),(756628,'kumi','','Access-Reject','2019-08-06 05:32:50'),(695800,'SoNM','','Access-Reject','2019-07-27 08:58:18'),(695801,'SoNM','','Access-Reject','2019-07-27 08:58:29'),(695802,'SoNM','','Access-Reject','2019-07-27 08:58:40'),(756627,'kumi','','Access-Reject','2019-08-06 05:32:19'),(695804,'SoNM','','Access-Reject','2019-07-27 08:58:52'),(695805,'SoNM','','Access-Reject','2019-07-27 08:59:03'),(695806,'SoNM','','Access-Reject','2019-07-27 08:59:15'),(756626,'kumi','','Access-Reject','2019-08-06 05:31:48'),(695808,'SoNM','','Access-Reject','2019-07-27 08:59:26'),(695809,'SoNM','','Access-Reject','2019-07-27 08:59:37'),(756625,'kumi','','Access-Reject','2019-08-06 05:31:17'),(695811,'SoNM','','Access-Reject','2019-07-27 08:59:49'),(695812,'SoNM','','Access-Reject','2019-07-27 09:00:00'),(695813,'SoNM','','Access-Reject','2019-07-27 09:00:12'),(756624,'kumi','','Access-Reject','2019-08-06 05:30:46'),(695815,'SoNM','','Access-Reject','2019-07-27 09:00:23'),(695816,'SoNM','','Access-Reject','2019-07-27 09:00:35'),(695817,'SoNM','','Access-Reject','2019-07-27 09:00:46'),(756623,'kumi','','Access-Reject','2019-08-06 05:30:15'),(695819,'SoNM','','Access-Reject','2019-07-27 09:00:57'),(695820,'SoNM','','Access-Reject','2019-07-27 09:01:09'),(695822,'SoNM','','Access-Reject','2019-07-27 09:01:20'),(695823,'SoNM','','Access-Reject','2019-07-27 09:01:31'),(695824,'SoNM','','Access-Reject','2019-07-27 09:01:43'),(756622,'mfantsipim','','Access-Accept','2019-08-06 05:30:04'),(695826,'SoNM','','Access-Reject','2019-07-27 09:01:54'),(695827,'SoNM','','Access-Reject','2019-07-27 09:02:06'),(695828,'SoNM','','Access-Reject','2019-07-27 09:02:17'),(756621,'kumi','','Access-Reject','2019-08-06 05:29:43'),(695830,'SoNM','','Access-Reject','2019-07-27 09:02:28'),(695831,'SoNM','','Access-Reject','2019-07-27 09:02:40'),(695832,'SoNM','','Access-Reject','2019-07-27 09:02:51'),(756620,'kumi','','Access-Reject','2019-08-06 05:29:12'),(695834,'SoNM','','Access-Reject','2019-07-27 09:03:03'),(695835,'SoNM','','Access-Reject','2019-07-27 09:03:14'),(756619,'kumi','','Access-Reject','2019-08-06 05:28:41'),(695837,'SoNM','','Access-Reject','2019-07-27 09:03:25'),(695838,'SoNM','','Access-Reject','2019-07-27 09:03:37'),(695839,'SoNM','','Access-Reject','2019-07-27 09:03:48'),(756618,'kumi','','Access-Reject','2019-08-06 05:28:10'),(695841,'SoNM','','Access-Reject','2019-07-27 09:03:59'),(695842,'SoNM','','Access-Reject','2019-07-27 09:04:11'),(695843,'SoNM','','Access-Reject','2019-07-27 09:04:22'),(756617,'kumi','','Access-Reject','2019-08-06 05:27:39'),(695845,'SoNM','','Access-Reject','2019-07-27 09:04:34'),(695846,'SoNM','','Access-Reject','2019-07-27 09:04:45'),(695847,'SoNM','','Access-Reject','2019-07-27 09:04:56'),(756616,'kumi','','Access-Reject','2019-08-06 05:27:08'),(695849,'SoNM','','Access-Reject','2019-07-27 09:05:08'),(695850,'SoNM','','Access-Reject','2019-07-27 09:05:19'),(756615,'kumi','','Access-Reject','2019-08-06 05:26:37'),(695852,'SoNM','','Access-Reject','2019-07-27 09:05:31'),(695853,'SoNM','','Access-Reject','2019-07-27 09:05:42'),(695854,'SoNM','','Access-Reject','2019-07-27 09:05:53'),(756614,'kumi','','Access-Reject','2019-08-06 05:26:06'),(695856,'SoNM','','Access-Reject','2019-07-27 09:06:05'),(695857,'SoNM','','Access-Reject','2019-07-27 09:06:41'),(695858,'SoNM','','Access-Reject','2019-07-27 09:06:52'),(756613,'kumi','','Access-Reject','2019-08-06 05:25:35'),(695860,'SoNM','','Access-Reject','2019-07-27 09:07:04'),(695861,'SoNM','','Access-Reject','2019-07-27 09:07:15'),(695862,'SoNM','','Access-Reject','2019-07-27 09:07:27'),(756612,'kumi','','Access-Reject','2019-08-06 05:25:04'),(695864,'SoNM','','Access-Reject','2019-07-27 09:07:38'),(695865,'SoNM','','Access-Reject','2019-07-27 09:07:49'),(695866,'SoNM','','Access-Reject','2019-07-27 09:08:01'),(756611,'kumi','','Access-Reject','2019-08-06 05:24:32'),(695868,'SoNM','','Access-Reject','2019-07-27 09:08:12'),(695869,'SoNM','','Access-Reject','2019-07-27 09:08:24'),(756610,'kumi','','Access-Reject','2019-08-06 05:24:01'),(695871,'SoNM','','Access-Reject','2019-07-27 09:08:35'),(695872,'SoNM','','Access-Reject','2019-07-27 09:08:46'),(695873,'SoNM','','Access-Reject','2019-07-27 09:08:58'),(756609,'kumi','','Access-Reject','2019-08-06 05:23:30'),(695875,'SoNM','','Access-Reject','2019-07-27 09:09:09'),(695876,'SoNM','','Access-Reject','2019-07-27 09:09:21'),(695877,'SoNM','','Access-Reject','2019-07-27 09:09:32'),(756608,'kumi','','Access-Reject','2019-08-06 05:22:59'),(695879,'SoNM','','Access-Reject','2019-07-27 09:09:43'),(695880,'SoNM','','Access-Reject','2019-07-27 09:09:55'),(695881,'mfantsipim','','Access-Accept','2019-07-27 09:10:04'),(695882,'SoNM','','Access-Reject','2019-07-27 09:10:06'),(756607,'kumi','','Access-Reject','2019-08-06 05:22:28'),(695884,'britwums','','Access-Accept','2019-07-27 09:10:13'),(695885,'SoNM','','Access-Reject','2019-07-27 09:10:17'),(695886,'SoNM','','Access-Reject','2019-07-27 09:10:29'),(756606,'kumi','','Access-Reject','2019-08-06 05:21:57'),(695888,'SoNM','','Access-Reject','2019-07-27 09:10:40'),(695889,'SoNM','','Access-Reject','2019-07-27 09:10:52'),(695890,'SoNM','','Access-Reject','2019-07-27 09:11:03'),(756605,'kumi','','Access-Reject','2019-08-06 05:21:26'),(695892,'SoNM','','Access-Reject','2019-07-27 09:11:14'),(695893,'SoNM','','Access-Reject','2019-07-27 09:11:26'),(695894,'SoNM','','Access-Reject','2019-07-27 09:11:37'),(756604,'kumi','','Access-Reject','2019-08-06 05:20:55'),(695896,'SoNM','','Access-Reject','2019-07-27 09:11:49'),(695897,'SoNM','','Access-Reject','2019-07-27 09:12:00'),(695898,'SoNM','','Access-Reject','2019-07-27 09:12:11'),(756603,'kumi','','Access-Reject','2019-08-06 05:20:24'),(695900,'SoNM','','Access-Reject','2019-07-27 09:12:23'),(695901,'SoNM','','Access-Reject','2019-07-27 09:12:34'),(756602,'kumi','','Access-Reject','2019-08-06 05:19:53'),(695903,'SoNM','','Access-Reject','2019-07-27 09:12:45'),(695904,'SoNM','','Access-Reject','2019-07-27 09:12:57'),(695905,'SoNM','','Access-Reject','2019-07-27 09:13:08'),(756601,'kumi','','Access-Reject','2019-08-06 05:19:22'),(695907,'SoNM','','Access-Reject','2019-07-27 09:13:20'),(695908,'SoNM','','Access-Reject','2019-07-27 09:13:31'),(695909,'SoNM','','Access-Reject','2019-07-27 09:13:43'),(756600,'kumi','','Access-Reject','2019-08-06 05:18:50'),(695911,'SoNM','','Access-Reject','2019-07-27 09:13:54'),(695912,'SoNM','','Access-Reject','2019-07-27 09:14:05'),(756599,'kumi','','Access-Reject','2019-08-06 05:18:19'),(695914,'SoNM','','Access-Reject','2019-07-27 09:14:17'),(695915,'SoNM','','Access-Reject','2019-07-27 09:14:28'),(695916,'SoNM','','Access-Reject','2019-07-27 09:14:40'),(756598,'kumi','','Access-Reject','2019-08-06 05:17:48'),(695918,'SoNM','','Access-Reject','2019-07-27 09:14:51'),(695919,'SoNM','','Access-Reject','2019-07-27 09:15:02'),(695920,'SoNM','','Access-Reject','2019-07-27 09:15:14'),(756597,'kumi','','Access-Reject','2019-08-06 05:17:17'),(695922,'SoNM','','Access-Reject','2019-07-27 09:15:25'),(695923,'SoNM','','Access-Reject','2019-07-27 09:15:36'),(695924,'SoNM','','Access-Reject','2019-07-27 09:15:48'),(756596,'kumi','','Access-Reject','2019-08-06 05:16:46'),(695926,'SoNM','','Access-Reject','2019-07-27 09:15:59'),(695927,'SoNM','','Access-Reject','2019-07-27 09:16:11'),(756595,'kumi','','Access-Reject','2019-08-06 05:16:15'),(695929,'SoNM','','Access-Reject','2019-07-27 09:16:22'),(695930,'SoNM','','Access-Reject','2019-07-27 09:16:33'),(695931,'SoNM','','Access-Reject','2019-07-27 09:16:46'),(756594,'kumi','','Access-Reject','2019-08-06 05:15:44'),(695933,'SoNM','','Access-Reject','2019-07-27 09:16:57'),(695934,'SoNM','','Access-Reject','2019-07-27 09:17:09'),(695935,'SoNM','','Access-Reject','2019-07-27 09:17:20'),(756593,'kumi','','Access-Reject','2019-08-06 05:15:13'),(695937,'SoNM','','Access-Reject','2019-07-27 09:17:31'),(695938,'SoNM','','Access-Reject','2019-07-27 09:17:43'),(695939,'SoNM','','Access-Reject','2019-07-27 09:17:54'),(756592,'kumi','','Access-Reject','2019-08-06 05:14:42'),(695941,'SoNM','','Access-Reject','2019-07-27 09:18:06'),(695942,'SoNM','','Access-Reject','2019-07-27 09:18:17'),(756591,'kumi','','Access-Reject','2019-08-06 05:14:11'),(695944,'SoNM','','Access-Reject','2019-07-27 09:18:28'),(695945,'SoNM','','Access-Reject','2019-07-27 09:18:40'),(695946,'SoNM','','Access-Reject','2019-07-27 09:18:51'),(756590,'kumi','','Access-Reject','2019-08-06 05:13:39'),(695948,'SoNM','','Access-Reject','2019-07-27 09:19:03'),(695949,'SoNM','','Access-Reject','2019-07-27 09:19:14'),(695950,'SoNM','','Access-Reject','2019-07-27 09:19:25'),(756589,'kumi','','Access-Reject','2019-08-06 05:13:08'),(695952,'SoNM','','Access-Reject','2019-07-27 09:19:37'),(695953,'SoNM','','Access-Reject','2019-07-27 09:19:48'),(756588,'kumi','','Access-Reject','2019-08-06 05:12:37'),(695955,'SoNM','','Access-Reject','2019-07-27 09:19:59'),(695956,'SoNM','','Access-Reject','2019-07-27 09:20:11'),(695957,'SoNM','','Access-Reject','2019-07-27 09:20:22'),(756587,'kumi','','Access-Reject','2019-08-06 05:12:06'),(695959,'SoNM','','Access-Reject','2019-07-27 09:20:34'),(695960,'SoNM','','Access-Reject','2019-07-27 09:20:45'),(695961,'SoNM','','Access-Reject','2019-07-27 09:20:56'),(756586,'kumi','','Access-Reject','2019-08-06 05:11:35'),(695963,'SoNM','','Access-Reject','2019-07-27 09:21:08'),(695964,'SoNM','','Access-Reject','2019-07-27 09:21:19'),(695965,'SoNM','','Access-Reject','2019-07-27 09:21:30'),(756585,'kumi','','Access-Reject','2019-08-06 05:11:04'),(695967,'SoNM','','Access-Reject','2019-07-27 09:21:42'),(695968,'SoNM','','Access-Reject','2019-07-27 09:21:53'),(756584,'kumi','','Access-Reject','2019-08-06 05:10:33'),(695970,'SoNM','','Access-Reject','2019-07-27 09:22:05'),(695971,'SoNM','','Access-Reject','2019-07-27 09:22:16'),(695972,'SoNM','','Access-Reject','2019-07-27 09:22:28'),(695974,'SoNM','','Access-Reject','2019-07-27 09:22:39'),(695975,'SoNM','','Access-Reject','2019-07-27 09:22:50'),(695976,'SoNM','','Access-Reject','2019-07-27 09:23:02'),(756583,'mfantsipim','','Access-Accept','2019-08-06 05:10:04'),(695978,'SoNM','','Access-Reject','2019-07-27 09:23:13'),(695979,'SoNM','','Access-Reject','2019-07-27 09:23:24'),(695980,'SoNM','','Access-Reject','2019-07-27 09:23:36'),(756582,'kumi','','Access-Reject','2019-08-06 05:10:02'),(695982,'SoNM','','Access-Reject','2019-07-27 09:23:47'),(695983,'SoNM','','Access-Reject','2019-07-27 09:23:59'),(756581,'kumi','','Access-Reject','2019-08-06 05:09:31'),(695985,'SoNM','','Access-Reject','2019-07-27 09:24:10'),(695986,'SoNM','','Access-Reject','2019-07-27 09:24:21'),(695987,'SoNM','','Access-Reject','2019-07-27 09:24:33'),(756580,'kumi','','Access-Reject','2019-08-06 05:09:00'),(695989,'SoNM','','Access-Reject','2019-07-27 09:24:44'),(695990,'SoNM','','Access-Reject','2019-07-27 09:24:56'),(695991,'SoNM','','Access-Reject','2019-07-27 09:25:07'),(756579,'kumi','','Access-Reject','2019-08-06 05:08:29'),(695993,'SoNM','','Access-Reject','2019-07-27 09:25:18'),(695994,'SoNM','','Access-Reject','2019-07-27 09:25:30'),(756578,'kumi','','Access-Reject','2019-08-06 05:07:57'),(695996,'SoNM','','Access-Reject','2019-07-27 09:25:41'),(695997,'SoNM','','Access-Reject','2019-07-27 09:25:53'),(695998,'SoNM','','Access-Reject','2019-07-27 09:26:04'),(756577,'kumi','','Access-Reject','2019-08-06 05:07:26'),(696000,'SoNM','','Access-Reject','2019-07-27 09:26:15'),(696001,'SoNM','','Access-Reject','2019-07-27 09:26:27'),(696002,'SoNM','','Access-Reject','2019-07-27 09:26:38'),(756576,'kumi','','Access-Reject','2019-08-06 05:06:55'),(696004,'SoNM','','Access-Reject','2019-07-27 09:26:49'),(696005,'SoNM','','Access-Reject','2019-07-27 09:27:01'),(696006,'SoNM','','Access-Reject','2019-07-27 09:27:12'),(756575,'kumi','','Access-Reject','2019-08-06 05:06:24'),(696008,'SoNM','','Access-Reject','2019-07-27 09:27:24'),(696009,'SoNM','','Access-Reject','2019-07-27 09:27:35'),(756574,'kumi','','Access-Reject','2019-08-06 05:05:53'),(696011,'SoNM','','Access-Reject','2019-07-27 09:27:46'),(696012,'SoNM','','Access-Reject','2019-07-27 09:27:58'),(696013,'SoNM','','Access-Reject','2019-07-27 09:28:09'),(756573,'kumi','','Access-Reject','2019-08-06 05:05:22'),(696015,'SoNM','','Access-Reject','2019-07-27 09:28:22'),(696016,'SoNM','','Access-Reject','2019-07-27 09:28:33'),(696017,'SoNM','','Access-Reject','2019-07-27 09:28:44'),(756572,'kumi','','Access-Reject','2019-08-06 05:04:51'),(696019,'SoNM','','Access-Reject','2019-07-27 09:28:56'),(696020,'SoNM','','Access-Reject','2019-07-27 09:29:07'),(756571,'kumi','','Access-Reject','2019-08-06 05:04:20'),(696022,'SoNM','','Access-Reject','2019-07-27 09:29:19'),(696023,'SoNM','','Access-Reject','2019-07-27 09:29:30'),(696024,'SoNM','','Access-Reject','2019-07-27 09:29:42'),(756570,'kumi','','Access-Reject','2019-08-06 05:03:49'),(696026,'SoNM','','Access-Reject','2019-07-27 09:29:53'),(696027,'mfantsipim','','Access-Accept','2019-07-27 09:30:04'),(696028,'SoNM','','Access-Reject','2019-07-27 09:30:04'),(696029,'SoNM','','Access-Reject','2019-07-27 09:30:16'),(756569,'kumi','','Access-Reject','2019-08-06 05:03:18'),(696031,'SoNM','','Access-Reject','2019-07-27 09:30:27'),(696032,'SoNM','','Access-Reject','2019-07-27 09:30:39'),(696033,'SoNM','','Access-Reject','2019-07-27 09:30:50'),(756568,'kumi','','Access-Reject','2019-08-06 05:02:46'),(931403,'dodoos','','Access-Reject','2019-11-09 18:35:59'),(696036,'SoNM','','Access-Reject','2019-07-27 09:31:01'),(931402,'dodoos','','Access-Reject','2019-11-09 18:35:41'),(696038,'SoNM','','Access-Reject','2019-07-27 09:31:13'),(756567,'kumi','','Access-Reject','2019-08-06 05:02:15'),(696040,'SoNM','','Access-Reject','2019-07-27 09:31:24'),(696041,'SoNM','','Access-Reject','2019-07-27 09:31:35'),(696042,'SoNM','','Access-Reject','2019-07-27 09:31:47'),(756566,'kumi','','Access-Reject','2019-08-06 05:01:44'),(696044,'SoNM','','Access-Reject','2019-07-27 09:31:58'),(696045,'SoNM','','Access-Reject','2019-07-27 09:32:11'),(696046,'SoNM','','Access-Reject','2019-07-27 09:32:22'),(756565,'kumi','','Access-Reject','2019-08-06 05:01:13'),(696048,'SoNM','','Access-Reject','2019-07-27 09:32:33'),(696049,'SoNM','','Access-Reject','2019-07-27 09:32:45'),(756564,'kumi','','Access-Reject','2019-08-06 05:00:42'),(696051,'SoNM','','Access-Reject','2019-07-27 09:32:56'),(696052,'SoNM','','Access-Reject','2019-07-27 09:33:08'),(696053,'SoNM','','Access-Reject','2019-07-27 09:33:19'),(756563,'kumi','','Access-Reject','2019-08-06 05:00:11'),(696055,'SoNM','','Access-Reject','2019-07-27 09:33:30'),(696056,'SoNM','','Access-Reject','2019-07-27 09:33:42'),(696057,'SoNM','','Access-Reject','2019-07-27 09:33:53'),(756562,'kumi','','Access-Reject','2019-08-06 04:59:40'),(696059,'SoNM','','Access-Reject','2019-07-27 09:34:05'),(696060,'SoNM','','Access-Reject','2019-07-27 09:34:16'),(696061,'SoNM','','Access-Reject','2019-07-27 09:34:27'),(756561,'kumi','','Access-Reject','2019-08-06 04:59:09'),(696063,'SoNM','','Access-Reject','2019-07-27 09:34:39'),(696064,'SoNM','','Access-Reject','2019-07-27 09:34:50'),(756560,'kumi','','Access-Reject','2019-08-06 04:58:38'),(696066,'SoNM','','Access-Reject','2019-07-27 09:35:01'),(696067,'SoNM','','Access-Reject','2019-07-27 09:35:13'),(696068,'SoNM','','Access-Reject','2019-07-27 09:35:24'),(756559,'kumi','','Access-Reject','2019-08-06 04:58:07'),(696070,'SoNM','','Access-Reject','2019-07-27 09:35:36'),(696071,'SoNM','','Access-Reject','2019-07-27 09:35:47'),(696072,'SoNM','','Access-Reject','2019-07-27 09:35:59'),(756558,'kumi','','Access-Reject','2019-08-06 04:57:36'),(696074,'SoNM','','Access-Reject','2019-07-27 09:36:10'),(696075,'SoNM','','Access-Reject','2019-07-27 09:36:21'),(696076,'SoNM','','Access-Reject','2019-07-27 09:36:33'),(756557,'kumi','','Access-Reject','2019-08-06 04:57:04'),(696078,'SoNM','','Access-Reject','2019-07-27 09:36:44'),(696079,'SoNM','','Access-Reject','2019-07-27 09:36:55'),(756556,'kumi','','Access-Reject','2019-08-06 04:56:33'),(696081,'SoNM','','Access-Reject','2019-07-27 09:37:07'),(696082,'SoNM','','Access-Reject','2019-07-27 09:37:18'),(696083,'SoNM','','Access-Reject','2019-07-27 09:37:30'),(756555,'kumi','','Access-Reject','2019-08-06 04:56:02'),(696085,'SoNM','','Access-Reject','2019-07-27 09:37:41'),(696086,'SoNM','','Access-Reject','2019-07-27 09:37:52'),(696087,'SoNM','','Access-Reject','2019-07-27 09:38:04'),(756554,'kumi','','Access-Reject','2019-08-06 04:55:31'),(696089,'SoNM','','Access-Reject','2019-07-27 09:38:15'),(696090,'SoNM','','Access-Reject','2019-07-27 09:38:27'),(756553,'kumi','','Access-Reject','2019-08-06 04:55:00'),(696092,'SoNM','','Access-Reject','2019-07-27 09:38:38'),(696093,'SoNM','','Access-Reject','2019-07-27 09:38:49'),(696094,'SoNM','','Access-Reject','2019-07-27 09:39:01'),(756552,'kumi','','Access-Reject','2019-08-06 04:54:29'),(696096,'SoNM','','Access-Reject','2019-07-27 09:39:12'),(696097,'SoNM','','Access-Reject','2019-07-27 09:39:24'),(696098,'SoNM','','Access-Reject','2019-07-27 09:39:35'),(756551,'kumi','','Access-Reject','2019-08-06 04:53:58'),(696100,'SoNM','','Access-Reject','2019-07-27 09:39:46'),(696101,'SoNM','','Access-Reject','2019-07-27 09:39:58'),(696102,'SoNM','','Access-Reject','2019-07-27 09:40:09'),(756550,'kumi','','Access-Reject','2019-08-06 04:53:27'),(696104,'SoNM','','Access-Reject','2019-07-27 09:40:21'),(696105,'SoNM','','Access-Reject','2019-07-27 09:40:32'),(756549,'kumi','','Access-Reject','2019-08-06 04:52:56'),(696107,'SoNM','','Access-Reject','2019-07-27 09:40:43'),(696108,'SoNM','','Access-Reject','2019-07-27 09:40:55'),(696109,'SoNM','','Access-Reject','2019-07-27 09:41:06'),(756548,'kumi','','Access-Reject','2019-08-06 04:52:25'),(696111,'SoNM','','Access-Reject','2019-07-27 09:41:17'),(696112,'SoNM','','Access-Reject','2019-07-27 09:41:29'),(696113,'SoNM','','Access-Reject','2019-07-27 09:41:40'),(756547,'kumi','','Access-Reject','2019-08-06 04:51:54'),(696115,'SoNM','','Access-Reject','2019-07-27 09:41:52'),(696116,'SoNM','','Access-Reject','2019-07-27 09:42:03'),(696117,'SoNM','','Access-Reject','2019-07-27 09:42:14'),(756546,'kumi','','Access-Reject','2019-08-06 04:51:22'),(696119,'SoNM','','Access-Reject','2019-07-27 09:42:26'),(696120,'SoNM','','Access-Reject','2019-07-27 09:42:37'),(756545,'kumi','','Access-Reject','2019-08-06 04:50:51'),(696122,'SoNM','','Access-Reject','2019-07-27 09:42:49'),(696123,'SoNM','','Access-Reject','2019-07-27 09:43:00'),(696124,'SoNM','','Access-Reject','2019-07-27 09:43:11'),(756544,'kumi','','Access-Reject','2019-08-06 04:50:20'),(696126,'SoNM','','Access-Reject','2019-07-27 09:43:23'),(696127,'SoNM','','Access-Reject','2019-07-27 09:43:34'),(696128,'SoNM','','Access-Reject','2019-07-27 09:43:45'),(696130,'SoNM','','Access-Reject','2019-07-27 09:43:57'),(696131,'SoNM','','Access-Reject','2019-07-27 09:44:08'),(696132,'SoNM','','Access-Reject','2019-07-27 09:44:20'),(756543,'mfantsipim','','Access-Accept','2019-08-06 04:50:04'),(696134,'SoNM','','Access-Reject','2019-07-27 09:44:31'),(696135,'SoNM','','Access-Reject','2019-07-27 09:44:42'),(756542,'kumi','','Access-Reject','2019-08-06 04:49:49'),(696137,'SoNM','','Access-Reject','2019-07-27 09:44:54'),(696138,'SoNM','','Access-Reject','2019-07-27 09:45:05'),(696139,'SoNM','','Access-Reject','2019-07-27 09:45:17'),(756541,'kumi','','Access-Reject','2019-08-06 04:49:18'),(696141,'SoNM','','Access-Reject','2019-07-27 09:45:28'),(696142,'SoNM','','Access-Reject','2019-07-27 09:45:39'),(696143,'SoNM','','Access-Reject','2019-07-27 09:45:51'),(756540,'kumi','','Access-Reject','2019-08-06 04:48:47'),(696145,'SoNM','','Access-Reject','2019-07-27 09:46:02'),(696146,'SoNM','','Access-Reject','2019-07-27 09:46:13'),(756539,'kumi','','Access-Reject','2019-08-06 04:48:16'),(696148,'SoNM','','Access-Reject','2019-07-27 09:46:25'),(696149,'SoNM','','Access-Reject','2019-07-27 09:46:36'),(696150,'SoNM','','Access-Reject','2019-07-27 09:46:48'),(756538,'kumi','','Access-Reject','2019-08-06 04:47:45'),(696152,'SoNM','','Access-Reject','2019-07-27 09:46:59'),(696153,'SoNM','','Access-Reject','2019-07-27 09:47:11'),(696154,'SoNM','','Access-Reject','2019-07-27 09:47:22'),(756537,'kumi','','Access-Reject','2019-08-06 04:47:14'),(696156,'SoNM','','Access-Reject','2019-07-27 09:47:33'),(696157,'SoNM','','Access-Reject','2019-07-27 09:47:45'),(696158,'SoNM','','Access-Reject','2019-07-27 09:47:56'),(756536,'kumi','','Access-Reject','2019-08-06 04:46:43'),(696160,'SoNM','','Access-Reject','2019-07-27 09:48:08'),(696161,'SoNM','','Access-Reject','2019-07-27 09:48:20'),(756535,'kumi','','Access-Reject','2019-08-06 04:46:11'),(696163,'SoNM','','Access-Reject','2019-07-27 09:48:32'),(696164,'SoNM','','Access-Reject','2019-07-27 09:48:44'),(696165,'SoNM','','Access-Reject','2019-07-27 09:48:55'),(756534,'kumi','','Access-Reject','2019-08-06 04:45:40'),(696167,'SoNM','','Access-Reject','2019-07-27 09:49:07'),(696168,'SoNM','','Access-Reject','2019-07-27 09:49:18'),(696169,'SoNM','','Access-Reject','2019-07-27 09:49:29'),(756533,'kumi','','Access-Reject','2019-08-06 04:45:09'),(696171,'SoNM','','Access-Reject','2019-07-27 09:49:41'),(696172,'SoNM','','Access-Reject','2019-07-27 09:49:52'),(756532,'kumi','','Access-Reject','2019-08-06 04:44:38'),(696174,'SoNM','','Access-Reject','2019-07-27 09:50:03'),(696175,'mfantsipim','','Access-Accept','2019-07-27 09:50:04'),(696176,'SoNM','','Access-Reject','2019-07-27 09:50:15'),(696177,'SoNM','','Access-Reject','2019-07-27 09:50:26'),(756531,'kumi','','Access-Reject','2019-08-06 04:44:07'),(696179,'SoNM','','Access-Reject','2019-07-27 09:50:38'),(696180,'SoNM','','Access-Reject','2019-07-27 09:50:49'),(696181,'SoNM','','Access-Reject','2019-07-27 09:51:00'),(756530,'kumi','','Access-Reject','2019-08-06 04:43:36'),(696183,'SoNM','','Access-Reject','2019-07-27 09:51:12'),(696184,'SoNM','','Access-Reject','2019-07-27 09:51:23'),(696185,'SoNM','','Access-Reject','2019-07-27 09:51:35'),(756529,'kumi','','Access-Reject','2019-08-06 04:43:05'),(696187,'SoNM','','Access-Reject','2019-07-27 09:51:46'),(696188,'SoNM','','Access-Reject','2019-07-27 09:51:57'),(756528,'kumi','','Access-Reject','2019-08-06 04:42:34'),(696190,'SoNM','','Access-Reject','2019-07-27 09:52:09'),(696191,'SoNM','','Access-Reject','2019-07-27 09:52:20'),(696192,'SoNM','','Access-Reject','2019-07-27 09:52:32'),(756527,'kumi','','Access-Reject','2019-08-06 04:42:03'),(696194,'SoNM','','Access-Reject','2019-07-27 09:52:43'),(696195,'SoNM','','Access-Reject','2019-07-27 09:52:54'),(696196,'SoNM','','Access-Reject','2019-07-27 09:53:06'),(756526,'kumi','','Access-Reject','2019-08-06 04:41:32'),(696198,'SoNM','','Access-Reject','2019-07-27 09:53:17'),(696199,'SoNM','','Access-Reject','2019-07-27 09:53:28'),(756525,'kumi','','Access-Reject','2019-08-06 04:41:01'),(696201,'SoNM','','Access-Reject','2019-07-27 09:53:40'),(696202,'SoNM','','Access-Reject','2019-07-27 09:53:51'),(696203,'SoNM','','Access-Reject','2019-07-27 09:54:03'),(756524,'kumi','','Access-Reject','2019-08-06 04:40:29'),(696205,'SoNM','','Access-Reject','2019-07-27 09:54:14'),(696206,'SoNM','','Access-Reject','2019-07-27 09:54:25'),(696207,'SoNM','','Access-Reject','2019-07-27 09:54:37'),(756523,'kumi','','Access-Reject','2019-08-06 04:39:58'),(696209,'SoNM','','Access-Reject','2019-07-27 09:54:48'),(696210,'SoNM','','Access-Reject','2019-07-27 09:54:59'),(696211,'SoNM','','Access-Reject','2019-07-27 09:55:11'),(756522,'kumi','','Access-Reject','2019-08-06 04:39:27'),(696213,'SoNM','','Access-Reject','2019-07-27 09:55:22'),(696214,'SoNM','','Access-Reject','2019-07-27 09:55:34'),(756521,'kumi','','Access-Reject','2019-08-06 04:38:56'),(696216,'SoNM','','Access-Reject','2019-07-27 09:55:45'),(696217,'SoNM','','Access-Reject','2019-07-27 09:55:56'),(696218,'SoNM','','Access-Reject','2019-07-27 09:56:08'),(756520,'kumi','','Access-Reject','2019-08-06 04:38:25'),(696220,'SoNM','','Access-Reject','2019-07-27 09:56:19'),(696221,'SoNM','','Access-Reject','2019-07-27 09:56:30'),(696222,'SoNM','','Access-Reject','2019-07-27 09:56:42'),(756519,'kumi','','Access-Reject','2019-08-06 04:37:54'),(696224,'SoNM','','Access-Reject','2019-07-27 09:56:53'),(696225,'SoNM','','Access-Reject','2019-07-27 09:57:04'),(696226,'SoNM','','Access-Reject','2019-07-27 09:57:16'),(756518,'kumi','','Access-Reject','2019-08-06 04:37:23'),(696228,'SoNM','','Access-Reject','2019-07-27 09:57:27'),(696229,'SoNM','','Access-Reject','2019-07-27 09:57:39'),(756517,'kumi','','Access-Reject','2019-08-06 04:36:52'),(696231,'SoNM','','Access-Reject','2019-07-27 09:57:50'),(696232,'SoNM','','Access-Reject','2019-07-27 09:58:01'),(696233,'SoNM','','Access-Reject','2019-07-27 09:58:13'),(756516,'kumi','','Access-Reject','2019-08-06 04:36:21'),(696235,'SoNM','','Access-Reject','2019-07-27 09:58:24'),(696236,'SoNM','','Access-Reject','2019-07-27 09:58:36'),(696237,'SoNM','','Access-Reject','2019-07-27 09:58:47'),(756515,'kumi','','Access-Reject','2019-08-06 04:35:50'),(696239,'SoNM','','Access-Reject','2019-07-27 09:58:58'),(696240,'SoNM','','Access-Reject','2019-07-27 09:59:10'),(696241,'SoNM','','Access-Reject','2019-07-27 09:59:21'),(756514,'kumi','','Access-Reject','2019-08-06 04:35:19'),(696243,'SoNM','','Access-Reject','2019-07-27 09:59:33'),(696244,'SoNM','','Access-Reject','2019-07-27 09:59:44'),(756513,'kumi','','Access-Reject','2019-08-06 04:34:47'),(696246,'SoNM','','Access-Reject','2019-07-27 09:59:55'),(696247,'SoNM','','Access-Reject','2019-07-27 10:00:07'),(696248,'SoNM','','Access-Reject','2019-07-27 10:00:18'),(756512,'kumi','','Access-Reject','2019-08-06 04:34:16'),(696250,'SoNM','','Access-Reject','2019-07-27 10:00:29'),(696251,'SoNM','','Access-Reject','2019-07-27 10:00:41'),(696252,'SoNM','','Access-Reject','2019-07-27 10:00:52'),(756511,'kumi','','Access-Reject','2019-08-06 04:33:45'),(696254,'SoNM','','Access-Reject','2019-07-27 10:01:03'),(696255,'SoNM','','Access-Reject','2019-07-27 10:01:15'),(756510,'kumi','','Access-Reject','2019-08-06 04:33:14'),(696257,'SoNM','','Access-Reject','2019-07-27 10:01:26'),(696258,'SoNM','','Access-Reject','2019-07-27 10:01:38'),(696259,'SoNM','','Access-Reject','2019-07-27 10:01:49'),(756509,'kumi','','Access-Reject','2019-08-06 04:32:43'),(696261,'SoNM','','Access-Reject','2019-07-27 10:02:00'),(696262,'SoNM','','Access-Reject','2019-07-27 10:02:12'),(696263,'SoNM','','Access-Reject','2019-07-27 10:02:23'),(756508,'kumi','','Access-Reject','2019-08-06 04:32:12'),(696265,'SoNM','','Access-Reject','2019-07-27 10:02:35'),(696266,'SoNM','','Access-Reject','2019-07-27 10:02:46'),(696267,'SoNM','','Access-Reject','2019-07-27 10:02:57'),(756507,'kumi','','Access-Reject','2019-08-06 04:31:41'),(696269,'SoNM','','Access-Reject','2019-07-27 10:03:09'),(696270,'SoNM','','Access-Reject','2019-07-27 10:03:20'),(756506,'kumi','','Access-Reject','2019-08-06 04:31:10'),(696272,'SoNM','','Access-Reject','2019-07-27 10:03:32'),(696273,'SoNM','','Access-Reject','2019-07-27 10:03:43'),(696274,'SoNM','','Access-Reject','2019-07-27 10:03:54'),(756505,'kumi','','Access-Reject','2019-08-06 04:30:39'),(696276,'SoNM','','Access-Reject','2019-07-27 10:04:06'),(696277,'SoNM','','Access-Reject','2019-07-27 10:04:17'),(696278,'SoNM','','Access-Reject','2019-07-27 10:04:29'),(756504,'kumi','','Access-Reject','2019-08-06 04:30:08'),(696280,'SoNM','','Access-Reject','2019-07-27 10:04:40'),(696281,'SoNM','','Access-Reject','2019-07-27 10:04:51'),(696282,'SoNM','','Access-Reject','2019-07-27 10:05:03'),(696284,'SoNM','','Access-Reject','2019-07-27 10:05:14'),(696285,'SoNM','','Access-Reject','2019-07-27 10:05:26'),(756503,'mfantsipim','','Access-Accept','2019-08-06 04:30:04'),(696287,'SoNM','','Access-Reject','2019-07-27 10:05:37'),(696288,'SoNM','','Access-Reject','2019-07-27 10:05:48'),(696289,'SoNM','','Access-Reject','2019-07-27 10:06:00'),(756502,'kumi','','Access-Reject','2019-08-06 04:29:37'),(696291,'SoNM','','Access-Reject','2019-07-27 10:06:11'),(696292,'SoNM','','Access-Reject','2019-07-27 10:06:23'),(696293,'SoNM','','Access-Reject','2019-07-27 10:06:34'),(756501,'kumi','','Access-Reject','2019-08-06 04:29:05'),(696295,'SoNM','','Access-Reject','2019-07-27 10:06:45'),(696296,'SoNM','','Access-Reject','2019-07-27 10:06:57'),(756500,'kumi','','Access-Reject','2019-08-06 04:28:34'),(696298,'SoNM','','Access-Reject','2019-07-27 10:07:08'),(696299,'SoNM','','Access-Reject','2019-07-27 10:07:20'),(696300,'SoNM','','Access-Reject','2019-07-27 10:07:31'),(756499,'kumi','','Access-Reject','2019-08-06 04:28:03'),(696302,'SoNM','','Access-Reject','2019-07-27 10:07:42'),(696303,'SoNM','','Access-Reject','2019-07-27 10:07:54'),(696304,'SoNM','','Access-Reject','2019-07-27 10:08:05'),(756498,'kumi','','Access-Reject','2019-08-06 04:27:32'),(696306,'SoNM','','Access-Reject','2019-07-27 10:08:16'),(696307,'SoNM','','Access-Reject','2019-07-27 10:08:28'),(696308,'SoNM','','Access-Reject','2019-07-27 10:08:39'),(756497,'kumi','','Access-Reject','2019-08-06 04:27:01'),(696310,'SoNM','','Access-Reject','2019-07-27 10:08:51'),(696311,'SoNM','','Access-Reject','2019-07-27 10:09:02'),(756496,'kumi','','Access-Reject','2019-08-06 04:26:30'),(696313,'SoNM','','Access-Reject','2019-07-27 10:09:13'),(696314,'SoNM','','Access-Reject','2019-07-27 10:09:25'),(696315,'SoNM','','Access-Reject','2019-07-27 10:09:36'),(756495,'kumi','','Access-Reject','2019-08-06 04:25:59'),(696317,'SoNM','','Access-Reject','2019-07-27 10:09:48'),(696318,'SoNM','','Access-Reject','2019-07-27 10:09:59'),(910423,'src_hostel','','Access-Reject','2019-09-21 12:34:50'),(696320,'mfantsipim','','Access-Accept','2019-07-27 10:10:04'),(696321,'cegrad','','Access-Accept','2019-07-27 10:10:05'),(696322,'affiliation','','Access-Accept','2019-07-27 10:10:08'),(696323,'SoNM','','Access-Reject','2019-07-27 10:10:10'),(756494,'kumi','','Access-Reject','2019-08-06 04:25:28'),(696325,'SoNM','','Access-Reject','2019-07-27 10:10:22'),(696326,'SoNM','','Access-Reject','2019-07-27 10:10:33'),(696327,'SoNM','','Access-Reject','2019-07-27 10:10:45'),(756493,'kumi','','Access-Reject','2019-08-06 04:24:57'),(696329,'SoNM','','Access-Reject','2019-07-27 10:10:56'),(696330,'SoNM','','Access-Reject','2019-07-27 10:11:07'),(756492,'kumi','','Access-Reject','2019-08-06 04:24:26'),(696332,'SoNM','','Access-Reject','2019-07-27 10:11:19'),(696333,'SoNM','','Access-Reject','2019-07-27 10:11:30'),(696334,'SoNM','','Access-Reject','2019-07-27 10:11:42'),(756491,'kumi','','Access-Reject','2019-08-06 04:23:55'),(696336,'SoNM','','Access-Reject','2019-07-27 10:11:53'),(696337,'SoNM','','Access-Reject','2019-07-27 10:12:04'),(696338,'SoNM','','Access-Reject','2019-07-27 10:12:16'),(756490,'kumi','','Access-Reject','2019-08-06 04:23:23'),(696340,'SoNM','','Access-Reject','2019-07-27 10:12:27'),(696341,'SoNM','','Access-Reject','2019-07-27 10:12:39'),(696342,'SoNM','','Access-Reject','2019-07-27 10:12:50'),(756489,'kumi','','Access-Reject','2019-08-06 04:22:52'),(696344,'SoNM','','Access-Reject','2019-07-27 10:13:01'),(696345,'SoNM','','Access-Reject','2019-07-27 10:13:13'),(756488,'kumi','','Access-Reject','2019-08-06 04:22:21'),(696347,'SoNM','','Access-Reject','2019-07-27 10:13:24'),(696348,'SoNM','','Access-Reject','2019-07-27 10:13:35'),(696349,'SoNM','','Access-Reject','2019-07-27 10:13:47'),(756487,'kumi','','Access-Reject','2019-08-06 04:21:50'),(696351,'SoNM','','Access-Reject','2019-07-27 10:13:58'),(696352,'SoNM','','Access-Reject','2019-07-27 10:14:11'),(696353,'SoNM','','Access-Reject','2019-07-27 10:14:22'),(756486,'kumi','','Access-Reject','2019-08-06 04:21:22'),(696355,'SoNM','','Access-Reject','2019-07-27 10:14:33'),(696356,'SoNM','','Access-Reject','2019-07-27 10:14:45'),(696357,'SoNM','','Access-Reject','2019-07-27 10:14:56'),(756485,'kumi','','Access-Reject','2019-08-06 04:20:48'),(696359,'SoNM','','Access-Reject','2019-07-27 10:15:08'),(696360,'SoNM','','Access-Reject','2019-07-27 10:15:19'),(756484,'kumi','','Access-Reject','2019-08-06 04:20:17'),(696362,'SoNM','','Access-Reject','2019-07-27 10:15:30'),(696363,'SoNM','','Access-Reject','2019-07-27 10:15:42'),(696364,'SoNM','','Access-Reject','2019-07-27 10:15:53'),(756483,'kumi','','Access-Reject','2019-08-06 04:19:46'),(696366,'SoNM','','Access-Reject','2019-07-27 10:16:04'),(696367,'SoNM','','Access-Reject','2019-07-27 10:16:16'),(696368,'SoNM','','Access-Reject','2019-07-27 10:16:27'),(756482,'kumi','','Access-Reject','2019-08-06 04:19:15'),(696370,'SoNM','','Access-Reject','2019-07-27 10:16:39'),(696371,'SoNM','','Access-Reject','2019-07-27 10:16:50'),(756481,'kumi','','Access-Reject','2019-08-06 04:18:44'),(696373,'SoNM','','Access-Reject','2019-07-27 10:17:01'),(696374,'SoNM','','Access-Reject','2019-07-27 10:17:13'),(696375,'SoNM','','Access-Reject','2019-07-27 10:17:24'),(756480,'kumi','','Access-Reject','2019-08-06 04:18:13'),(696377,'SoNM','','Access-Reject','2019-07-27 10:17:36'),(696378,'SoNM','','Access-Reject','2019-07-27 10:17:47'),(696379,'SoNM','','Access-Reject','2019-07-27 10:17:58'),(756479,'kumi','','Access-Reject','2019-08-06 04:17:41'),(696381,'SoNM','','Access-Reject','2019-07-27 10:18:10'),(696382,'SoNM','','Access-Reject','2019-07-27 10:18:21'),(756478,'kumi','','Access-Reject','2019-08-06 04:17:10'),(696384,'SoNM','','Access-Reject','2019-07-27 10:18:32'),(696385,'SoNM','','Access-Reject','2019-07-27 10:18:44'),(696386,'SoNM','','Access-Reject','2019-07-27 10:18:55'),(756477,'kumi','','Access-Reject','2019-08-06 04:16:39'),(696388,'SoNM','','Access-Reject','2019-07-27 10:19:07'),(696389,'SoNM','','Access-Reject','2019-07-27 10:19:18'),(696390,'SoNM','','Access-Reject','2019-07-27 10:19:29'),(756476,'kumi','','Access-Reject','2019-08-06 04:16:08'),(696392,'SoNM','','Access-Reject','2019-07-27 10:19:41'),(696393,'SoNM','','Access-Reject','2019-07-27 10:19:52'),(696394,'SoNM','','Access-Reject','2019-07-27 10:20:04'),(756475,'kumi','','Access-Reject','2019-08-06 04:15:37'),(696396,'SoNM','','Access-Reject','2019-07-27 10:20:15'),(696397,'SoNM','','Access-Reject','2019-07-27 10:20:26'),(756474,'kumi','','Access-Reject','2019-08-06 04:15:06'),(696399,'SoNM','','Access-Reject','2019-07-27 10:20:38'),(696400,'SoNM','','Access-Reject','2019-07-27 10:20:49'),(696401,'SoNM','','Access-Reject','2019-07-27 10:21:00'),(756473,'kumi','','Access-Reject','2019-08-06 04:14:35'),(696403,'SoNM','','Access-Reject','2019-07-27 10:21:12'),(696404,'SoNM','','Access-Reject','2019-07-27 10:21:23'),(696405,'SoNM','','Access-Reject','2019-07-27 10:21:35'),(756472,'kumi','','Access-Reject','2019-08-06 04:14:04'),(696407,'SoNM','','Access-Reject','2019-07-27 10:21:46'),(696408,'SoNM','','Access-Reject','2019-07-27 10:21:57'),(696409,'SoNM','','Access-Reject','2019-07-27 10:22:09'),(756471,'kumi','','Access-Reject','2019-08-06 04:13:33'),(696411,'SoNM','','Access-Reject','2019-07-27 10:22:20'),(696412,'SoNM','','Access-Reject','2019-07-27 10:22:31'),(756470,'kumi','','Access-Reject','2019-08-06 04:13:02'),(696414,'SoNM','','Access-Reject','2019-07-27 10:22:43'),(696415,'SoNM','','Access-Reject','2019-07-27 10:22:54'),(696416,'SoNM','','Access-Reject','2019-07-27 10:23:06'),(756469,'kumi','','Access-Reject','2019-08-06 04:12:30'),(696418,'SoNM','','Access-Reject','2019-07-27 10:23:17'),(696419,'SoNM','','Access-Reject','2019-07-27 10:23:28'),(696420,'SoNM','','Access-Reject','2019-07-27 10:23:40'),(756468,'kumi','','Access-Reject','2019-08-06 04:11:59'),(696422,'SoNM','','Access-Reject','2019-07-27 10:23:51'),(696423,'SoNM','','Access-Reject','2019-07-27 10:24:03'),(696424,'SoNM','','Access-Reject','2019-07-27 10:24:14'),(756467,'kumi','','Access-Reject','2019-08-06 04:11:28'),(696426,'SoNM','','Access-Reject','2019-07-27 10:24:25'),(696427,'SoNM','','Access-Reject','2019-07-27 10:24:37'),(756466,'kumi','','Access-Reject','2019-08-06 04:10:57'),(696429,'SoNM','','Access-Reject','2019-07-27 10:24:48'),(696430,'SoNM','','Access-Reject','2019-07-27 10:25:00'),(696431,'SoNM','','Access-Reject','2019-07-27 10:25:11'),(756465,'kumi','','Access-Reject','2019-08-06 04:10:26'),(696433,'SoNM','','Access-Reject','2019-07-27 10:25:22'),(696434,'SoNM','','Access-Reject','2019-07-27 10:25:34'),(696435,'SoNM','','Access-Reject','2019-07-27 10:25:45'),(696437,'SoNM','','Access-Reject','2019-07-27 10:25:57'),(696438,'SoNM','','Access-Reject','2019-07-27 10:26:08'),(756464,'britwums','','Access-Accept','2019-08-06 04:10:23'),(696440,'SoNM','','Access-Reject','2019-07-27 10:26:20'),(696441,'SoNM','','Access-Reject','2019-07-27 10:26:31'),(696442,'SoNM','','Access-Reject','2019-07-27 10:26:42'),(696444,'SoNM','','Access-Reject','2019-07-27 10:26:54'),(696445,'SoNM','','Access-Reject','2019-07-27 10:27:05'),(696446,'SoNM','','Access-Reject','2019-07-27 10:27:17'),(756463,'cegrad','','Access-Accept','2019-08-06 04:10:14'),(696448,'SoNM','','Access-Reject','2019-07-27 10:27:28'),(696449,'SoNM','','Access-Reject','2019-07-27 10:27:39'),(696450,'SoNM','','Access-Reject','2019-07-27 10:27:51'),(696452,'SoNM','','Access-Reject','2019-07-27 10:28:02'),(696453,'SoNM','','Access-Reject','2019-07-27 10:28:14'),(910422,'src_hostel','','Access-Reject','2019-09-21 12:34:49'),(696455,'SoNM','','Access-Reject','2019-07-27 10:28:25'),(696456,'SoNM','','Access-Reject','2019-07-27 10:28:36'),(696457,'SoNM','','Access-Reject','2019-07-27 10:28:48'),(696459,'SoNM','','Access-Reject','2019-07-27 10:28:59'),(696460,'SoNM','','Access-Reject','2019-07-27 10:29:10'),(696461,'SoNM','','Access-Reject','2019-07-27 10:29:22'),(756461,'affiliation','','Access-Accept','2019-08-06 04:10:04'),(696463,'SoNM','','Access-Reject','2019-07-27 10:29:33'),(696464,'SoNM','','Access-Reject','2019-07-27 10:29:45'),(696465,'SoNM','','Access-Reject','2019-07-27 10:29:56'),(696467,'mfantsipim','','Access-Accept','2019-07-27 10:30:04'),(696468,'SoNM','','Access-Reject','2019-07-27 10:30:07'),(696469,'SoNM','','Access-Reject','2019-07-27 10:30:19'),(756460,'mfantsipim','','Access-Accept','2019-08-06 04:10:04'),(696471,'SoNM','','Access-Reject','2019-07-27 10:30:30'),(696472,'SoNM','','Access-Reject','2019-07-27 10:30:42'),(696473,'SoNM','','Access-Reject','2019-07-27 10:30:53'),(756459,'kumi','','Access-Reject','2019-08-06 04:09:55'),(696475,'SoNM','','Access-Reject','2019-07-27 10:31:04'),(696476,'SoNM','','Access-Reject','2019-07-27 10:31:16'),(696477,'SoNM','','Access-Reject','2019-07-27 10:31:27'),(756458,'kumi','','Access-Reject','2019-08-06 04:09:24'),(696479,'SoNM','','Access-Reject','2019-07-27 10:31:39'),(696480,'SoNM','','Access-Reject','2019-07-27 10:31:50'),(756457,'kumi','','Access-Reject','2019-08-06 04:08:53'),(696482,'SoNM','','Access-Reject','2019-07-27 10:32:01'),(696483,'SoNM','','Access-Reject','2019-07-27 10:32:13'),(696484,'SoNM','','Access-Reject','2019-07-27 10:32:24'),(756456,'kumi','','Access-Reject','2019-08-06 04:08:22'),(696486,'SoNM','','Access-Reject','2019-07-27 10:32:36'),(696487,'SoNM','','Access-Reject','2019-07-27 10:32:47'),(696488,'SoNM','','Access-Reject','2019-07-27 10:32:58'),(756455,'kumi','','Access-Reject','2019-08-06 04:07:51'),(696490,'SoNM','','Access-Reject','2019-07-27 10:33:10'),(696491,'SoNM','','Access-Reject','2019-07-27 10:33:21'),(696492,'SoNM','','Access-Reject','2019-07-27 10:33:33'),(756454,'kumi','','Access-Reject','2019-08-06 04:07:20'),(696494,'SoNM','','Access-Reject','2019-07-27 10:33:44'),(696495,'SoNM','','Access-Reject','2019-07-27 10:33:55'),(756453,'kumi','','Access-Reject','2019-08-06 04:06:48'),(696497,'SoNM','','Access-Reject','2019-07-27 10:34:07'),(696498,'SoNM','','Access-Reject','2019-07-27 10:34:18'),(696499,'SoNM','','Access-Reject','2019-07-27 10:34:30'),(756452,'kumi','','Access-Reject','2019-08-06 04:06:17'),(696501,'SoNM','','Access-Reject','2019-07-27 10:34:41'),(696502,'SoNM','','Access-Reject','2019-07-27 10:34:52'),(696503,'SoNM','','Access-Reject','2019-07-27 10:35:04'),(756451,'kumi','','Access-Reject','2019-08-06 04:05:46'),(696505,'SoNM','','Access-Reject','2019-07-27 10:35:15'),(696506,'SoNM','','Access-Reject','2019-07-27 10:35:26'),(696507,'SoNM','','Access-Reject','2019-07-27 10:35:38'),(756450,'kumi','','Access-Reject','2019-08-06 04:05:15'),(696509,'SoNM','','Access-Reject','2019-07-27 10:35:49'),(696510,'SoNM','','Access-Reject','2019-07-27 10:36:01'),(756449,'kumi','','Access-Reject','2019-08-06 04:04:44'),(696512,'SoNM','','Access-Reject','2019-07-27 10:36:12'),(696513,'SoNM','','Access-Reject','2019-07-27 10:36:23'),(696514,'SoNM','','Access-Reject','2019-07-27 10:36:35'),(756448,'kumi','','Access-Reject','2019-08-06 04:04:13'),(696516,'SoNM','','Access-Reject','2019-07-27 10:36:46'),(696517,'SoNM','','Access-Reject','2019-07-27 10:36:58'),(696518,'SoNM','','Access-Reject','2019-07-27 10:37:09'),(756447,'kumi','','Access-Reject','2019-08-06 04:03:42'),(696520,'SoNM','','Access-Reject','2019-07-27 10:37:20'),(696521,'SoNM','','Access-Reject','2019-07-27 10:37:32'),(756446,'kumi','','Access-Reject','2019-08-06 04:03:11'),(696523,'SoNM','','Access-Reject','2019-07-27 10:37:43'),(696524,'SoNM','','Access-Reject','2019-07-27 10:37:55'),(696525,'SoNM','','Access-Reject','2019-07-27 10:38:06'),(756445,'kumi','','Access-Reject','2019-08-06 04:02:40'),(696527,'SoNM','','Access-Reject','2019-07-27 10:38:17'),(696528,'SoNM','','Access-Reject','2019-07-27 10:38:30'),(696529,'SoNM','','Access-Reject','2019-07-27 10:38:41'),(756444,'kumi','','Access-Reject','2019-08-06 04:02:09'),(696531,'SoNM','','Access-Reject','2019-07-27 10:38:53'),(696532,'SoNM','','Access-Reject','2019-07-27 10:39:04'),(696533,'SoNM','','Access-Reject','2019-07-27 10:39:15'),(756443,'kumi','','Access-Reject','2019-08-06 04:01:37'),(696535,'SoNM','','Access-Reject','2019-07-27 10:39:27'),(696536,'SoNM','','Access-Reject','2019-07-27 10:39:39'),(756442,'kumi','','Access-Reject','2019-08-06 04:01:06'),(696538,'SoNM','','Access-Reject','2019-07-27 10:39:50'),(696539,'SoNM','','Access-Reject','2019-07-27 10:40:02'),(696540,'SoNM','','Access-Reject','2019-07-27 10:40:13'),(756441,'kumi','','Access-Reject','2019-08-06 04:00:35'),(696542,'SoNM','','Access-Reject','2019-07-27 10:40:25'),(696543,'SoNM','','Access-Reject','2019-07-27 10:40:36'),(696544,'SoNM','','Access-Reject','2019-07-27 10:40:47'),(756440,'kumi','','Access-Reject','2019-08-06 04:00:04'),(696546,'SoNM','','Access-Reject','2019-07-27 10:40:59'),(696547,'SoNM','','Access-Reject','2019-07-27 10:41:10'),(756439,'kumi','','Access-Reject','2019-08-06 03:59:33'),(696549,'SoNM','','Access-Reject','2019-07-27 10:41:21'),(696550,'SoNM','','Access-Reject','2019-07-27 10:41:33'),(696551,'SoNM','','Access-Reject','2019-07-27 10:41:44'),(756438,'kumi','','Access-Reject','2019-08-06 03:59:02'),(696553,'SoNM','','Access-Reject','2019-07-27 10:41:56'),(696554,'SoNM','','Access-Reject','2019-07-27 10:42:07'),(696555,'SoNM','','Access-Reject','2019-07-27 10:42:18'),(756437,'kumi','','Access-Reject','2019-08-06 03:58:31'),(696557,'SoNM','','Access-Reject','2019-07-27 10:42:30'),(696558,'SoNM','','Access-Reject','2019-07-27 10:42:41'),(696559,'SoNM','','Access-Reject','2019-07-27 10:42:52'),(756436,'kumi','','Access-Reject','2019-08-06 03:58:00'),(696561,'SoNM','','Access-Reject','2019-07-27 10:43:04'),(696562,'SoNM','','Access-Reject','2019-07-27 10:43:15'),(756435,'kumi','','Access-Reject','2019-08-06 03:57:29'),(696564,'SoNM','','Access-Reject','2019-07-27 10:43:26'),(696565,'SoNM','','Access-Reject','2019-07-27 10:43:38'),(696566,'SoNM','','Access-Reject','2019-07-27 10:43:49'),(756434,'kumi','','Access-Reject','2019-08-06 03:56:58'),(696568,'SoNM','','Access-Reject','2019-07-27 10:44:01'),(696569,'SoNM','','Access-Reject','2019-07-27 10:44:12'),(696570,'SoNM','','Access-Reject','2019-07-27 10:44:23'),(756433,'kumi','','Access-Reject','2019-08-06 03:56:27'),(696572,'SoNM','','Access-Reject','2019-07-27 10:44:35'),(696573,'SoNM','','Access-Reject','2019-07-27 10:44:46'),(696574,'SoNM','','Access-Reject','2019-07-27 10:44:57'),(756432,'kumi','','Access-Reject','2019-08-06 03:55:55'),(696576,'SoNM','','Access-Reject','2019-07-27 10:45:09'),(696577,'SoNM','','Access-Reject','2019-07-27 10:45:20'),(756431,'kumi','','Access-Reject','2019-08-06 03:55:24'),(696579,'SoNM','','Access-Reject','2019-07-27 10:45:31'),(696580,'SoNM','','Access-Reject','2019-07-27 10:45:43'),(696581,'SoNM','','Access-Reject','2019-07-27 10:45:54'),(756430,'kumi','','Access-Reject','2019-08-06 03:54:53'),(696583,'SoNM','','Access-Reject','2019-07-27 10:46:06'),(696584,'SoNM','','Access-Reject','2019-07-27 10:46:17'),(696585,'SoNM','','Access-Reject','2019-07-27 10:46:28'),(756429,'kumi','','Access-Reject','2019-08-06 03:54:22'),(696587,'SoNM','','Access-Reject','2019-07-27 10:46:40'),(696588,'SoNM','','Access-Reject','2019-07-27 10:46:51'),(756428,'kumi','','Access-Reject','2019-08-06 03:53:51'),(696590,'SoNM','','Access-Reject','2019-07-27 10:47:03'),(696591,'SoNM','','Access-Reject','2019-07-27 10:47:14'),(696592,'SoNM','','Access-Reject','2019-07-27 10:47:25'),(756427,'kumi','','Access-Reject','2019-08-06 03:53:20'),(696594,'SoNM','','Access-Reject','2019-07-27 10:47:37'),(696595,'SoNM','','Access-Reject','2019-07-27 10:47:48'),(696596,'SoNM','','Access-Reject','2019-07-27 10:47:59'),(756426,'kumi','','Access-Reject','2019-08-06 03:52:49'),(696598,'SoNM','','Access-Reject','2019-07-27 10:48:11'),(696599,'SoNM','','Access-Reject','2019-07-27 10:48:22'),(696600,'SoNM','','Access-Reject','2019-07-27 10:48:34'),(756425,'kumi','','Access-Reject','2019-08-06 03:52:18'),(696602,'SoNM','','Access-Reject','2019-07-27 10:48:45'),(696603,'SoNM','','Access-Reject','2019-07-27 10:48:56'),(756424,'kumi','','Access-Reject','2019-08-06 03:51:47'),(696605,'SoNM','','Access-Reject','2019-07-27 10:49:08'),(696606,'SoNM','','Access-Reject','2019-07-27 10:49:19'),(696607,'SoNM','','Access-Reject','2019-07-27 10:49:31'),(756423,'kumi','','Access-Reject','2019-08-06 03:51:16'),(696609,'SoNM','','Access-Reject','2019-07-27 10:49:42'),(696610,'SoNM','','Access-Reject','2019-07-27 10:49:53'),(696611,'mfantsipim','','Access-Accept','2019-07-27 10:50:04'),(696612,'SoNM','','Access-Reject','2019-07-27 10:50:05'),(756422,'kumi','','Access-Reject','2019-08-06 03:50:44'),(696614,'SoNM','','Access-Reject','2019-07-27 10:50:16'),(696615,'SoNM','','Access-Reject','2019-07-27 10:50:27'),(696616,'SoNM','','Access-Reject','2019-07-27 10:50:39'),(756421,'kumi','','Access-Reject','2019-08-06 03:50:13'),(696618,'SoNM','','Access-Reject','2019-07-27 10:50:50'),(696619,'SoNM','','Access-Reject','2019-07-27 10:51:02'),(696621,'SoNM','','Access-Reject','2019-07-27 10:51:13'),(696622,'SoNM','','Access-Reject','2019-07-27 10:51:24'),(696623,'SoNM','','Access-Reject','2019-07-27 10:51:36'),(756420,'mfantsipim','','Access-Accept','2019-08-06 03:50:04'),(696625,'SoNM','','Access-Reject','2019-07-27 10:51:47'),(696626,'SoNM','','Access-Reject','2019-07-27 10:51:59'),(696627,'SoNM','','Access-Reject','2019-07-27 10:52:10'),(756419,'kumi','','Access-Reject','2019-08-06 03:49:42'),(696629,'SoNM','','Access-Reject','2019-07-27 10:52:21'),(696630,'SoNM','','Access-Reject','2019-07-27 10:52:33'),(696631,'SoNM','','Access-Reject','2019-07-27 10:52:44'),(756418,'kumi','','Access-Reject','2019-08-06 03:49:11'),(696633,'SoNM','','Access-Reject','2019-07-27 10:52:55'),(696634,'SoNM','','Access-Reject','2019-07-27 10:53:07'),(756417,'kumi','','Access-Reject','2019-08-06 03:48:40'),(696636,'SoNM','','Access-Reject','2019-07-27 10:53:18'),(696637,'SoNM','','Access-Reject','2019-07-27 10:53:30'),(696638,'SoNM','','Access-Reject','2019-07-27 10:53:41'),(756416,'kumi','','Access-Reject','2019-08-06 03:48:09'),(696640,'SoNM','','Access-Reject','2019-07-27 10:53:52'),(696641,'SoNM','','Access-Reject','2019-07-27 10:54:04'),(696642,'SoNM','','Access-Reject','2019-07-27 10:54:15'),(756415,'kumi','','Access-Reject','2019-08-06 03:47:38'),(696644,'SoNM','','Access-Reject','2019-07-27 10:54:27'),(696645,'SoNM','','Access-Reject','2019-07-27 10:54:38'),(756414,'kumi','','Access-Reject','2019-08-06 03:47:07'),(696647,'SoNM','','Access-Reject','2019-07-27 10:54:49'),(696648,'SoNM','','Access-Reject','2019-07-27 10:55:01'),(696649,'SoNM','','Access-Reject','2019-07-27 10:55:12'),(756413,'kumi','','Access-Reject','2019-08-06 03:46:36'),(696651,'SoNM','','Access-Reject','2019-07-27 10:55:24'),(696652,'SoNM','','Access-Reject','2019-07-27 10:55:35'),(696653,'SoNM','','Access-Reject','2019-07-27 10:55:46'),(756412,'kumi','','Access-Reject','2019-08-06 03:46:05'),(696655,'SoNM','','Access-Reject','2019-07-27 10:55:58'),(696656,'SoNM','','Access-Reject','2019-07-27 10:56:09'),(696657,'SoNM','','Access-Reject','2019-07-27 10:56:21'),(756411,'kumi','','Access-Reject','2019-08-06 03:45:34'),(696659,'SoNM','','Access-Reject','2019-07-27 10:56:32'),(696660,'SoNM','','Access-Reject','2019-07-27 10:56:43'),(756410,'kumi','','Access-Reject','2019-08-06 03:45:02'),(696662,'SoNM','','Access-Reject','2019-07-27 10:56:55'),(696663,'SoNM','','Access-Reject','2019-07-27 10:57:06'),(696664,'SoNM','','Access-Reject','2019-07-27 10:57:18'),(756409,'kumi','','Access-Reject','2019-08-06 03:44:31'),(696666,'SoNM','','Access-Reject','2019-07-27 10:57:29'),(696667,'SoNM','','Access-Reject','2019-07-27 10:57:40'),(696668,'SoNM','','Access-Reject','2019-07-27 10:57:52'),(756408,'kumi','','Access-Reject','2019-08-06 03:44:00'),(696670,'SoNM','','Access-Reject','2019-07-27 10:58:03'),(696671,'SoNM','','Access-Reject','2019-07-27 10:58:14'),(696672,'SoNM','','Access-Reject','2019-07-27 10:58:26'),(756407,'kumi','','Access-Reject','2019-08-06 03:43:29'),(696674,'SoNM','','Access-Reject','2019-07-27 10:58:37'),(696675,'SoNM','','Access-Reject','2019-07-27 10:58:49'),(756406,'kumi','','Access-Reject','2019-08-06 03:42:58'),(696677,'SoNM','','Access-Reject','2019-07-27 10:59:01'),(696678,'SoNM','','Access-Reject','2019-07-27 10:59:12'),(696679,'SoNM','','Access-Reject','2019-07-27 10:59:24'),(756405,'kumi','','Access-Reject','2019-08-06 03:42:27'),(696681,'SoNM','','Access-Reject','2019-07-27 10:59:35'),(696682,'SoNM','','Access-Reject','2019-07-27 10:59:47'),(696683,'SoNM','','Access-Reject','2019-07-27 10:59:59'),(756404,'kumi','','Access-Reject','2019-08-06 03:41:56'),(696685,'SoNM','','Access-Reject','2019-07-27 11:00:11'),(696686,'SoNM','','Access-Reject','2019-07-27 11:00:22'),(756403,'kumi','','Access-Reject','2019-08-06 03:41:25'),(696688,'SoNM','','Access-Reject','2019-07-27 11:00:33'),(696689,'SoNM','','Access-Reject','2019-07-27 11:00:45'),(696690,'SoNM','','Access-Reject','2019-07-27 11:00:56'),(756402,'kumi','','Access-Reject','2019-08-06 03:40:54'),(696692,'SoNM','','Access-Reject','2019-07-27 11:01:08'),(696693,'SoNM','','Access-Reject','2019-07-27 11:01:19'),(696694,'SoNM','','Access-Reject','2019-07-27 11:01:30'),(756401,'kumi','','Access-Reject','2019-08-06 03:40:23'),(696696,'SoNM','','Access-Reject','2019-07-27 11:01:42'),(696697,'SoNM','','Access-Reject','2019-07-27 11:01:53'),(756400,'kumi','','Access-Reject','2019-08-06 03:39:52'),(696699,'SoNM','','Access-Reject','2019-07-27 11:02:05'),(696700,'SoNM','','Access-Reject','2019-07-27 11:02:16'),(696701,'SoNM','','Access-Reject','2019-07-27 11:02:27'),(756399,'kumi','','Access-Reject','2019-08-06 03:39:20'),(696703,'SoNM','','Access-Reject','2019-07-27 11:02:39'),(696704,'SoNM','','Access-Reject','2019-07-27 11:02:50'),(696705,'SoNM','','Access-Reject','2019-07-27 11:03:01'),(756398,'kumi','','Access-Reject','2019-08-06 03:38:49'),(696707,'SoNM','','Access-Reject','2019-07-27 11:03:13'),(696708,'SoNM','','Access-Reject','2019-07-27 11:03:24'),(696709,'SoNM','','Access-Reject','2019-07-27 11:03:36'),(756397,'kumi','','Access-Reject','2019-08-06 03:38:18'),(696711,'SoNM','','Access-Reject','2019-07-27 11:03:47'),(696712,'SoNM','','Access-Reject','2019-07-27 11:03:58'),(696713,'SoNM','','Access-Reject','2019-07-27 11:04:10'),(756396,'kumi','','Access-Reject','2019-08-06 03:37:47'),(696715,'SoNM','','Access-Reject','2019-07-27 11:04:21'),(696716,'SoNM','','Access-Reject','2019-07-27 11:04:33'),(756395,'kumi','','Access-Reject','2019-08-06 03:37:16'),(696718,'SoNM','','Access-Reject','2019-07-27 11:04:44'),(696719,'SoNM','','Access-Reject','2019-07-27 11:04:55'),(696720,'SoNM','','Access-Reject','2019-07-27 11:05:07'),(756394,'kumi','','Access-Reject','2019-08-06 03:36:45'),(696722,'SoNM','','Access-Reject','2019-07-27 11:05:18'),(696723,'SoNM','','Access-Reject','2019-07-27 11:05:30'),(696724,'SoNM','','Access-Reject','2019-07-27 11:05:41'),(756393,'kumi','','Access-Reject','2019-08-06 03:36:14'),(696726,'SoNM','','Access-Reject','2019-07-27 11:05:52'),(696727,'SoNM','','Access-Reject','2019-07-27 11:06:04'),(756392,'kumi','','Access-Reject','2019-08-06 03:35:12'),(696729,'SoNM','','Access-Reject','2019-07-27 11:06:15'),(696730,'SoNM','','Access-Reject','2019-07-27 11:06:27'),(696731,'SoNM','','Access-Reject','2019-07-27 11:06:38'),(756391,'kumi','','Access-Reject','2019-08-06 03:34:41'),(696733,'SoNM','','Access-Reject','2019-07-27 11:07:22'),(696734,'SoNM','','Access-Reject','2019-07-27 11:07:33'),(696735,'SoNM','','Access-Reject','2019-07-27 11:07:44'),(756390,'kumi','','Access-Reject','2019-08-06 03:34:10'),(696737,'SoNM','','Access-Reject','2019-07-27 11:07:56'),(696738,'SoNM','','Access-Reject','2019-07-27 11:08:07'),(756389,'kumi','','Access-Reject','2019-08-06 03:33:38'),(696740,'SoNM','','Access-Reject','2019-07-27 11:08:19'),(696741,'SoNM','','Access-Reject','2019-07-27 11:08:30'),(696742,'SoNM','','Access-Reject','2019-07-27 11:08:41'),(756388,'kumi','','Access-Reject','2019-08-06 03:33:07'),(696744,'SoNM','','Access-Reject','2019-07-27 11:08:53'),(696745,'SoNM','','Access-Reject','2019-07-27 11:09:04'),(696746,'SoNM','','Access-Reject','2019-07-27 11:09:15'),(756387,'kumi','','Access-Reject','2019-08-06 03:32:36'),(696748,'SoNM','','Access-Reject','2019-07-27 11:09:27'),(696749,'SoNM','','Access-Reject','2019-07-27 11:09:38'),(756386,'kumi','','Access-Reject','2019-08-06 03:32:05'),(696751,'SoNM','','Access-Reject','2019-07-27 11:09:51'),(696752,'SoNM','','Access-Reject','2019-07-27 11:10:02'),(696753,'mfantsipim','','Access-Accept','2019-07-27 11:10:04'),(696754,'SoNM','','Access-Reject','2019-07-27 11:10:14'),(756385,'kumi','','Access-Reject','2019-08-06 03:31:34'),(696756,'SoNM','','Access-Reject','2019-07-27 11:10:25'),(696757,'SoNM','','Access-Reject','2019-07-27 11:10:36'),(696758,'SoNM','','Access-Reject','2019-07-27 11:10:48'),(756384,'kumi','','Access-Reject','2019-08-06 03:31:08'),(696760,'SoNM','','Access-Reject','2019-07-27 11:10:59'),(696761,'SoNM','','Access-Reject','2019-07-27 11:11:11'),(696762,'SoNM','','Access-Reject','2019-07-27 11:11:22'),(756383,'kumi','','Access-Reject','2019-08-06 03:30:32'),(696764,'SoNM','','Access-Reject','2019-07-27 11:11:33'),(696765,'SoNM','','Access-Reject','2019-07-27 11:11:45'),(696767,'SoNM','','Access-Reject','2019-07-27 11:11:56'),(696768,'SoNM','','Access-Reject','2019-07-27 11:12:08'),(696769,'SoNM','','Access-Reject','2019-07-27 11:12:19'),(756382,'mfantsipim','','Access-Accept','2019-08-06 03:30:04'),(696771,'SoNM','','Access-Reject','2019-07-27 11:12:30'),(696772,'SoNM','','Access-Reject','2019-07-27 11:12:42'),(696773,'SoNM','','Access-Reject','2019-07-27 11:12:53'),(756381,'kumi','','Access-Reject','2019-08-06 03:30:01'),(696775,'SoNM','','Access-Reject','2019-07-27 11:13:05'),(696776,'SoNM','','Access-Reject','2019-07-27 11:13:16'),(696777,'SoNM','','Access-Reject','2019-07-27 11:13:27'),(756380,'kumi','','Access-Reject','2019-08-06 03:29:30'),(696779,'SoNM','','Access-Reject','2019-07-27 11:13:39'),(696780,'SoNM','','Access-Reject','2019-07-27 11:13:50'),(756379,'kumi','','Access-Reject','2019-08-06 03:28:59'),(696782,'SoNM','','Access-Reject','2019-07-27 11:14:02'),(696783,'SoNM','','Access-Reject','2019-07-27 11:14:14'),(696784,'SoNM','','Access-Reject','2019-07-27 11:14:25'),(756378,'kumi','','Access-Reject','2019-08-06 03:28:28'),(696786,'SoNM','','Access-Reject','2019-07-27 11:14:37'),(696787,'SoNM','','Access-Reject','2019-07-27 11:14:48'),(696788,'SoNM','','Access-Reject','2019-07-27 11:15:00'),(756377,'kumi','','Access-Reject','2019-08-06 03:27:56'),(696790,'SoNM','','Access-Reject','2019-07-27 11:15:11'),(696791,'SoNM','','Access-Reject','2019-07-27 11:15:22'),(756376,'kumi','','Access-Reject','2019-08-06 03:27:25'),(696793,'SoNM','','Access-Reject','2019-07-27 11:15:34'),(696794,'SoNM','','Access-Reject','2019-07-27 11:15:45'),(696795,'SoNM','','Access-Reject','2019-07-27 11:15:56'),(756375,'kumi','','Access-Reject','2019-08-06 03:26:54'),(696797,'SoNM','','Access-Reject','2019-07-27 11:16:08'),(696798,'SoNM','','Access-Reject','2019-07-27 11:16:19'),(696799,'SoNM','','Access-Reject','2019-07-27 11:16:31'),(756374,'kumi','','Access-Reject','2019-08-06 03:26:23'),(696801,'SoNM','','Access-Reject','2019-07-27 11:16:42'),(696802,'SoNM','','Access-Reject','2019-07-27 11:16:53'),(696803,'SoNM','','Access-Reject','2019-07-27 11:17:05'),(756373,'kumi','','Access-Reject','2019-08-06 03:25:52'),(696805,'SoNM','','Access-Reject','2019-07-27 11:17:16'),(696806,'SoNM','','Access-Reject','2019-07-27 11:17:28'),(756372,'kumi','','Access-Reject','2019-08-06 03:25:21'),(696808,'SoNM','','Access-Reject','2019-07-27 11:17:39'),(696809,'SoNM','','Access-Reject','2019-07-27 11:17:51'),(696810,'SoNM','','Access-Reject','2019-07-27 11:18:02'),(756371,'kumi','','Access-Reject','2019-08-06 03:24:50'),(696812,'SoNM','','Access-Reject','2019-07-27 11:18:13'),(696813,'SoNM','','Access-Reject','2019-07-27 11:18:25'),(696814,'SoNM','','Access-Reject','2019-07-27 11:18:36'),(756370,'kumi','','Access-Reject','2019-08-06 03:24:19'),(696816,'SoNM','','Access-Reject','2019-07-27 11:18:48'),(696817,'SoNM','','Access-Reject','2019-07-27 11:18:59'),(756369,'kumi','','Access-Reject','2019-08-06 03:23:48'),(696819,'SoNM','','Access-Reject','2019-07-27 11:19:10'),(696820,'SoNM','','Access-Reject','2019-07-27 11:19:22'),(696821,'SoNM','','Access-Reject','2019-07-27 11:19:33'),(756368,'kumi','','Access-Reject','2019-08-06 03:23:17'),(696823,'SoNM','','Access-Reject','2019-07-27 11:19:45'),(696824,'SoNM','','Access-Reject','2019-07-27 11:19:56'),(696825,'SoNM','','Access-Reject','2019-07-27 11:20:07'),(756367,'kumi','','Access-Reject','2019-08-06 03:22:46'),(696827,'SoNM','','Access-Reject','2019-07-27 11:20:19'),(696828,'SoNM','','Access-Reject','2019-07-27 11:20:30'),(696829,'SoNM','','Access-Reject','2019-07-27 11:20:41'),(756366,'kumi','','Access-Reject','2019-08-06 03:22:14'),(696831,'SoNM','','Access-Reject','2019-07-27 11:20:53'),(696832,'SoNM','','Access-Reject','2019-07-27 11:21:04'),(756365,'kumi','','Access-Reject','2019-08-06 03:21:43'),(696834,'SoNM','','Access-Reject','2019-07-27 11:21:16'),(696835,'SoNM','','Access-Reject','2019-07-27 11:21:27'),(696836,'SoNM','','Access-Reject','2019-07-27 11:21:38'),(756364,'kumi','','Access-Reject','2019-08-06 03:21:12'),(696838,'SoNM','','Access-Reject','2019-07-27 11:21:50'),(696839,'SoNM','','Access-Reject','2019-07-27 11:22:01'),(696840,'SoNM','','Access-Reject','2019-07-27 11:22:12'),(756363,'kumi','','Access-Reject','2019-08-06 03:20:41'),(696842,'SoNM','','Access-Reject','2019-07-27 11:22:24'),(696843,'SoNM','','Access-Reject','2019-07-27 11:22:35'),(696844,'SoNM','','Access-Reject','2019-07-27 11:22:47'),(756362,'kumi','','Access-Reject','2019-08-06 03:20:10'),(696846,'SoNM','','Access-Reject','2019-07-27 11:22:58'),(696847,'SoNM','','Access-Reject','2019-07-27 11:23:09'),(756361,'kumi','','Access-Reject','2019-08-06 03:19:39'),(696849,'SoNM','','Access-Reject','2019-07-27 11:23:21'),(696850,'SoNM','','Access-Reject','2019-07-27 11:23:32'),(696851,'SoNM','','Access-Reject','2019-07-27 11:23:44'),(756360,'kumi','','Access-Reject','2019-08-06 03:19:08'),(696853,'SoNM','','Access-Reject','2019-07-27 11:23:55'),(696854,'SoNM','','Access-Reject','2019-07-27 11:24:06'),(696855,'SoNM','','Access-Reject','2019-07-27 11:24:18'),(756359,'kumi','','Access-Reject','2019-08-06 03:18:37'),(696857,'SoNM','','Access-Reject','2019-07-27 11:24:29'),(696858,'SoNM','','Access-Reject','2019-07-27 11:24:40'),(696859,'SoNM','','Access-Reject','2019-07-27 11:24:52'),(756358,'kumi','','Access-Reject','2019-08-06 03:18:06'),(696861,'SoNM','','Access-Reject','2019-07-27 11:25:03'),(696862,'SoNM','','Access-Reject','2019-07-27 11:25:15'),(756357,'kumi','','Access-Reject','2019-08-06 03:17:35'),(696864,'SoNM','','Access-Reject','2019-07-27 11:25:26'),(696865,'SoNM','','Access-Reject','2019-07-27 11:25:38'),(696866,'SoNM','','Access-Reject','2019-07-27 11:25:49'),(756356,'kumi','','Access-Reject','2019-08-06 03:17:04'),(696868,'SoNM','','Access-Reject','2019-07-27 11:26:00'),(696869,'SoNM','','Access-Reject','2019-07-27 11:26:12'),(696870,'SoNM','','Access-Reject','2019-07-27 11:26:23'),(756355,'kumi','','Access-Reject','2019-08-06 03:16:33'),(696872,'SoNM','','Access-Reject','2019-07-27 11:26:35'),(696873,'SoNM','','Access-Reject','2019-07-27 11:26:46'),(756354,'kumi','','Access-Reject','2019-08-06 03:16:01'),(696875,'SoNM','','Access-Reject','2019-07-27 11:26:58'),(696876,'SoNM','','Access-Reject','2019-07-27 11:27:09'),(696877,'SoNM','','Access-Reject','2019-07-27 11:27:20'),(756353,'kumi','','Access-Reject','2019-08-06 03:15:30'),(696879,'SoNM','','Access-Reject','2019-07-27 11:27:32'),(696880,'SoNM','','Access-Reject','2019-07-27 11:27:43'),(696881,'SoNM','','Access-Reject','2019-07-27 11:27:54'),(756352,'kumi','','Access-Reject','2019-08-06 03:14:59'),(696883,'SoNM','','Access-Reject','2019-07-27 11:28:06'),(696884,'SoNM','','Access-Reject','2019-07-27 11:28:17'),(696885,'SoNM','','Access-Reject','2019-07-27 11:28:28'),(756351,'kumi','','Access-Reject','2019-08-06 03:14:28'),(696887,'SoNM','','Access-Reject','2019-07-27 11:28:40'),(696888,'SoNM','','Access-Reject','2019-07-27 11:28:51'),(756350,'kumi','','Access-Reject','2019-08-06 03:13:57'),(696890,'SoNM','','Access-Reject','2019-07-27 11:29:03'),(696891,'SoNM','','Access-Reject','2019-07-27 11:29:14'),(696892,'SoNM','','Access-Reject','2019-07-27 11:29:25'),(756349,'kumi','','Access-Reject','2019-08-06 03:13:26'),(696894,'SoNM','','Access-Reject','2019-07-27 11:29:37'),(696895,'SoNM','','Access-Reject','2019-07-27 11:29:48'),(696896,'SoNM','','Access-Reject','2019-07-27 11:29:59'),(756348,'kumi','','Access-Reject','2019-08-06 03:12:55'),(696898,'mfantsipim','','Access-Accept','2019-07-27 11:30:04'),(696899,'SoNM','','Access-Reject','2019-07-27 11:30:11'),(696900,'SoNM','','Access-Reject','2019-07-27 11:30:22'),(696901,'SoNM','','Access-Reject','2019-07-27 11:30:34'),(756347,'kumi','','Access-Reject','2019-08-06 03:12:24'),(696903,'SoNM','','Access-Reject','2019-07-27 11:30:45'),(696904,'SoNM','','Access-Reject','2019-07-27 11:30:57'),(756346,'kumi','','Access-Reject','2019-08-06 03:11:53'),(696906,'SoNM','','Access-Reject','2019-07-27 11:31:08'),(696907,'SoNM','','Access-Reject','2019-07-27 11:31:19'),(696908,'SoNM','','Access-Reject','2019-07-27 11:31:31'),(756345,'kumi','','Access-Reject','2019-08-06 03:11:22'),(696910,'SoNM','','Access-Reject','2019-07-27 11:31:42'),(696911,'SoNM','','Access-Reject','2019-07-27 11:31:54'),(696912,'SoNM','','Access-Reject','2019-07-27 11:32:05'),(756344,'kumi','','Access-Reject','2019-08-06 03:10:50'),(696914,'SoNM','','Access-Reject','2019-07-27 11:32:16'),(696915,'SoNM','','Access-Reject','2019-07-27 11:32:28'),(756343,'kumi','','Access-Reject','2019-08-06 03:10:19'),(696917,'SoNM','','Access-Reject','2019-07-27 11:32:39'),(696918,'SoNM','','Access-Reject','2019-07-27 11:32:50'),(696919,'SoNM','','Access-Reject','2019-07-27 11:33:02'),(696921,'SoNM','','Access-Reject','2019-07-27 11:33:13'),(696922,'SoNM','','Access-Reject','2019-07-27 11:33:25'),(696923,'SoNM','','Access-Reject','2019-07-27 11:33:36'),(756342,'mfantsipim','','Access-Accept','2019-08-06 03:10:04'),(696925,'SoNM','','Access-Reject','2019-07-27 11:33:47'),(696926,'SoNM','','Access-Reject','2019-07-27 11:33:59'),(696927,'SoNM','','Access-Reject','2019-07-27 11:34:10'),(756341,'kumi','','Access-Reject','2019-08-06 03:09:48'),(696929,'SoNM','','Access-Reject','2019-07-27 11:34:22'),(696930,'SoNM','','Access-Reject','2019-07-27 11:34:33'),(756340,'kumi','','Access-Reject','2019-08-06 03:09:17'),(696932,'SoNM','','Access-Reject','2019-07-27 11:34:44'),(696933,'SoNM','','Access-Reject','2019-07-27 11:34:56'),(696934,'SoNM','','Access-Reject','2019-07-27 11:35:07'),(756339,'kumi','','Access-Reject','2019-08-06 03:08:46'),(696936,'SoNM','','Access-Reject','2019-07-27 11:35:18'),(696937,'SoNM','','Access-Reject','2019-07-27 11:35:30'),(696938,'SoNM','','Access-Reject','2019-07-27 11:35:41'),(756338,'kumi','','Access-Reject','2019-08-06 03:08:15'),(696940,'SoNM','','Access-Reject','2019-07-27 11:35:53'),(696941,'SoNM','','Access-Reject','2019-07-27 11:36:04'),(696942,'SoNM','','Access-Reject','2019-07-27 11:36:16'),(756337,'kumi','','Access-Reject','2019-08-06 03:07:44'),(696944,'SoNM','','Access-Reject','2019-07-27 11:36:27'),(696945,'SoNM','','Access-Reject','2019-07-27 11:36:38'),(756336,'kumi','','Access-Reject','2019-08-06 03:07:13'),(696947,'SoNM','','Access-Reject','2019-07-27 11:36:50'),(696948,'SoNM','','Access-Reject','2019-07-27 11:37:01'),(696949,'SoNM','','Access-Reject','2019-07-27 11:37:13'),(756335,'kumi','','Access-Reject','2019-08-06 03:06:42'),(696951,'SoNM','','Access-Reject','2019-07-27 11:37:24'),(696952,'SoNM','','Access-Reject','2019-07-27 11:37:35'),(696953,'SoNM','','Access-Reject','2019-07-27 11:37:47'),(756334,'kumi','','Access-Reject','2019-08-06 03:06:11'),(696955,'SoNM','','Access-Reject','2019-07-27 11:37:58'),(696956,'SoNM','','Access-Reject','2019-07-27 11:38:10'),(756333,'kumi','','Access-Reject','2019-08-06 03:05:40'),(696958,'SoNM','','Access-Reject','2019-07-27 11:38:21'),(696959,'SoNM','','Access-Reject','2019-07-27 11:38:32'),(696960,'SoNM','','Access-Reject','2019-07-27 11:38:44'),(756332,'kumi','','Access-Reject','2019-08-06 03:05:08'),(696962,'SoNM','','Access-Reject','2019-07-27 11:38:55'),(696963,'SoNM','','Access-Reject','2019-07-27 11:39:06'),(696964,'SoNM','','Access-Reject','2019-07-27 11:39:18'),(756331,'kumi','','Access-Reject','2019-08-06 03:04:37'),(696966,'SoNM','','Access-Reject','2019-07-27 11:39:29'),(696967,'SoNM','','Access-Reject','2019-07-27 11:39:40'),(696968,'SoNM','','Access-Reject','2019-07-27 11:39:52'),(756330,'kumi','','Access-Reject','2019-08-06 03:04:06'),(696970,'SoNM','','Access-Reject','2019-07-27 11:40:03'),(696971,'SoNM','','Access-Reject','2019-07-27 11:40:15'),(756329,'kumi','','Access-Reject','2019-08-06 03:03:35'),(696973,'SoNM','','Access-Reject','2019-07-27 11:40:26'),(696974,'SoNM','','Access-Reject','2019-07-27 11:40:37'),(696975,'SoNM','','Access-Reject','2019-07-27 11:40:49'),(756328,'kumi','','Access-Reject','2019-08-06 03:03:04'),(696977,'SoNM','','Access-Reject','2019-07-27 11:41:00'),(696978,'SoNM','','Access-Reject','2019-07-27 11:41:12'),(696979,'SoNM','','Access-Reject','2019-07-27 11:41:23'),(756327,'kumi','','Access-Reject','2019-08-06 03:02:33'),(696981,'SoNM','','Access-Reject','2019-07-27 11:41:34'),(696982,'SoNM','','Access-Reject','2019-07-27 11:41:46'),(696983,'SoNM','','Access-Reject','2019-07-27 11:41:57'),(756326,'kumi','','Access-Reject','2019-08-06 03:02:02'),(696985,'SoNM','','Access-Reject','2019-07-27 11:42:09'),(696986,'SoNM','','Access-Reject','2019-07-27 11:42:20'),(756325,'kumi','','Access-Reject','2019-08-06 03:01:31'),(696988,'SoNM','','Access-Reject','2019-07-27 11:42:31'),(696989,'SoNM','','Access-Reject','2019-07-27 11:42:43'),(696990,'SoNM','','Access-Reject','2019-07-27 11:42:54'),(756324,'kumi','','Access-Reject','2019-08-06 03:01:00'),(696992,'SoNM','','Access-Reject','2019-07-27 11:43:06'),(696993,'SoNM','','Access-Reject','2019-07-27 11:43:17'),(696994,'SoNM','','Access-Reject','2019-07-27 11:43:28'),(756323,'kumi','','Access-Reject','2019-08-06 03:00:29'),(696996,'SoNM','','Access-Reject','2019-07-27 11:43:40'),(696997,'SoNM','','Access-Reject','2019-07-27 11:43:51'),(696998,'SoNM','','Access-Reject','2019-07-27 11:44:02'),(756322,'kumi','','Access-Reject','2019-08-06 02:59:58'),(697000,'SoNM','','Access-Reject','2019-07-27 11:44:14'),(697001,'SoNM','','Access-Reject','2019-07-27 11:44:25'),(756321,'kumi','','Access-Reject','2019-08-06 02:59:26'),(697003,'SoNM','','Access-Reject','2019-07-27 11:44:37'),(697004,'SoNM','','Access-Reject','2019-07-27 11:44:48'),(697005,'SoNM','','Access-Reject','2019-07-27 11:44:59'),(756320,'kumi','','Access-Reject','2019-08-06 02:58:55'),(697007,'SoNM','','Access-Reject','2019-07-27 11:45:11'),(697008,'SoNM','','Access-Reject','2019-07-27 11:45:22'),(697009,'SoNM','','Access-Reject','2019-07-27 11:45:34'),(756319,'kumi','','Access-Reject','2019-08-06 02:58:24'),(697011,'SoNM','','Access-Reject','2019-07-27 11:45:45'),(697012,'SoNM','','Access-Reject','2019-07-27 11:45:56'),(756318,'kumi','','Access-Reject','2019-08-06 02:57:53'),(697014,'SoNM','','Access-Reject','2019-07-27 11:46:08'),(697015,'SoNM','','Access-Reject','2019-07-27 11:46:19'),(697016,'SoNM','','Access-Reject','2019-07-27 11:46:30'),(756317,'kumi','','Access-Reject','2019-08-06 02:57:22'),(697018,'SoNM','','Access-Reject','2019-07-27 11:46:42'),(697019,'SoNM','','Access-Reject','2019-07-27 11:46:53'),(697020,'SoNM','','Access-Reject','2019-07-27 11:47:05'),(756316,'kumi','','Access-Reject','2019-08-06 02:56:51'),(697022,'SoNM','','Access-Reject','2019-07-27 11:47:16'),(697023,'SoNM','','Access-Reject','2019-07-27 11:47:27'),(697024,'SoNM','','Access-Reject','2019-07-27 11:47:39'),(756315,'kumi','','Access-Reject','2019-08-06 02:56:20'),(697026,'SoNM','','Access-Reject','2019-07-27 11:47:50'),(697027,'SoNM','','Access-Reject','2019-07-27 11:48:01'),(756314,'kumi','','Access-Reject','2019-08-06 02:55:49'),(697029,'SoNM','','Access-Reject','2019-07-27 11:48:13'),(697030,'SoNM','','Access-Reject','2019-07-27 11:48:24'),(697031,'SoNM','','Access-Reject','2019-07-27 11:48:35'),(756313,'kumi','','Access-Reject','2019-08-06 02:55:18'),(697033,'SoNM','','Access-Reject','2019-07-27 11:48:47'),(697034,'SoNM','','Access-Reject','2019-07-27 11:48:58'),(697035,'SoNM','','Access-Reject','2019-07-27 11:49:10'),(756312,'kumi','','Access-Reject','2019-08-06 02:54:47'),(697037,'SoNM','','Access-Reject','2019-07-27 11:49:21'),(697038,'SoNM','','Access-Reject','2019-07-27 11:49:33'),(756311,'kumi','','Access-Reject','2019-08-06 02:54:16'),(697040,'SoNM','','Access-Reject','2019-07-27 11:49:45'),(697041,'SoNM','','Access-Reject','2019-07-27 11:49:56'),(697042,'mfantsipim','','Access-Accept','2019-07-27 11:50:04'),(697043,'SoNM','','Access-Reject','2019-07-27 11:50:08'),(756310,'kumi','','Access-Reject','2019-08-06 02:53:44'),(697045,'SoNM','','Access-Reject','2019-07-27 11:50:19'),(697046,'SoNM','','Access-Reject','2019-07-27 11:50:30'),(697047,'SoNM','','Access-Reject','2019-07-27 11:50:42'),(756309,'kumi','','Access-Reject','2019-08-06 02:53:13'),(697049,'SoNM','','Access-Reject','2019-07-27 11:50:53'),(697050,'SoNM','','Access-Reject','2019-07-27 11:51:05'),(697051,'SoNM','','Access-Reject','2019-07-27 11:51:16'),(756308,'kumi','','Access-Reject','2019-08-06 02:52:42'),(697053,'SoNM','','Access-Reject','2019-07-27 11:51:27'),(697054,'SoNM','','Access-Reject','2019-07-27 11:51:39'),(756307,'kumi','','Access-Reject','2019-08-06 02:52:11'),(697056,'SoNM','','Access-Reject','2019-07-27 11:51:50'),(697057,'SoNM','','Access-Reject','2019-07-27 11:52:02'),(697058,'SoNM','','Access-Reject','2019-07-27 11:52:13'),(756306,'kumi','','Access-Reject','2019-08-06 02:51:40'),(697060,'SoNM','','Access-Reject','2019-07-27 11:52:24'),(697061,'SoNM','','Access-Reject','2019-07-27 11:52:36'),(697062,'SoNM','','Access-Reject','2019-07-27 11:52:47'),(756305,'kumi','','Access-Reject','2019-08-06 02:51:09'),(697064,'SoNM','','Access-Reject','2019-07-27 11:52:58'),(697065,'SoNM','','Access-Reject','2019-07-27 11:53:10'),(697066,'SoNM','','Access-Reject','2019-07-27 11:53:21'),(756304,'kumi','','Access-Reject','2019-08-06 02:50:38'),(697068,'SoNM','','Access-Reject','2019-07-27 11:53:34'),(697069,'SoNM','','Access-Reject','2019-07-27 11:53:45'),(756303,'kumi','','Access-Reject','2019-08-06 02:50:07'),(697071,'SoNM','','Access-Reject','2019-07-27 11:53:56'),(697072,'SoNM','','Access-Reject','2019-07-27 11:54:08'),(697073,'SoNM','','Access-Reject','2019-07-27 11:54:19'),(697075,'SoNM','','Access-Reject','2019-07-27 11:54:31'),(697076,'SoNM','','Access-Reject','2019-07-27 11:54:42'),(697077,'SoNM','','Access-Reject','2019-07-27 11:54:53'),(756302,'mfantsipim','','Access-Accept','2019-08-06 02:50:04'),(697079,'SoNM','','Access-Reject','2019-07-27 11:55:05'),(697080,'SoNM','','Access-Reject','2019-07-27 11:55:16'),(756301,'kumi','','Access-Reject','2019-08-06 02:49:36'),(697082,'SoNM','','Access-Reject','2019-07-27 11:55:28'),(697083,'SoNM','','Access-Reject','2019-07-27 11:55:39'),(697084,'SoNM','','Access-Reject','2019-07-27 11:55:50'),(756300,'kumi','','Access-Reject','2019-08-06 02:49:05'),(697086,'SoNM','','Access-Reject','2019-07-27 11:56:02'),(697087,'SoNM','','Access-Reject','2019-07-27 11:56:13'),(697088,'SoNM','','Access-Reject','2019-07-27 11:56:25'),(756299,'kumi','','Access-Reject','2019-08-06 02:48:34'),(697090,'SoNM','','Access-Reject','2019-07-27 11:56:36'),(697091,'SoNM','','Access-Reject','2019-07-27 11:56:47'),(697092,'SoNM','','Access-Reject','2019-07-27 11:56:59'),(756298,'kumi','','Access-Reject','2019-08-06 02:48:03'),(697094,'SoNM','','Access-Reject','2019-07-27 11:57:10'),(697095,'SoNM','','Access-Reject','2019-07-27 11:57:22'),(756297,'kumi','','Access-Reject','2019-08-06 02:47:31'),(697097,'SoNM','','Access-Reject','2019-07-27 11:57:33'),(697098,'SoNM','','Access-Reject','2019-07-27 11:57:45'),(697099,'SoNM','','Access-Reject','2019-07-27 11:57:57'),(756296,'kumi','','Access-Reject','2019-08-06 02:47:00'),(697101,'SoNM','','Access-Reject','2019-07-27 11:58:08'),(697102,'SoNM','','Access-Reject','2019-07-27 11:58:20'),(697103,'SoNM','','Access-Reject','2019-07-27 11:58:31'),(756295,'kumi','','Access-Reject','2019-08-06 02:46:29'),(697105,'SoNM','','Access-Reject','2019-07-27 11:58:42'),(697106,'SoNM','','Access-Reject','2019-07-27 11:58:54'),(756294,'kumi','','Access-Reject','2019-08-06 02:45:58'),(697108,'SoNM','','Access-Reject','2019-07-27 11:59:05'),(697109,'SoNM','','Access-Reject','2019-07-27 11:59:17'),(697110,'SoNM','','Access-Reject','2019-07-27 11:59:28'),(756293,'kumi','','Access-Reject','2019-08-06 02:45:27'),(697112,'SoNM','','Access-Reject','2019-07-27 11:59:40'),(697113,'SoNM','','Access-Reject','2019-07-27 11:59:51'),(697114,'SoNM','','Access-Reject','2019-07-27 12:00:02'),(756292,'kumi','','Access-Reject','2019-08-06 02:44:56'),(697116,'SoNM','','Access-Reject','2019-07-27 12:00:14'),(697117,'SoNM','','Access-Reject','2019-07-27 12:00:25'),(697118,'SoNM','','Access-Reject','2019-07-27 12:00:36'),(756291,'kumi','','Access-Reject','2019-08-06 02:44:25'),(697120,'SoNM','','Access-Reject','2019-07-27 12:00:48'),(697121,'SoNM','','Access-Reject','2019-07-27 12:00:59'),(756290,'kumi','','Access-Reject','2019-08-06 02:43:54'),(697123,'SoNM','','Access-Reject','2019-07-27 12:01:11'),(697124,'SoNM','','Access-Reject','2019-07-27 12:01:22'),(697125,'SoNM','','Access-Reject','2019-07-27 12:01:33'),(756289,'kumi','','Access-Reject','2019-08-06 02:43:23'),(697127,'SoNM','','Access-Reject','2019-07-27 12:01:45'),(697128,'SoNM','','Access-Reject','2019-07-27 12:01:56'),(697129,'SoNM','','Access-Reject','2019-07-27 12:02:08'),(756288,'kumi','','Access-Reject','2019-08-06 02:42:51'),(697131,'SoNM','','Access-Reject','2019-07-27 12:02:19'),(697132,'SoNM','','Access-Reject','2019-07-27 12:02:30'),(697133,'SoNM','','Access-Reject','2019-07-27 12:02:42'),(756287,'kumi','','Access-Reject','2019-08-06 02:42:21'),(697135,'SoNM','','Access-Reject','2019-07-27 12:02:53'),(697136,'SoNM','','Access-Reject','2019-07-27 12:03:05'),(756286,'kumi','','Access-Reject','2019-08-06 02:41:49'),(697138,'SoNM','','Access-Reject','2019-07-27 12:03:16'),(697139,'SoNM','','Access-Reject','2019-07-27 12:03:27'),(697140,'SoNM','','Access-Reject','2019-07-27 12:03:39'),(756285,'kumi','','Access-Reject','2019-08-06 02:41:18'),(697142,'SoNM','','Access-Reject','2019-07-27 12:03:50'),(697143,'SoNM','','Access-Reject','2019-07-27 12:04:01'),(697144,'SoNM','','Access-Reject','2019-07-27 12:04:13'),(756284,'kumi','','Access-Reject','2019-08-06 02:40:47'),(697146,'SoNM','','Access-Reject','2019-07-27 12:04:24'),(697147,'SoNM','','Access-Reject','2019-07-27 12:04:36'),(756283,'kumi','','Access-Reject','2019-08-06 02:40:16'),(697149,'SoNM','','Access-Reject','2019-07-27 12:04:47'),(697150,'SoNM','','Access-Reject','2019-07-27 12:04:59'),(697151,'SoNM','','Access-Reject','2019-07-27 12:05:10'),(756282,'kumi','','Access-Reject','2019-08-06 02:39:45'),(697153,'SoNM','','Access-Reject','2019-07-27 12:05:22'),(697154,'SoNM','','Access-Reject','2019-07-27 12:05:33'),(697155,'SoNM','','Access-Reject','2019-07-27 12:05:44'),(756281,'kumi','','Access-Reject','2019-08-06 02:39:14'),(697157,'SoNM','','Access-Reject','2019-07-27 12:05:56'),(697158,'SoNM','','Access-Reject','2019-07-27 12:06:07'),(697159,'SoNM','','Access-Reject','2019-07-27 12:06:18'),(756280,'kumi','','Access-Reject','2019-08-06 02:38:43'),(697161,'SoNM','','Access-Reject','2019-07-27 12:06:30'),(697162,'SoNM','','Access-Reject','2019-07-27 12:06:41'),(756279,'kumi','','Access-Reject','2019-08-06 02:38:12'),(697164,'SoNM','','Access-Reject','2019-07-27 12:06:52'),(697165,'SoNM','','Access-Reject','2019-07-27 12:07:04'),(697166,'SoNM','','Access-Reject','2019-07-27 12:07:15'),(756278,'kumi','','Access-Reject','2019-08-06 02:37:41'),(697168,'SoNM','','Access-Reject','2019-07-27 12:07:27'),(697169,'SoNM','','Access-Reject','2019-07-27 12:07:38'),(697170,'SoNM','','Access-Reject','2019-07-27 12:07:49'),(756277,'kumi','','Access-Reject','2019-08-06 02:37:09'),(697172,'SoNM','','Access-Reject','2019-07-27 12:08:01'),(697173,'SoNM','','Access-Reject','2019-07-27 12:08:12'),(697174,'SoNM','','Access-Reject','2019-07-27 12:08:23'),(756276,'kumi','','Access-Reject','2019-08-06 02:36:38'),(697176,'SoNM','','Access-Reject','2019-07-27 12:08:35'),(697177,'SoNM','','Access-Reject','2019-07-27 12:08:46'),(697179,'SoNM','','Access-Reject','2019-07-27 12:08:58'),(697180,'SoNM','','Access-Reject','2019-07-27 12:09:09'),(697181,'SoNM','','Access-Reject','2019-07-27 12:09:20'),(756275,'britwums','','Access-Accept','2019-08-06 02:36:17'),(697183,'SoNM','','Access-Reject','2019-07-27 12:09:32'),(697184,'SoNM','','Access-Reject','2019-07-27 12:09:43'),(697185,'SoNM','','Access-Reject','2019-07-27 12:09:54'),(756274,'kumi','','Access-Reject','2019-08-06 02:36:07'),(697187,'mfantsipim','','Access-Accept','2019-07-27 12:10:04'),(697188,'cegrad','','Access-Accept','2019-07-27 12:10:05'),(910421,'src_hostel','','Access-Reject','2019-09-21 12:34:47'),(697190,'SoNM','','Access-Reject','2019-07-27 12:10:06'),(697191,'affiliation','','Access-Accept','2019-07-27 12:10:08'),(697192,'SoNM','','Access-Reject','2019-07-27 12:10:17'),(756273,'kumi','','Access-Reject','2019-08-06 02:35:36'),(697194,'SoNM','','Access-Reject','2019-07-27 12:10:29'),(697195,'SoNM','','Access-Reject','2019-07-27 12:10:40'),(697196,'SoNM','','Access-Reject','2019-07-27 12:10:51'),(756272,'kumi','','Access-Reject','2019-08-06 02:35:05'),(697198,'SoNM','','Access-Reject','2019-07-27 12:11:03'),(697199,'SoNM','','Access-Reject','2019-07-27 12:11:14'),(697200,'SoNM','','Access-Reject','2019-07-27 12:11:25'),(756271,'kumi','','Access-Reject','2019-08-06 02:34:34'),(697202,'SoNM','','Access-Reject','2019-07-27 12:11:37'),(697203,'SoNM','','Access-Reject','2019-07-27 12:11:48'),(697204,'SoNM','','Access-Reject','2019-07-27 12:12:00'),(756270,'kumi','','Access-Reject','2019-08-06 02:34:03'),(697206,'SoNM','','Access-Reject','2019-07-27 12:12:11'),(697207,'SoNM','','Access-Reject','2019-07-27 12:12:22'),(756269,'kumi','','Access-Reject','2019-08-06 02:33:32'),(697209,'SoNM','','Access-Reject','2019-07-27 12:12:34'),(697210,'SoNM','','Access-Reject','2019-07-27 12:12:45'),(697211,'SoNM','','Access-Reject','2019-07-27 12:12:56'),(756268,'kumi','','Access-Reject','2019-08-06 02:33:01'),(697213,'SoNM','','Access-Reject','2019-07-27 12:13:08'),(697214,'SoNM','','Access-Reject','2019-07-27 12:13:19'),(697215,'SoNM','','Access-Reject','2019-07-27 12:13:31'),(756267,'kumi','','Access-Reject','2019-08-06 02:32:30'),(697217,'SoNM','','Access-Reject','2019-07-27 12:13:42'),(697218,'SoNM','','Access-Reject','2019-07-27 12:13:54'),(697219,'SoNM','','Access-Reject','2019-07-27 12:14:05'),(756266,'kumi','','Access-Reject','2019-08-06 02:31:59'),(697221,'SoNM','','Access-Reject','2019-07-27 12:14:16'),(697222,'SoNM','','Access-Reject','2019-07-27 12:14:28'),(697224,'SoNM','','Access-Reject','2019-07-27 12:14:39'),(697225,'SoNM','','Access-Reject','2019-07-27 12:14:50'),(697226,'SoNM','','Access-Reject','2019-07-27 12:15:02'),(756265,'mfantsipim','','Access-Accept','2019-08-06 02:31:42'),(697228,'SoNM','','Access-Reject','2019-07-27 12:15:13'),(697229,'SoNM','','Access-Reject','2019-07-27 12:15:25'),(697230,'SoNM','','Access-Reject','2019-07-27 12:15:36'),(756264,'kumi','','Access-Reject','2019-08-06 02:31:28'),(697232,'SoNM','','Access-Reject','2019-07-27 12:15:47'),(697233,'SoNM','','Access-Reject','2019-07-27 12:15:59'),(697234,'SoNM','','Access-Reject','2019-07-27 12:16:10'),(756263,'kumi','','Access-Reject','2019-08-06 02:30:56'),(697236,'SoNM','','Access-Reject','2019-07-27 12:16:21'),(697237,'SoNM','','Access-Reject','2019-07-27 12:16:33'),(756262,'kumi','','Access-Reject','2019-08-06 02:30:25'),(697239,'SoNM','','Access-Reject','2019-07-27 12:16:44'),(697240,'SoNM','','Access-Reject','2019-07-27 12:16:56'),(697241,'SoNM','','Access-Reject','2019-07-27 12:17:07'),(756261,'kumi','','Access-Reject','2019-08-06 02:29:54'),(697243,'SoNM','','Access-Reject','2019-07-27 12:17:18'),(697244,'SoNM','','Access-Reject','2019-07-27 12:17:30'),(697245,'SoNM','','Access-Reject','2019-07-27 12:17:41'),(756260,'kumi','','Access-Reject','2019-08-06 02:29:23'),(697247,'SoNM','','Access-Reject','2019-07-27 12:17:53'),(697248,'SoNM','','Access-Reject','2019-07-27 12:18:04'),(756259,'kumi','','Access-Reject','2019-08-06 02:28:52'),(697250,'SoNM','','Access-Reject','2019-07-27 12:18:15'),(697251,'SoNM','','Access-Reject','2019-07-27 12:18:27'),(697252,'SoNM','','Access-Reject','2019-07-27 12:18:38'),(756258,'kumi','','Access-Reject','2019-08-06 02:28:23'),(697254,'SoNM','','Access-Reject','2019-07-27 12:18:49'),(697255,'SoNM','','Access-Reject','2019-07-27 12:19:01'),(697256,'SoNM','','Access-Reject','2019-07-27 12:19:12'),(756257,'kumi','','Access-Reject','2019-08-06 02:27:50'),(697258,'SoNM','','Access-Reject','2019-07-27 12:19:24'),(697259,'SoNM','','Access-Reject','2019-07-27 12:19:35'),(697260,'SoNM','','Access-Reject','2019-07-27 12:19:46'),(756256,'kumi','','Access-Reject','2019-08-06 02:27:19'),(697262,'SoNM','','Access-Reject','2019-07-27 12:19:58'),(697263,'SoNM','','Access-Reject','2019-07-27 12:20:09'),(756255,'kumi','','Access-Reject','2019-08-06 02:26:48'),(697265,'SoNM','','Access-Reject','2019-07-27 12:20:21'),(697266,'SoNM','','Access-Reject','2019-07-27 12:20:32'),(697267,'SoNM','','Access-Reject','2019-07-27 12:20:43'),(756254,'kumi','','Access-Reject','2019-08-06 02:26:16'),(697269,'SoNM','','Access-Reject','2019-07-27 12:20:55'),(697270,'SoNM','','Access-Reject','2019-07-27 12:21:06'),(697271,'SoNM','','Access-Reject','2019-07-27 12:21:17'),(756253,'kumi','','Access-Reject','2019-08-06 02:25:45'),(697273,'SoNM','','Access-Reject','2019-07-27 12:21:29'),(697274,'SoNM','','Access-Reject','2019-07-27 12:21:40'),(697275,'SoNM','','Access-Reject','2019-07-27 12:21:51'),(756252,'kumi','','Access-Reject','2019-08-06 02:25:14'),(697277,'SoNM','','Access-Reject','2019-07-27 12:22:03'),(697278,'SoNM','','Access-Reject','2019-07-27 12:22:14'),(756251,'kumi','','Access-Reject','2019-08-06 02:24:43'),(697280,'SoNM','','Access-Reject','2019-07-27 12:22:26'),(697281,'SoNM','','Access-Reject','2019-07-27 12:22:37'),(697282,'SoNM','','Access-Reject','2019-07-27 12:22:48'),(756250,'kumi','','Access-Reject','2019-08-06 02:24:12'),(697284,'SoNM','','Access-Reject','2019-07-27 12:23:00'),(697285,'SoNM','','Access-Reject','2019-07-27 12:23:11'),(697286,'SoNM','','Access-Reject','2019-07-27 12:23:23'),(756249,'kumi','','Access-Reject','2019-08-06 02:23:41'),(697288,'SoNM','','Access-Reject','2019-07-27 12:23:34'),(697289,'SoNM','','Access-Reject','2019-07-27 12:23:46'),(756248,'kumi','','Access-Reject','2019-08-06 02:23:10'),(697291,'SoNM','','Access-Reject','2019-07-27 12:23:57'),(697292,'SoNM','','Access-Reject','2019-07-27 12:24:08'),(697293,'SoNM','','Access-Reject','2019-07-27 12:24:20'),(756247,'kumi','','Access-Reject','2019-08-06 02:22:39'),(697295,'SoNM','','Access-Reject','2019-07-27 12:24:31'),(697296,'SoNM','','Access-Reject','2019-07-27 12:24:42'),(697297,'SoNM','','Access-Reject','2019-07-27 12:24:54'),(756246,'kumi','','Access-Reject','2019-08-06 02:22:08'),(697299,'SoNM','','Access-Reject','2019-07-27 12:25:05'),(697300,'SoNM','','Access-Reject','2019-07-27 12:25:17'),(697301,'SoNM','','Access-Reject','2019-07-27 12:25:28'),(756245,'kumi','','Access-Reject','2019-08-06 02:21:37'),(697303,'SoNM','','Access-Reject','2019-07-27 12:25:39'),(697304,'SoNM','','Access-Reject','2019-07-27 12:25:51'),(756244,'kumi','','Access-Reject','2019-08-06 02:21:05'),(697306,'SoNM','','Access-Reject','2019-07-27 12:26:02'),(697307,'SoNM','','Access-Reject','2019-07-27 12:26:14'),(697308,'SoNM','','Access-Reject','2019-07-27 12:26:25'),(756243,'kumi','','Access-Reject','2019-08-06 02:20:34'),(697310,'SoNM','','Access-Reject','2019-07-27 12:26:36'),(697311,'SoNM','','Access-Reject','2019-07-27 12:26:48'),(697312,'SoNM','','Access-Reject','2019-07-27 12:26:59'),(756242,'kumi','','Access-Reject','2019-08-06 02:20:03'),(697314,'SoNM','','Access-Reject','2019-07-27 12:27:10'),(697315,'SoNM','','Access-Reject','2019-07-27 12:27:22'),(697316,'SoNM','','Access-Reject','2019-07-27 12:27:33'),(756241,'kumi','','Access-Reject','2019-08-06 02:19:32'),(697318,'SoNM','','Access-Reject','2019-07-27 12:27:45'),(697319,'SoNM','','Access-Reject','2019-07-27 12:27:56'),(756240,'kumi','','Access-Reject','2019-08-06 02:19:01'),(697321,'SoNM','','Access-Reject','2019-07-27 12:28:08'),(697322,'SoNM','','Access-Reject','2019-07-27 12:28:19'),(697323,'SoNM','','Access-Reject','2019-07-27 12:28:30'),(756239,'kumi','','Access-Reject','2019-08-06 02:18:30'),(697325,'SoNM','','Access-Reject','2019-07-27 12:28:42'),(697326,'SoNM','','Access-Reject','2019-07-27 12:28:53'),(697327,'SoNM','','Access-Reject','2019-07-27 12:29:04'),(756238,'kumi','','Access-Reject','2019-08-06 02:17:59'),(697329,'SoNM','','Access-Reject','2019-07-27 12:29:16'),(697330,'SoNM','','Access-Reject','2019-07-27 12:29:27'),(697331,'SoNM','','Access-Reject','2019-07-27 12:29:39'),(756237,'kumi','','Access-Reject','2019-08-06 02:17:28'),(697333,'SoNM','','Access-Reject','2019-07-27 12:29:50'),(697334,'SoNM','','Access-Reject','2019-07-27 12:30:01'),(697335,'mfantsipim','','Access-Accept','2019-07-27 12:30:04'),(756236,'kumi','','Access-Reject','2019-08-06 02:16:57'),(697337,'SoNM','','Access-Reject','2019-07-27 12:30:13'),(697338,'SoNM','','Access-Reject','2019-07-27 12:30:24'),(697339,'SoNM','','Access-Reject','2019-07-27 12:30:36'),(756235,'kumi','','Access-Reject','2019-08-06 02:16:26'),(697341,'SoNM','','Access-Reject','2019-07-27 12:30:47'),(697342,'SoNM','','Access-Reject','2019-07-27 12:30:58'),(697343,'SoNM','','Access-Reject','2019-07-27 12:31:10'),(756234,'kumi','','Access-Reject','2019-08-06 02:15:54'),(697345,'SoNM','','Access-Reject','2019-07-27 12:31:21'),(697346,'SoNM','','Access-Reject','2019-07-27 12:31:33'),(756233,'kumi','','Access-Reject','2019-08-06 02:15:23'),(697348,'SoNM','','Access-Reject','2019-07-27 12:31:44'),(697349,'SoNM','','Access-Reject','2019-07-27 12:31:55'),(697350,'SoNM','','Access-Reject','2019-07-27 12:32:07'),(756232,'kumi','','Access-Reject','2019-08-06 02:14:52'),(697352,'SoNM','','Access-Reject','2019-07-27 12:32:19'),(697353,'SoNM','','Access-Reject','2019-07-27 12:32:30'),(697354,'SoNM','','Access-Reject','2019-07-27 12:32:42'),(756231,'kumi','','Access-Reject','2019-08-06 02:14:21'),(697356,'SoNM','','Access-Reject','2019-07-27 12:32:53'),(697357,'SoNM','','Access-Reject','2019-07-27 12:33:04'),(697358,'SoNM','','Access-Reject','2019-07-27 12:33:16'),(756230,'kumi','','Access-Reject','2019-08-06 02:13:50'),(697360,'SoNM','','Access-Reject','2019-07-27 12:33:27'),(697361,'SoNM','','Access-Reject','2019-07-27 12:33:39'),(756229,'kumi','','Access-Reject','2019-08-06 02:13:19'),(697363,'SoNM','','Access-Reject','2019-07-27 12:33:50'),(697364,'SoNM','','Access-Reject','2019-07-27 12:34:01'),(697365,'SoNM','','Access-Reject','2019-07-27 12:34:13'),(756228,'kumi','','Access-Reject','2019-08-06 02:12:48'),(697367,'SoNM','','Access-Reject','2019-07-27 12:34:24'),(697368,'SoNM','','Access-Reject','2019-07-27 12:34:36'),(697369,'SoNM','','Access-Reject','2019-07-27 12:34:47'),(756227,'kumi','','Access-Reject','2019-08-06 02:12:17'),(697371,'SoNM','','Access-Reject','2019-07-27 12:34:58'),(697372,'SoNM','','Access-Reject','2019-07-27 12:35:10'),(756226,'kumi','','Access-Reject','2019-08-06 02:11:46'),(697374,'SoNM','','Access-Reject','2019-07-27 12:35:21'),(697375,'SoNM','','Access-Reject','2019-07-27 12:35:33'),(697376,'SoNM','','Access-Reject','2019-07-27 12:35:44'),(756225,'kumi','','Access-Reject','2019-08-06 02:11:15'),(697378,'SoNM','','Access-Reject','2019-07-27 12:35:55'),(697379,'SoNM','','Access-Reject','2019-07-27 12:36:07'),(697380,'SoNM','','Access-Reject','2019-07-27 12:36:18'),(756224,'kumi','','Access-Reject','2019-08-06 02:10:43'),(697382,'SoNM','','Access-Reject','2019-07-27 12:36:30'),(697383,'SoNM','','Access-Reject','2019-07-27 12:36:41'),(697384,'SoNM','','Access-Reject','2019-07-27 12:36:52'),(697386,'SoNM','','Access-Reject','2019-07-27 12:37:04'),(697387,'SoNM','','Access-Reject','2019-07-27 12:37:15'),(756223,'cegrad','','Access-Accept','2019-08-06 02:10:14'),(697389,'SoNM','','Access-Reject','2019-07-27 12:37:26'),(697390,'SoNM','','Access-Reject','2019-07-27 12:37:38'),(697391,'SoNM','','Access-Reject','2019-07-27 12:37:49'),(756222,'kumi','','Access-Reject','2019-08-06 02:10:12'),(697393,'SoNM','','Access-Reject','2019-07-27 12:38:01'),(697394,'SoNM','','Access-Reject','2019-07-27 12:38:12'),(697395,'SoNM','','Access-Reject','2019-07-27 12:38:23'),(697397,'SoNM','','Access-Reject','2019-07-27 12:38:35'),(697398,'SoNM','','Access-Reject','2019-07-27 12:38:46'),(697399,'SoNM','','Access-Reject','2019-07-27 12:38:58'),(910420,'src_hostel','','Access-Reject','2019-09-21 12:34:45'),(697401,'SoNM','','Access-Reject','2019-07-27 12:39:09'),(697402,'SoNM','','Access-Reject','2019-07-27 12:39:20'),(697404,'SoNM','','Access-Reject','2019-07-27 12:39:32'),(697405,'SoNM','','Access-Reject','2019-07-27 12:39:43'),(697406,'SoNM','','Access-Reject','2019-07-27 12:39:55'),(756220,'affiliation','','Access-Accept','2019-08-06 02:10:04'),(697408,'SoNM','','Access-Reject','2019-07-27 12:40:06'),(697409,'SoNM','','Access-Reject','2019-07-27 12:40:17'),(697410,'SoNM','','Access-Reject','2019-07-27 12:40:29'),(697412,'SoNM','','Access-Reject','2019-07-27 12:40:40'),(697413,'SoNM','','Access-Reject','2019-07-27 12:40:51'),(697414,'SoNM','','Access-Reject','2019-07-27 12:41:03'),(756219,'mfantsipim','','Access-Accept','2019-08-06 02:10:04'),(697416,'SoNM','','Access-Reject','2019-07-27 12:41:14'),(697417,'SoNM','','Access-Reject','2019-07-27 12:41:26'),(756218,'kumi','','Access-Reject','2019-08-06 02:09:41'),(697419,'SoNM','','Access-Reject','2019-07-27 12:41:37'),(697420,'SoNM','','Access-Reject','2019-07-27 12:41:48'),(697421,'SoNM','','Access-Reject','2019-07-27 12:42:00'),(756217,'kumi','','Access-Reject','2019-08-06 02:09:10'),(697423,'SoNM','','Access-Reject','2019-07-27 12:42:11'),(697424,'SoNM','','Access-Reject','2019-07-27 12:42:23'),(697425,'SoNM','','Access-Reject','2019-07-27 12:42:34'),(756216,'kumi','','Access-Reject','2019-08-06 02:08:39'),(697427,'SoNM','','Access-Reject','2019-07-27 12:42:45'),(697428,'SoNM','','Access-Reject','2019-07-27 12:42:57'),(756215,'kumi','','Access-Reject','2019-08-06 02:08:08'),(697430,'SoNM','','Access-Reject','2019-07-27 12:43:08'),(697431,'SoNM','','Access-Reject','2019-07-27 12:43:19'),(697432,'SoNM','','Access-Reject','2019-07-27 12:43:31'),(756214,'kumi','','Access-Reject','2019-08-06 02:07:37'),(697434,'SoNM','','Access-Reject','2019-07-27 12:43:42'),(697435,'SoNM','','Access-Reject','2019-07-27 12:43:54'),(697436,'SoNM','','Access-Reject','2019-07-27 12:44:05'),(756213,'kumi','','Access-Reject','2019-08-06 02:07:06'),(697438,'SoNM','','Access-Reject','2019-07-27 12:44:16'),(697439,'SoNM','','Access-Reject','2019-07-27 12:44:28'),(697440,'SoNM','','Access-Reject','2019-07-27 12:44:39'),(756212,'kumi','','Access-Reject','2019-08-06 02:06:35'),(697442,'SoNM','','Access-Reject','2019-07-27 12:44:50'),(697443,'SoNM','','Access-Reject','2019-07-27 12:45:02'),(756211,'kumi','','Access-Reject','2019-08-06 02:06:04'),(697445,'SoNM','','Access-Reject','2019-07-27 12:45:13'),(697446,'SoNM','','Access-Reject','2019-07-27 12:45:25'),(697447,'SoNM','','Access-Reject','2019-07-27 12:45:36'),(756210,'kumi','','Access-Reject','2019-08-06 02:05:32'),(697449,'SoNM','','Access-Reject','2019-07-27 12:45:47'),(697450,'SoNM','','Access-Reject','2019-07-27 12:45:59'),(697451,'SoNM','','Access-Reject','2019-07-27 12:46:10'),(756209,'kumi','','Access-Reject','2019-08-06 02:05:01'),(697453,'SoNM','','Access-Reject','2019-07-27 12:46:21'),(697454,'SoNM','','Access-Reject','2019-07-27 12:46:33'),(697455,'SoNM','','Access-Reject','2019-07-27 12:46:44'),(756208,'kumi','','Access-Reject','2019-08-06 02:04:30'),(697457,'SoNM','','Access-Reject','2019-07-27 12:46:55'),(697458,'SoNM','','Access-Reject','2019-07-27 12:47:07'),(756207,'kumi','','Access-Reject','2019-08-06 02:03:59'),(697460,'SoNM','','Access-Reject','2019-07-27 12:47:18'),(697461,'SoNM','','Access-Reject','2019-07-27 12:47:29'),(697462,'SoNM','','Access-Reject','2019-07-27 12:47:41'),(756206,'kumi','','Access-Reject','2019-08-06 02:03:28'),(697464,'SoNM','','Access-Reject','2019-07-27 12:47:52'),(697465,'SoNM','','Access-Reject','2019-07-27 12:48:04'),(697466,'SoNM','','Access-Reject','2019-07-27 12:48:15'),(756205,'kumi','','Access-Reject','2019-08-06 02:02:57'),(697468,'SoNM','','Access-Reject','2019-07-27 12:48:26'),(697469,'SoNM','','Access-Reject','2019-07-27 12:48:38'),(697470,'SoNM','','Access-Reject','2019-07-27 12:48:49'),(756204,'kumi','','Access-Reject','2019-08-06 02:02:26'),(697472,'SoNM','','Access-Reject','2019-07-27 12:49:00'),(697473,'SoNM','','Access-Reject','2019-07-27 12:49:12'),(756203,'kumi','','Access-Reject','2019-08-06 02:01:55'),(697475,'SoNM','','Access-Reject','2019-07-27 12:49:23'),(697476,'SoNM','','Access-Reject','2019-07-27 12:49:35'),(697477,'SoNM','','Access-Reject','2019-07-27 12:49:46'),(756202,'kumi','','Access-Reject','2019-08-06 02:01:24'),(697479,'SoNM','','Access-Reject','2019-07-27 12:49:57'),(697480,'mfantsipim','','Access-Accept','2019-07-27 12:50:04'),(697481,'SoNM','','Access-Reject','2019-07-27 12:50:09'),(697482,'SoNM','','Access-Reject','2019-07-27 12:50:20'),(756201,'kumi','','Access-Reject','2019-08-06 02:00:53'),(697484,'SoNM','','Access-Reject','2019-07-27 12:50:32'),(697485,'SoNM','','Access-Reject','2019-07-27 12:50:43'),(756200,'kumi','','Access-Reject','2019-08-06 02:00:21'),(697487,'SoNM','','Access-Reject','2019-07-27 12:50:54'),(697488,'SoNM','','Access-Reject','2019-07-27 12:51:06'),(697489,'SoNM','','Access-Reject','2019-07-27 12:51:17'),(756199,'kumi','','Access-Reject','2019-08-06 01:59:50'),(697491,'SoNM','','Access-Reject','2019-07-27 12:51:28'),(697492,'SoNM','','Access-Reject','2019-07-27 12:51:40'),(697493,'SoNM','','Access-Reject','2019-07-27 12:51:51'),(756198,'kumi','','Access-Reject','2019-08-06 01:59:19'),(697495,'SoNM','','Access-Reject','2019-07-27 12:52:03'),(697496,'SoNM','','Access-Reject','2019-07-27 12:52:14'),(697497,'SoNM','','Access-Reject','2019-07-27 12:52:25'),(756197,'kumi','','Access-Reject','2019-08-06 01:58:48'),(697499,'SoNM','','Access-Reject','2019-07-27 12:52:37'),(697500,'SoNM','','Access-Reject','2019-07-27 12:52:48'),(756196,'kumi','','Access-Reject','2019-08-06 01:58:17'),(697502,'SoNM','','Access-Reject','2019-07-27 12:52:59'),(697503,'SoNM','','Access-Reject','2019-07-27 12:53:11'),(697504,'SoNM','','Access-Reject','2019-07-27 12:53:22'),(756195,'kumi','','Access-Reject','2019-08-06 01:57:46'),(697506,'SoNM','','Access-Reject','2019-07-27 12:53:33'),(697507,'SoNM','','Access-Reject','2019-07-27 12:53:45'),(697508,'SoNM','','Access-Reject','2019-07-27 12:53:57'),(756194,'kumi','','Access-Reject','2019-08-06 01:57:15'),(697510,'SoNM','','Access-Reject','2019-07-27 12:54:09'),(697511,'SoNM','','Access-Reject','2019-07-27 12:54:20'),(756193,'kumi','','Access-Reject','2019-08-06 01:56:44'),(697513,'SoNM','','Access-Reject','2019-07-27 12:54:31'),(697514,'SoNM','','Access-Reject','2019-07-27 12:54:43'),(697515,'SoNM','','Access-Reject','2019-07-27 12:54:54'),(756192,'kumi','','Access-Reject','2019-08-06 01:56:13'),(697517,'SoNM','','Access-Reject','2019-07-27 12:55:05'),(697518,'SoNM','','Access-Reject','2019-07-27 12:55:17'),(697519,'SoNM','','Access-Reject','2019-07-27 12:55:28'),(756191,'kumi','','Access-Reject','2019-08-06 01:55:42'),(697521,'SoNM','','Access-Reject','2019-07-27 12:55:41'),(697522,'SoNM','','Access-Reject','2019-07-27 12:55:52'),(697523,'SoNM','','Access-Reject','2019-07-27 12:56:04'),(756190,'kumi','','Access-Reject','2019-08-06 01:55:10'),(697525,'SoNM','','Access-Reject','2019-07-27 12:56:15'),(697526,'SoNM','','Access-Reject','2019-07-27 12:56:26'),(756189,'kumi','','Access-Reject','2019-08-06 01:54:39'),(697528,'SoNM','','Access-Reject','2019-07-27 12:56:38'),(697529,'SoNM','','Access-Reject','2019-07-27 12:56:49'),(697530,'SoNM','','Access-Reject','2019-07-27 12:57:00'),(756188,'kumi','','Access-Reject','2019-08-06 01:54:08'),(697532,'SoNM','','Access-Reject','2019-07-27 12:57:12'),(697533,'SoNM','','Access-Reject','2019-07-27 12:57:23'),(697534,'SoNM','','Access-Reject','2019-07-27 12:57:34'),(756187,'kumi','','Access-Reject','2019-08-06 01:53:37'),(697536,'SoNM','','Access-Reject','2019-07-27 12:57:46'),(697537,'SoNM','','Access-Reject','2019-07-27 12:57:57'),(697538,'SoNM','','Access-Reject','2019-07-27 12:58:09'),(756186,'kumi','','Access-Reject','2019-08-06 01:53:06'),(697540,'SoNM','','Access-Reject','2019-07-27 12:58:20'),(697541,'SoNM','','Access-Reject','2019-07-27 12:58:31'),(756185,'kumi','','Access-Reject','2019-08-06 01:52:35'),(697543,'SoNM','','Access-Reject','2019-07-27 12:58:43'),(697544,'SoNM','','Access-Reject','2019-07-27 12:58:54'),(697545,'SoNM','','Access-Reject','2019-07-27 12:59:06'),(756184,'kumi','','Access-Reject','2019-08-06 01:52:04'),(697547,'SoNM','','Access-Reject','2019-07-27 12:59:17'),(697548,'SoNM','','Access-Reject','2019-07-27 12:59:28'),(697549,'SoNM','','Access-Reject','2019-07-27 12:59:40'),(756183,'kumi','','Access-Reject','2019-08-06 01:51:33'),(697551,'SoNM','','Access-Reject','2019-07-27 12:59:51'),(697552,'SoNM','','Access-Reject','2019-07-27 13:00:02'),(756182,'kumi','','Access-Reject','2019-08-06 01:51:02'),(697554,'SoNM','','Access-Reject','2019-07-27 13:00:14'),(697555,'SoNM','','Access-Reject','2019-07-27 13:00:25'),(697556,'SoNM','','Access-Reject','2019-07-27 13:00:37'),(756181,'kumi','','Access-Reject','2019-08-06 01:50:31'),(697558,'SoNM','','Access-Reject','2019-07-27 13:00:48'),(697559,'SoNM','','Access-Reject','2019-07-27 13:00:59'),(697560,'SoNM','','Access-Reject','2019-07-27 13:01:11'),(697562,'SoNM','','Access-Reject','2019-07-27 13:01:22'),(697563,'SoNM','','Access-Reject','2019-07-27 13:01:33'),(697564,'SoNM','','Access-Reject','2019-07-27 13:01:45'),(756180,'mfantsipim','','Access-Accept','2019-08-06 01:50:04'),(697566,'SoNM','','Access-Reject','2019-07-27 13:01:56'),(697567,'SoNM','','Access-Reject','2019-07-27 13:02:08'),(756179,'kumi','','Access-Reject','2019-08-06 01:49:59'),(697569,'SoNM','','Access-Reject','2019-07-27 13:02:53'),(697570,'SoNM','','Access-Reject','2019-07-27 13:03:05'),(697571,'SoNM','','Access-Reject','2019-07-27 13:03:16'),(756178,'kumi','','Access-Reject','2019-08-06 01:49:28'),(697573,'SoNM','','Access-Reject','2019-07-27 13:03:28'),(697574,'SoNM','','Access-Reject','2019-07-27 13:03:39'),(697575,'SoNM','','Access-Reject','2019-07-27 13:03:50'),(756177,'kumi','','Access-Reject','2019-08-06 01:48:57'),(697577,'SoNM','','Access-Reject','2019-07-27 13:04:02'),(697578,'SoNM','','Access-Reject','2019-07-27 13:04:13'),(756176,'kumi','','Access-Reject','2019-08-06 01:48:26'),(697580,'SoNM','','Access-Reject','2019-07-27 13:04:24'),(697581,'SoNM','','Access-Reject','2019-07-27 13:04:36'),(697582,'SoNM','','Access-Reject','2019-07-27 13:04:47'),(756175,'kumi','','Access-Reject','2019-08-06 01:47:55'),(697584,'SoNM','','Access-Reject','2019-07-27 13:04:58'),(697585,'SoNM','','Access-Reject','2019-07-27 13:05:10'),(697586,'SoNM','','Access-Reject','2019-07-27 13:05:21'),(756174,'kumi','','Access-Reject','2019-08-06 01:47:24'),(697588,'SoNM','','Access-Reject','2019-07-27 13:05:32'),(697589,'SoNM','','Access-Reject','2019-07-27 13:05:44'),(697590,'SoNM','','Access-Reject','2019-07-27 13:05:55'),(756173,'kumi','','Access-Reject','2019-08-06 01:46:53'),(697592,'SoNM','','Access-Reject','2019-07-27 13:06:07'),(697593,'SoNM','','Access-Reject','2019-07-27 13:06:18'),(756172,'kumi','','Access-Reject','2019-08-06 01:46:22'),(697595,'SoNM','','Access-Reject','2019-07-27 13:06:29'),(697596,'SoNM','','Access-Reject','2019-07-27 13:06:41'),(697597,'SoNM','','Access-Reject','2019-07-27 13:06:52'),(756171,'kumi','','Access-Reject','2019-08-06 01:45:51'),(697599,'SoNM','','Access-Reject','2019-07-27 13:07:03'),(697600,'SoNM','','Access-Reject','2019-07-27 13:07:15'),(697601,'SoNM','','Access-Reject','2019-07-27 13:07:26'),(756170,'kumi','','Access-Reject','2019-08-06 01:45:20'),(697603,'SoNM','','Access-Reject','2019-07-27 13:07:38'),(697604,'SoNM','','Access-Reject','2019-07-27 13:07:49'),(756169,'kumi','','Access-Reject','2019-08-06 01:44:48'),(697606,'SoNM','','Access-Reject','2019-07-27 13:08:00'),(697607,'SoNM','','Access-Reject','2019-07-27 13:08:12'),(697608,'SoNM','','Access-Reject','2019-07-27 13:08:23'),(756168,'kumi','','Access-Reject','2019-08-06 01:44:17'),(697610,'SoNM','','Access-Reject','2019-07-27 13:08:35'),(697611,'SoNM','','Access-Reject','2019-07-27 13:08:46'),(697612,'SoNM','','Access-Reject','2019-07-27 13:08:57'),(756167,'kumi','','Access-Reject','2019-08-06 01:43:46'),(697614,'SoNM','','Access-Reject','2019-07-27 13:09:09'),(697615,'SoNM','','Access-Reject','2019-07-27 13:09:20'),(697616,'SoNM','','Access-Reject','2019-07-27 13:09:31'),(756166,'kumi','','Access-Reject','2019-08-06 01:43:15'),(697618,'SoNM','','Access-Reject','2019-07-27 13:09:43'),(697619,'SoNM','','Access-Reject','2019-07-27 13:09:54'),(697620,'mfantsipim','','Access-Accept','2019-07-27 13:10:04'),(756165,'kumi','','Access-Reject','2019-08-06 01:42:44'),(697622,'SoNM','','Access-Reject','2019-07-27 13:10:06'),(697623,'SoNM','','Access-Reject','2019-07-27 13:10:17'),(697624,'SoNM','','Access-Reject','2019-07-27 13:10:28'),(756164,'kumi','','Access-Reject','2019-08-06 01:42:13'),(697626,'SoNM','','Access-Reject','2019-07-27 13:10:40'),(697627,'SoNM','','Access-Reject','2019-07-27 13:10:51'),(697628,'SoNM','','Access-Reject','2019-07-27 13:11:03'),(756163,'kumi','','Access-Reject','2019-08-06 01:41:42'),(697630,'SoNM','','Access-Reject','2019-07-27 13:11:14'),(697631,'SoNM','','Access-Reject','2019-07-27 13:11:25'),(697632,'SoNM','','Access-Reject','2019-07-27 13:11:37'),(756162,'kumi','','Access-Reject','2019-08-06 01:41:11'),(697634,'SoNM','','Access-Reject','2019-07-27 13:11:48'),(697635,'SoNM','','Access-Reject','2019-07-27 13:11:59'),(756161,'kumi','','Access-Reject','2019-08-06 01:40:40'),(697637,'SoNM','','Access-Reject','2019-07-27 13:12:11'),(697638,'SoNM','','Access-Reject','2019-07-27 13:12:22'),(697639,'SoNM','','Access-Reject','2019-07-27 13:12:34'),(756160,'kumi','','Access-Reject','2019-08-06 01:40:09'),(697641,'SoNM','','Access-Reject','2019-07-27 13:12:45'),(697642,'SoNM','','Access-Reject','2019-07-27 13:12:56'),(697643,'SoNM','','Access-Reject','2019-07-27 13:13:08'),(756159,'kumi','','Access-Reject','2019-08-06 01:39:37'),(697645,'SoNM','','Access-Reject','2019-07-27 13:13:19'),(697646,'SoNM','','Access-Reject','2019-07-27 13:13:31'),(756158,'kumi','','Access-Reject','2019-08-06 01:39:06'),(697648,'SoNM','','Access-Reject','2019-07-27 13:13:42'),(697649,'SoNM','','Access-Reject','2019-07-27 13:13:53'),(697650,'SoNM','','Access-Reject','2019-07-27 13:14:05'),(756157,'kumi','','Access-Reject','2019-08-06 01:38:35'),(697652,'SoNM','','Access-Reject','2019-07-27 13:14:16'),(697653,'SoNM','','Access-Reject','2019-07-27 13:14:27'),(697654,'SoNM','','Access-Reject','2019-07-27 13:14:39'),(756156,'kumi','','Access-Reject','2019-08-06 01:38:04'),(697656,'SoNM','','Access-Reject','2019-07-27 13:14:50'),(697657,'SoNM','','Access-Reject','2019-07-27 13:15:01'),(697658,'SoNM','','Access-Reject','2019-07-27 13:15:13'),(756155,'kumi','','Access-Reject','2019-08-06 01:37:33'),(697660,'SoNM','','Access-Reject','2019-07-27 13:15:24'),(697661,'SoNM','','Access-Reject','2019-07-27 13:15:36'),(756154,'kumi','','Access-Reject','2019-08-06 01:37:02'),(697663,'SoNM','','Access-Reject','2019-07-27 13:15:47'),(697664,'SoNM','','Access-Reject','2019-07-27 13:15:58'),(697665,'SoNM','','Access-Reject','2019-07-27 13:16:10'),(756153,'kumi','','Access-Reject','2019-08-06 01:36:31'),(697667,'SoNM','','Access-Reject','2019-07-27 13:16:21'),(697668,'SoNM','','Access-Reject','2019-07-27 13:16:32'),(697669,'SoNM','','Access-Reject','2019-07-27 13:16:44'),(756152,'kumi','','Access-Reject','2019-08-06 01:36:00'),(697671,'SoNM','','Access-Reject','2019-07-27 13:16:55'),(697672,'SoNM','','Access-Reject','2019-07-27 13:17:07'),(697673,'SoNM','','Access-Reject','2019-07-27 13:17:18'),(756151,'kumi','','Access-Reject','2019-08-06 01:35:29'),(697675,'SoNM','','Access-Reject','2019-07-27 13:17:29'),(697676,'SoNM','','Access-Reject','2019-07-27 13:17:41'),(756150,'kumi','','Access-Reject','2019-08-06 01:34:58'),(697678,'SoNM','','Access-Reject','2019-07-27 13:17:52'),(697679,'SoNM','','Access-Reject','2019-07-27 13:18:04'),(697680,'SoNM','','Access-Reject','2019-07-27 13:18:15'),(756149,'kumi','','Access-Reject','2019-08-06 01:34:27'),(697682,'SoNM','','Access-Reject','2019-07-27 13:18:26'),(697683,'SoNM','','Access-Reject','2019-07-27 13:18:38'),(697684,'SoNM','','Access-Reject','2019-07-27 13:18:49'),(756148,'kumi','','Access-Reject','2019-08-06 01:33:55'),(697686,'SoNM','','Access-Reject','2019-07-27 13:19:00'),(697687,'SoNM','','Access-Reject','2019-07-27 13:19:12'),(697688,'SoNM','','Access-Reject','2019-07-27 13:19:23'),(756147,'kumi','','Access-Reject','2019-08-06 01:33:24'),(697690,'SoNM','','Access-Reject','2019-07-27 13:19:35'),(697691,'SoNM','','Access-Reject','2019-07-27 13:19:46'),(756146,'kumi','','Access-Reject','2019-08-06 01:32:53'),(697693,'SoNM','','Access-Reject','2019-07-27 13:19:57'),(697694,'SoNM','','Access-Reject','2019-07-27 13:20:09'),(697695,'SoNM','','Access-Reject','2019-07-27 13:20:20'),(756145,'kumi','','Access-Reject','2019-08-06 01:32:22'),(697697,'SoNM','','Access-Reject','2019-07-27 13:20:32'),(697698,'SoNM','','Access-Reject','2019-07-27 13:20:44'),(697699,'SoNM','','Access-Reject','2019-07-27 13:20:55'),(756144,'kumi','','Access-Reject','2019-08-06 01:31:51'),(697701,'SoNM','','Access-Reject','2019-07-27 13:21:07'),(697702,'SoNM','','Access-Reject','2019-07-27 13:21:18'),(756143,'kumi','','Access-Reject','2019-08-06 01:31:20'),(697704,'SoNM','','Access-Reject','2019-07-27 13:21:29'),(697705,'SoNM','','Access-Reject','2019-07-27 13:21:41'),(697706,'SoNM','','Access-Reject','2019-07-27 13:21:52'),(756142,'kumi','','Access-Reject','2019-08-06 01:30:49'),(697708,'SoNM','','Access-Reject','2019-07-27 13:22:03'),(697709,'SoNM','','Access-Reject','2019-07-27 13:22:15'),(697710,'SoNM','','Access-Reject','2019-07-27 13:22:26'),(756141,'kumi','','Access-Reject','2019-08-06 01:30:18'),(697712,'SoNM','','Access-Reject','2019-07-27 13:22:38'),(697713,'SoNM','','Access-Reject','2019-07-27 13:22:49'),(697714,'SoNM','','Access-Reject','2019-07-27 13:23:00'),(697716,'SoNM','','Access-Reject','2019-07-27 13:23:12'),(697717,'SoNM','','Access-Reject','2019-07-27 13:23:23'),(756140,'mfantsipim','','Access-Accept','2019-08-06 01:30:04'),(697719,'SoNM','','Access-Reject','2019-07-27 13:23:34'),(697720,'SoNM','','Access-Reject','2019-07-27 13:23:46'),(697721,'SoNM','','Access-Reject','2019-07-27 13:23:57'),(756139,'kumi','','Access-Reject','2019-08-06 01:29:47'),(697723,'SoNM','','Access-Reject','2019-07-27 13:24:09'),(697724,'SoNM','','Access-Reject','2019-07-27 13:24:20'),(697725,'SoNM','','Access-Reject','2019-07-27 13:24:31'),(756138,'kumi','','Access-Reject','2019-08-06 01:29:16'),(697727,'SoNM','','Access-Reject','2019-07-27 13:24:43'),(697728,'SoNM','','Access-Reject','2019-07-27 13:24:54'),(697729,'SoNM','','Access-Reject','2019-07-27 13:25:06'),(756137,'kumi','','Access-Reject','2019-08-06 01:28:44'),(697731,'SoNM','','Access-Reject','2019-07-27 13:25:17'),(697732,'SoNM','','Access-Reject','2019-07-27 13:25:28'),(697733,'SoNM','','Access-Reject','2019-07-27 13:25:40'),(756136,'kumi','','Access-Reject','2019-08-06 01:28:13'),(697735,'SoNM','','Access-Reject','2019-07-27 13:25:51'),(697736,'SoNM','','Access-Reject','2019-07-27 13:26:02'),(756135,'kumi','','Access-Reject','2019-08-06 01:27:42'),(697738,'SoNM','','Access-Reject','2019-07-27 13:26:14'),(697739,'SoNM','','Access-Reject','2019-07-27 13:26:25'),(697740,'SoNM','','Access-Reject','2019-07-27 13:26:37'),(756134,'kumi','','Access-Reject','2019-08-06 01:27:11'),(697742,'SoNM','','Access-Reject','2019-07-27 13:26:48'),(697743,'SoNM','','Access-Reject','2019-07-27 13:26:59'),(756133,'kumi','','Access-Reject','2019-08-06 01:26:40'),(697745,'SoNM','','Access-Reject','2019-07-27 13:27:11'),(697746,'SoNM','','Access-Reject','2019-07-27 13:27:22'),(697747,'SoNM','','Access-Reject','2019-07-27 13:27:34'),(756132,'kumi','','Access-Reject','2019-08-06 01:26:09'),(697749,'SoNM','','Access-Reject','2019-07-27 13:27:45'),(697750,'SoNM','','Access-Reject','2019-07-27 13:27:56'),(697751,'SoNM','','Access-Reject','2019-07-27 13:28:08'),(756131,'kumi','','Access-Reject','2019-08-06 01:25:38'),(697753,'SoNM','','Access-Reject','2019-07-27 13:28:19'),(697754,'SoNM','','Access-Reject','2019-07-27 13:28:30'),(697755,'SoNM','','Access-Reject','2019-07-27 13:28:42'),(756130,'kumi','','Access-Reject','2019-08-06 01:25:07'),(697757,'SoNM','','Access-Reject','2019-07-27 13:28:53'),(697758,'SoNM','','Access-Reject','2019-07-27 13:29:05'),(756129,'kumi','','Access-Reject','2019-08-06 01:24:36'),(697760,'SoNM','','Access-Reject','2019-07-27 13:29:16'),(697761,'SoNM','','Access-Reject','2019-07-27 13:29:27'),(697762,'SoNM','','Access-Reject','2019-07-27 13:29:39'),(756128,'kumi','','Access-Reject','2019-08-06 01:24:05'),(697764,'SoNM','','Access-Reject','2019-07-27 13:29:50'),(697765,'SoNM','','Access-Reject','2019-07-27 13:30:01'),(697766,'mfantsipim','','Access-Accept','2019-07-27 13:30:04'),(697767,'SoNM','','Access-Reject','2019-07-27 13:30:13'),(756127,'kumi','','Access-Reject','2019-08-06 01:23:33'),(697769,'SoNM','','Access-Reject','2019-07-27 13:30:24'),(697770,'SoNM','','Access-Reject','2019-07-27 13:30:36'),(697771,'SoNM','','Access-Reject','2019-07-27 13:30:47'),(756126,'kumi','','Access-Reject','2019-08-06 01:23:02'),(697773,'SoNM','','Access-Reject','2019-07-27 13:30:58'),(697774,'SoNM','','Access-Reject','2019-07-27 13:31:10'),(756125,'kumi','','Access-Reject','2019-08-06 01:22:31'),(697776,'SoNM','','Access-Reject','2019-07-27 13:31:21'),(697777,'SoNM','','Access-Reject','2019-07-27 13:31:32'),(697778,'SoNM','','Access-Reject','2019-07-27 13:31:44'),(756124,'kumi','','Access-Reject','2019-08-06 01:22:00'),(697780,'SoNM','','Access-Reject','2019-07-27 13:31:55'),(697781,'SoNM','','Access-Reject','2019-07-27 13:32:06'),(697782,'SoNM','','Access-Reject','2019-07-27 13:32:18'),(756123,'kumi','','Access-Reject','2019-08-06 01:21:29'),(697784,'SoNM','','Access-Reject','2019-07-27 13:32:29'),(697785,'SoNM','','Access-Reject','2019-07-27 13:32:40'),(697786,'SoNM','','Access-Reject','2019-07-27 13:32:52'),(756122,'kumi','','Access-Reject','2019-08-06 01:20:58'),(697788,'SoNM','','Access-Reject','2019-07-27 13:33:03'),(697789,'SoNM','','Access-Reject','2019-07-27 13:33:15'),(756121,'kumi','','Access-Reject','2019-08-06 01:20:27'),(697791,'SoNM','','Access-Reject','2019-07-27 13:33:26'),(697792,'SoNM','','Access-Reject','2019-07-27 13:33:37'),(697793,'SoNM','','Access-Reject','2019-07-27 13:33:49'),(756120,'kumi','','Access-Reject','2019-08-06 01:19:56'),(697795,'SoNM','','Access-Reject','2019-07-27 13:34:00'),(697796,'SoNM','','Access-Reject','2019-07-27 13:34:12'),(697797,'SoNM','','Access-Reject','2019-07-27 13:34:23'),(756119,'kumi','','Access-Reject','2019-08-06 01:19:25'),(697799,'SoNM','','Access-Reject','2019-07-27 13:34:34'),(697800,'SoNM','','Access-Reject','2019-07-27 13:34:46'),(756118,'kumi','','Access-Reject','2019-08-06 01:18:54'),(697802,'SoNM','','Access-Reject','2019-07-27 13:34:57'),(697803,'SoNM','','Access-Reject','2019-07-27 13:35:09'),(697804,'SoNM','','Access-Reject','2019-07-27 13:35:20'),(756117,'kumi','','Access-Reject','2019-08-06 01:18:22'),(697806,'SoNM','','Access-Reject','2019-07-27 13:35:31'),(697807,'SoNM','','Access-Reject','2019-07-27 13:35:43'),(697808,'SoNM','','Access-Reject','2019-07-27 13:35:54'),(756116,'kumi','','Access-Reject','2019-08-06 01:17:51'),(697810,'SoNM','','Access-Reject','2019-07-27 13:36:06'),(697811,'SoNM','','Access-Reject','2019-07-27 13:36:17'),(697812,'SoNM','','Access-Reject','2019-07-27 13:36:28'),(756115,'kumi','','Access-Reject','2019-08-06 01:17:20'),(697814,'SoNM','','Access-Reject','2019-07-27 13:36:40'),(697815,'SoNM','','Access-Reject','2019-07-27 13:36:51'),(756114,'kumi','','Access-Reject','2019-08-06 01:16:49'),(697817,'SoNM','','Access-Reject','2019-07-27 13:37:03'),(697818,'SoNM','','Access-Reject','2019-07-27 13:37:14'),(697819,'SoNM','','Access-Reject','2019-07-27 13:37:25'),(756113,'kumi','','Access-Reject','2019-08-06 01:16:18'),(697821,'SoNM','','Access-Reject','2019-07-27 13:37:37'),(697822,'SoNM','','Access-Reject','2019-07-27 13:37:48'),(697823,'SoNM','','Access-Reject','2019-07-27 13:38:00'),(756112,'kumi','','Access-Reject','2019-08-06 01:15:47'),(697825,'SoNM','','Access-Reject','2019-07-27 13:38:11'),(697826,'SoNM','','Access-Reject','2019-07-27 13:38:22'),(697827,'SoNM','','Access-Reject','2019-07-27 13:38:34'),(756111,'kumi','','Access-Reject','2019-08-06 01:15:16'),(697829,'SoNM','','Access-Reject','2019-07-27 13:38:45'),(697830,'SoNM','','Access-Reject','2019-07-27 13:38:56'),(756110,'kumi','','Access-Reject','2019-08-06 01:14:45'),(697832,'SoNM','','Access-Reject','2019-07-27 13:39:08'),(697833,'SoNM','','Access-Reject','2019-07-27 13:39:19'),(697834,'SoNM','','Access-Reject','2019-07-27 13:39:30'),(756109,'kumi','','Access-Reject','2019-08-06 01:14:14'),(697836,'SoNM','','Access-Reject','2019-07-27 13:39:42'),(697837,'SoNM','','Access-Reject','2019-07-27 13:39:53'),(697838,'SoNM','','Access-Reject','2019-07-27 13:40:05'),(756108,'kumi','','Access-Reject','2019-08-06 01:13:42'),(697840,'SoNM','','Access-Reject','2019-07-27 13:40:16'),(697841,'SoNM','','Access-Reject','2019-07-27 13:40:27'),(697842,'SoNM','','Access-Reject','2019-07-27 13:40:39'),(756107,'kumi','','Access-Reject','2019-08-06 01:13:11'),(697844,'SoNM','','Access-Reject','2019-07-27 13:40:50'),(697845,'SoNM','','Access-Reject','2019-07-27 13:41:01'),(756106,'kumi','','Access-Reject','2019-08-06 01:12:40'),(697847,'SoNM','','Access-Reject','2019-07-27 13:41:13'),(697848,'SoNM','','Access-Reject','2019-07-27 13:41:24'),(697849,'SoNM','','Access-Reject','2019-07-27 13:41:36'),(756105,'kumi','','Access-Reject','2019-08-06 01:12:09'),(697851,'SoNM','','Access-Reject','2019-07-27 13:41:47'),(697852,'SoNM','','Access-Reject','2019-07-27 13:41:58'),(697853,'SoNM','','Access-Reject','2019-07-27 13:42:10'),(756104,'kumi','','Access-Reject','2019-08-06 01:11:38'),(697855,'SoNM','','Access-Reject','2019-07-27 13:42:21'),(697856,'SoNM','','Access-Reject','2019-07-27 13:42:33'),(756103,'kumi','','Access-Reject','2019-08-06 01:11:07'),(697858,'SoNM','','Access-Reject','2019-07-27 13:42:44'),(697859,'SoNM','','Access-Reject','2019-07-27 13:42:55'),(697860,'SoNM','','Access-Reject','2019-07-27 13:43:07'),(756102,'kumi','','Access-Reject','2019-08-06 01:10:36'),(697862,'SoNM','','Access-Reject','2019-07-27 13:43:18'),(697863,'SoNM','','Access-Reject','2019-07-27 13:43:29'),(697864,'SoNM','','Access-Reject','2019-07-27 13:43:41'),(756101,'kumi','','Access-Reject','2019-08-06 01:10:05'),(697866,'SoNM','','Access-Reject','2019-07-27 13:43:52'),(697867,'SoNM','','Access-Reject','2019-07-27 13:44:04'),(697868,'SoNM','','Access-Reject','2019-07-27 13:44:15'),(697870,'SoNM','','Access-Reject','2019-07-27 13:44:26'),(697871,'SoNM','','Access-Reject','2019-07-27 13:44:38'),(756100,'mfantsipim','','Access-Accept','2019-08-06 01:10:04'),(697873,'SoNM','','Access-Reject','2019-07-27 13:44:49'),(697874,'SoNM','','Access-Reject','2019-07-27 13:45:01'),(697875,'SoNM','','Access-Reject','2019-07-27 13:45:12'),(756099,'kumi','','Access-Reject','2019-08-06 01:09:34'),(697877,'SoNM','','Access-Reject','2019-07-27 13:45:23'),(697878,'SoNM','','Access-Reject','2019-07-27 13:45:35'),(697879,'SoNM','','Access-Reject','2019-07-27 13:45:46'),(756098,'kumi','','Access-Reject','2019-08-06 01:09:03'),(697881,'SoNM','','Access-Reject','2019-07-27 13:45:57'),(697882,'SoNM','','Access-Reject','2019-07-27 13:46:09'),(697883,'SoNM','','Access-Reject','2019-07-27 13:46:20'),(756097,'kumi','','Access-Reject','2019-08-06 01:08:31'),(697885,'SoNM','','Access-Reject','2019-07-27 13:46:32'),(697886,'SoNM','','Access-Reject','2019-07-27 13:46:43'),(756096,'kumi','','Access-Reject','2019-08-06 01:08:00'),(697888,'SoNM','','Access-Reject','2019-07-27 13:46:54'),(697889,'SoNM','','Access-Reject','2019-07-27 13:47:06'),(697890,'SoNM','','Access-Reject','2019-07-27 13:47:17'),(756095,'kumi','','Access-Reject','2019-08-06 01:07:29'),(697892,'SoNM','','Access-Reject','2019-07-27 13:47:28'),(697893,'SoNM','','Access-Reject','2019-07-27 13:47:40'),(697894,'SoNM','','Access-Reject','2019-07-27 13:47:51'),(756094,'kumi','','Access-Reject','2019-08-06 01:06:58'),(697896,'SoNM','','Access-Reject','2019-07-27 13:48:03'),(697897,'SoNM','','Access-Reject','2019-07-27 13:48:14'),(756093,'kumi','','Access-Reject','2019-08-06 01:06:27'),(697899,'SoNM','','Access-Reject','2019-07-27 13:48:25'),(697900,'SoNM','','Access-Reject','2019-07-27 13:48:37'),(697901,'SoNM','','Access-Reject','2019-07-27 13:48:48'),(756092,'kumi','','Access-Reject','2019-08-06 01:05:56'),(697903,'SoNM','','Access-Reject','2019-07-27 13:49:00'),(697904,'SoNM','','Access-Reject','2019-07-27 13:49:11'),(697905,'SoNM','','Access-Reject','2019-07-27 13:49:22'),(756091,'kumi','','Access-Reject','2019-08-06 01:05:25'),(697907,'SoNM','','Access-Reject','2019-07-27 13:49:34'),(697908,'SoNM','','Access-Reject','2019-07-27 13:49:45'),(697909,'SoNM','','Access-Reject','2019-07-27 13:49:56'),(756090,'kumi','','Access-Reject','2019-08-06 01:04:54'),(697911,'mfantsipim','','Access-Accept','2019-07-27 13:50:04'),(697912,'SoNM','','Access-Reject','2019-07-27 13:50:08'),(697913,'SoNM','','Access-Reject','2019-07-27 13:50:19'),(756089,'kumi','','Access-Reject','2019-08-06 01:04:23'),(697915,'SoNM','','Access-Reject','2019-07-27 13:50:31'),(697916,'SoNM','','Access-Reject','2019-07-27 13:50:42'),(697917,'SoNM','','Access-Reject','2019-07-27 13:50:53'),(756088,'kumi','','Access-Reject','2019-08-06 01:03:51'),(697919,'SoNM','','Access-Reject','2019-07-27 13:51:05'),(697920,'SoNM','','Access-Reject','2019-07-27 13:51:16'),(697921,'SoNM','','Access-Reject','2019-07-27 13:51:27'),(756087,'kumi','','Access-Reject','2019-08-06 01:03:20'),(697923,'SoNM','','Access-Reject','2019-07-27 13:51:39'),(697924,'SoNM','','Access-Reject','2019-07-27 13:51:50'),(697925,'SoNM','','Access-Reject','2019-07-27 13:52:02'),(756086,'kumi','','Access-Reject','2019-08-06 01:02:49'),(697927,'SoNM','','Access-Reject','2019-07-27 13:52:13'),(697928,'SoNM','','Access-Reject','2019-07-27 13:52:24'),(756085,'kumi','','Access-Reject','2019-08-06 01:02:18'),(697930,'SoNM','','Access-Reject','2019-07-27 13:52:36'),(697931,'SoNM','','Access-Reject','2019-07-27 13:52:47'),(697932,'SoNM','','Access-Reject','2019-07-27 13:52:59'),(756084,'kumi','','Access-Reject','2019-08-06 01:01:47'),(697934,'SoNM','','Access-Reject','2019-07-27 13:53:10'),(697935,'SoNM','','Access-Reject','2019-07-27 13:53:21'),(697936,'SoNM','','Access-Reject','2019-07-27 13:53:33'),(756083,'kumi','','Access-Reject','2019-08-06 01:01:16'),(697938,'SoNM','','Access-Reject','2019-07-27 13:53:44'),(697939,'SoNM','','Access-Reject','2019-07-27 13:53:56'),(697940,'SoNM','','Access-Reject','2019-07-27 13:54:07'),(756082,'kumi','','Access-Reject','2019-08-06 01:00:45'),(697942,'SoNM','','Access-Reject','2019-07-27 13:54:19'),(697943,'SoNM','','Access-Reject','2019-07-27 13:54:30'),(756081,'kumi','','Access-Reject','2019-08-06 01:00:14'),(697945,'SoNM','','Access-Reject','2019-07-27 13:54:42'),(697946,'SoNM','','Access-Reject','2019-07-27 13:54:53'),(697947,'SoNM','','Access-Reject','2019-07-27 13:55:04'),(756080,'kumi','','Access-Reject','2019-08-06 00:59:43'),(697949,'SoNM','','Access-Reject','2019-07-27 13:55:16'),(697950,'SoNM','','Access-Reject','2019-07-27 13:55:27'),(697951,'SoNM','','Access-Reject','2019-07-27 13:55:39'),(756079,'kumi','','Access-Reject','2019-08-06 00:59:12'),(697953,'SoNM','','Access-Reject','2019-07-27 13:55:50'),(697954,'SoNM','','Access-Reject','2019-07-27 13:56:01'),(756078,'kumi','','Access-Reject','2019-08-06 00:58:41'),(697956,'SoNM','','Access-Reject','2019-07-27 13:56:13'),(697957,'SoNM','','Access-Reject','2019-07-27 13:56:24'),(697958,'SoNM','','Access-Reject','2019-07-27 13:56:36'),(756077,'kumi','','Access-Reject','2019-08-06 00:58:09'),(697960,'SoNM','','Access-Reject','2019-07-27 13:56:47'),(697961,'SoNM','','Access-Reject','2019-07-27 13:56:59'),(697962,'SoNM','','Access-Reject','2019-07-27 13:57:10'),(756076,'kumi','','Access-Reject','2019-08-06 00:57:38'),(697964,'SoNM','','Access-Reject','2019-07-27 13:57:21'),(697965,'SoNM','','Access-Reject','2019-07-27 13:57:33'),(697966,'SoNM','','Access-Reject','2019-07-27 13:57:44'),(756075,'kumi','','Access-Reject','2019-08-06 00:57:07'),(697968,'SoNM','','Access-Reject','2019-07-27 13:57:55'),(697969,'SoNM','','Access-Reject','2019-07-27 13:58:07'),(756074,'kumi','','Access-Reject','2019-08-06 00:56:36'),(697971,'SoNM','','Access-Reject','2019-07-27 13:58:18'),(697972,'SoNM','','Access-Reject','2019-07-27 13:58:30'),(697973,'SoNM','','Access-Reject','2019-07-27 13:58:41'),(756073,'kumi','','Access-Reject','2019-08-06 00:56:05'),(697975,'SoNM','','Access-Reject','2019-07-27 13:58:52'),(697976,'SoNM','','Access-Reject','2019-07-27 13:59:04'),(697977,'SoNM','','Access-Reject','2019-07-27 13:59:15'),(756072,'kumi','','Access-Reject','2019-08-06 00:55:34'),(697979,'SoNM','','Access-Reject','2019-07-27 13:59:26'),(697980,'SoNM','','Access-Reject','2019-07-27 13:59:38'),(697981,'SoNM','','Access-Reject','2019-07-27 13:59:49'),(756071,'kumi','','Access-Reject','2019-08-06 00:55:03'),(697983,'SoNM','','Access-Reject','2019-07-27 14:00:01'),(697984,'SoNM','','Access-Reject','2019-07-27 14:00:12'),(756070,'kumi','','Access-Reject','2019-08-06 00:54:32'),(697986,'SoNM','','Access-Reject','2019-07-27 14:00:23'),(697987,'SoNM','','Access-Reject','2019-07-27 14:00:35'),(697988,'SoNM','','Access-Reject','2019-07-27 14:00:46'),(756069,'kumi','','Access-Reject','2019-08-06 00:54:01'),(697990,'SoNM','','Access-Reject','2019-07-27 14:00:57'),(697991,'SoNM','','Access-Reject','2019-07-27 14:01:09'),(697992,'SoNM','','Access-Reject','2019-07-27 14:01:20'),(756068,'kumi','','Access-Reject','2019-08-06 00:53:30'),(697994,'SoNM','','Access-Reject','2019-07-27 14:01:32'),(697995,'SoNM','','Access-Reject','2019-07-27 14:01:43'),(756067,'kumi','','Access-Reject','2019-08-06 00:52:58'),(697997,'SoNM','','Access-Reject','2019-07-27 14:01:55'),(697998,'SoNM','','Access-Reject','2019-07-27 14:02:06'),(697999,'SoNM','','Access-Reject','2019-07-27 14:02:18'),(756066,'kumi','','Access-Reject','2019-08-06 00:52:27'),(698001,'SoNM','','Access-Reject','2019-07-27 14:02:29'),(698002,'SoNM','','Access-Reject','2019-07-27 14:02:40'),(698003,'SoNM','','Access-Reject','2019-07-27 14:02:52'),(756065,'kumi','','Access-Reject','2019-08-06 00:51:56'),(698005,'SoNM','','Access-Reject','2019-07-27 14:03:04'),(698006,'SoNM','','Access-Reject','2019-07-27 14:03:15'),(698007,'SoNM','','Access-Reject','2019-07-27 14:03:26'),(756064,'kumi','','Access-Reject','2019-08-06 00:51:25'),(698009,'SoNM','','Access-Reject','2019-07-27 14:03:38'),(698010,'SoNM','','Access-Reject','2019-07-27 14:03:49'),(756063,'kumi','','Access-Reject','2019-08-06 00:50:54'),(698012,'SoNM','','Access-Reject','2019-07-27 14:04:01'),(698013,'SoNM','','Access-Reject','2019-07-27 14:04:12'),(698014,'SoNM','','Access-Reject','2019-07-27 14:04:23'),(756062,'kumi','','Access-Reject','2019-08-06 00:50:23'),(698016,'SoNM','','Access-Reject','2019-07-27 14:04:35'),(698017,'SoNM','','Access-Reject','2019-07-27 14:04:46'),(698018,'SoNM','','Access-Reject','2019-07-27 14:04:58'),(698020,'SoNM','','Access-Reject','2019-07-27 14:05:09'),(698021,'SoNM','','Access-Reject','2019-07-27 14:05:20'),(756061,'mfantsipim','','Access-Accept','2019-08-06 00:50:04'),(698023,'SoNM','','Access-Reject','2019-07-27 14:05:32'),(698024,'SoNM','','Access-Reject','2019-07-27 14:05:43'),(698025,'SoNM','','Access-Reject','2019-07-27 14:05:54'),(756060,'kumi','','Access-Reject','2019-08-06 00:49:52'),(698027,'SoNM','','Access-Reject','2019-07-27 14:06:06'),(698028,'SoNM','','Access-Reject','2019-07-27 14:06:17'),(698029,'SoNM','','Access-Reject','2019-07-27 14:06:28'),(756059,'kumi','','Access-Reject','2019-08-06 00:49:21'),(698031,'SoNM','','Access-Reject','2019-07-27 14:06:40'),(698032,'SoNM','','Access-Reject','2019-07-27 14:06:51'),(698033,'SoNM','','Access-Reject','2019-07-27 14:07:03'),(756058,'kumi','','Access-Reject','2019-08-06 00:48:50'),(698035,'SoNM','','Access-Reject','2019-07-27 14:07:14'),(698036,'SoNM','','Access-Reject','2019-07-27 14:07:25'),(756057,'kumi','','Access-Reject','2019-08-06 00:48:19'),(698038,'SoNM','','Access-Reject','2019-07-27 14:07:37'),(698039,'SoNM','','Access-Reject','2019-07-27 14:07:48'),(698040,'SoNM','','Access-Reject','2019-07-27 14:07:59'),(756056,'kumi','','Access-Reject','2019-08-06 00:47:47'),(698042,'SoNM','','Access-Reject','2019-07-27 14:08:11'),(698043,'SoNM','','Access-Reject','2019-07-27 14:08:22'),(698044,'SoNM','','Access-Reject','2019-07-27 14:08:33'),(756055,'kumi','','Access-Reject','2019-08-06 00:47:16'),(698046,'SoNM','','Access-Reject','2019-07-27 14:08:45'),(698047,'SoNM','','Access-Reject','2019-07-27 14:08:56'),(698048,'SoNM','','Access-Reject','2019-07-27 14:09:08'),(756054,'kumi','','Access-Reject','2019-08-06 00:46:45'),(698050,'SoNM','','Access-Reject','2019-07-27 14:09:19'),(698051,'SoNM','','Access-Reject','2019-07-27 14:09:30'),(756053,'kumi','','Access-Reject','2019-08-06 00:46:14'),(698053,'SoNM','','Access-Reject','2019-07-27 14:09:42'),(698054,'SoNM','','Access-Reject','2019-07-27 14:09:53'),(910419,'src_hostel','','Access-Reject','2019-09-21 12:34:44'),(698056,'SoNM','','Access-Reject','2019-07-27 14:10:05'),(698057,'mfantsipim','','Access-Accept','2019-07-27 14:10:05'),(698058,'cegrad','','Access-Accept','2019-07-27 14:10:05'),(698059,'affiliation','','Access-Accept','2019-07-27 14:10:10'),(756052,'kumi','','Access-Reject','2019-08-06 00:45:43'),(698061,'britwums','','Access-Accept','2019-07-27 14:10:13'),(698062,'SoNM','','Access-Reject','2019-07-27 14:10:16'),(698063,'SoNM','','Access-Reject','2019-07-27 14:10:27'),(698064,'SoNM','','Access-Reject','2019-07-27 14:10:39'),(756051,'kumi','','Access-Reject','2019-08-06 00:45:12'),(698066,'SoNM','','Access-Reject','2019-07-27 14:10:50'),(698067,'SoNM','','Access-Reject','2019-07-27 14:11:01'),(698068,'SoNM','','Access-Reject','2019-07-27 14:11:13'),(756050,'kumi','','Access-Reject','2019-08-06 00:44:41'),(698070,'SoNM','','Access-Reject','2019-07-27 14:11:24'),(698071,'SoNM','','Access-Reject','2019-07-27 14:11:36'),(756049,'kumi','','Access-Reject','2019-08-06 00:44:10'),(698073,'SoNM','','Access-Reject','2019-07-27 14:11:47'),(698074,'SoNM','','Access-Reject','2019-07-27 14:11:58'),(698075,'SoNM','','Access-Reject','2019-07-27 14:12:10'),(756048,'kumi','','Access-Reject','2019-08-06 00:43:39'),(698077,'SoNM','','Access-Reject','2019-07-27 14:12:21'),(698078,'SoNM','','Access-Reject','2019-07-27 14:12:32'),(698079,'SoNM','','Access-Reject','2019-07-27 14:12:44'),(756047,'kumi','','Access-Reject','2019-08-06 00:43:08'),(698081,'SoNM','','Access-Reject','2019-07-27 14:12:55'),(698082,'SoNM','','Access-Reject','2019-07-27 14:13:07'),(756046,'kumi','','Access-Reject','2019-08-06 00:42:37'),(698084,'SoNM','','Access-Reject','2019-07-27 14:13:18'),(698085,'SoNM','','Access-Reject','2019-07-27 14:13:29'),(698086,'SoNM','','Access-Reject','2019-07-27 14:13:41'),(756045,'kumi','','Access-Reject','2019-08-06 00:42:05'),(698088,'SoNM','','Access-Reject','2019-07-27 14:13:52'),(698089,'SoNM','','Access-Reject','2019-07-27 14:14:04'),(698090,'SoNM','','Access-Reject','2019-07-27 14:14:15'),(756044,'kumi','','Access-Reject','2019-08-06 00:41:34'),(698092,'SoNM','','Access-Reject','2019-07-27 14:14:26'),(698093,'SoNM','','Access-Reject','2019-07-27 14:14:38'),(698094,'SoNM','','Access-Reject','2019-07-27 14:14:49'),(756043,'kumi','','Access-Reject','2019-08-06 00:41:03'),(698096,'SoNM','','Access-Reject','2019-07-27 14:15:01'),(698097,'SoNM','','Access-Reject','2019-07-27 14:15:12'),(756042,'kumi','','Access-Reject','2019-08-06 00:40:32'),(698099,'SoNM','','Access-Reject','2019-07-27 14:15:23'),(698100,'SoNM','','Access-Reject','2019-07-27 14:15:35'),(698101,'SoNM','','Access-Reject','2019-07-27 14:15:46'),(756041,'kumi','','Access-Reject','2019-08-06 00:40:01'),(698103,'SoNM','','Access-Reject','2019-07-27 14:15:57'),(698104,'SoNM','','Access-Reject','2019-07-27 14:16:09'),(698105,'SoNM','','Access-Reject','2019-07-27 14:16:20'),(756040,'kumi','','Access-Reject','2019-08-06 00:39:30'),(698107,'SoNM','','Access-Reject','2019-07-27 14:16:31'),(698108,'SoNM','','Access-Reject','2019-07-27 14:16:43'),(698109,'SoNM','','Access-Reject','2019-07-27 14:16:54'),(756039,'kumi','','Access-Reject','2019-08-06 00:38:59'),(698111,'SoNM','','Access-Reject','2019-07-27 14:17:06'),(698112,'SoNM','','Access-Reject','2019-07-27 14:17:17'),(756038,'kumi','','Access-Reject','2019-08-06 00:38:28'),(698114,'SoNM','','Access-Reject','2019-07-27 14:17:28'),(698115,'SoNM','','Access-Reject','2019-07-27 14:17:40'),(698116,'SoNM','','Access-Reject','2019-07-27 14:17:51'),(756037,'kumi','','Access-Reject','2019-08-06 00:37:57'),(698118,'SoNM','','Access-Reject','2019-07-27 14:18:02'),(698119,'SoNM','','Access-Reject','2019-07-27 14:18:14'),(698120,'SoNM','','Access-Reject','2019-07-27 14:18:25'),(756036,'kumi','','Access-Reject','2019-08-06 00:37:29'),(698122,'SoNM','','Access-Reject','2019-07-27 14:18:37'),(698123,'SoNM','','Access-Reject','2019-07-27 14:18:48'),(698124,'SoNM','','Access-Reject','2019-07-27 14:18:59'),(756035,'kumi','','Access-Reject','2019-08-06 00:36:54'),(698126,'SoNM','','Access-Reject','2019-07-27 14:19:11'),(698127,'SoNM','','Access-Reject','2019-07-27 14:19:22'),(756034,'kumi','','Access-Reject','2019-08-06 00:36:23'),(698129,'SoNM','','Access-Reject','2019-07-27 14:19:33'),(698130,'SoNM','','Access-Reject','2019-07-27 14:19:45'),(698131,'SoNM','','Access-Reject','2019-07-27 14:19:56'),(756033,'kumi','','Access-Reject','2019-08-06 00:35:52'),(698133,'SoNM','','Access-Reject','2019-07-27 14:20:08'),(698134,'SoNM','','Access-Reject','2019-07-27 14:20:19'),(698135,'SoNM','','Access-Reject','2019-07-27 14:20:30'),(756032,'kumi','','Access-Reject','2019-08-06 00:35:21'),(698137,'SoNM','','Access-Reject','2019-07-27 14:20:42'),(698138,'SoNM','','Access-Reject','2019-07-27 14:20:53'),(756031,'kumi','','Access-Reject','2019-08-06 00:34:50'),(698140,'SoNM','','Access-Reject','2019-07-27 14:21:05'),(698141,'SoNM','','Access-Reject','2019-07-27 14:21:16'),(698142,'SoNM','','Access-Reject','2019-07-27 14:21:27'),(756030,'kumi','','Access-Reject','2019-08-06 00:34:19'),(698144,'SoNM','','Access-Reject','2019-07-27 14:21:39'),(698145,'SoNM','','Access-Reject','2019-07-27 14:21:50'),(698146,'SoNM','','Access-Reject','2019-07-27 14:22:01'),(756029,'kumi','','Access-Reject','2019-08-06 00:33:48'),(698148,'SoNM','','Access-Reject','2019-07-27 14:22:13'),(698149,'SoNM','','Access-Reject','2019-07-27 14:22:24'),(698150,'SoNM','','Access-Reject','2019-07-27 14:22:35'),(756028,'kumi','','Access-Reject','2019-08-06 00:33:17'),(698152,'SoNM','','Access-Reject','2019-07-27 14:22:47'),(698153,'SoNM','','Access-Reject','2019-07-27 14:22:58'),(756027,'kumi','','Access-Reject','2019-08-06 00:32:46'),(698155,'SoNM','','Access-Reject','2019-07-27 14:23:10'),(698156,'SoNM','','Access-Reject','2019-07-27 14:23:21'),(698157,'SoNM','','Access-Reject','2019-07-27 14:23:32'),(756026,'kumi','','Access-Reject','2019-08-06 00:32:15'),(698159,'SoNM','','Access-Reject','2019-07-27 14:23:44'),(698160,'SoNM','','Access-Reject','2019-07-27 14:23:55'),(698161,'SoNM','','Access-Reject','2019-07-27 14:24:06'),(756025,'kumi','','Access-Reject','2019-08-06 00:31:43'),(698163,'SoNM','','Access-Reject','2019-07-27 14:24:18'),(698164,'SoNM','','Access-Reject','2019-07-27 14:24:29'),(698165,'SoNM','','Access-Reject','2019-07-27 14:24:41'),(756024,'kumi','','Access-Reject','2019-08-06 00:31:12'),(698167,'SoNM','','Access-Reject','2019-07-27 14:24:52'),(698168,'SoNM','','Access-Reject','2019-07-27 14:25:03'),(756023,'kumi','','Access-Reject','2019-08-06 00:30:41'),(698170,'SoNM','','Access-Reject','2019-07-27 14:25:15'),(698171,'SoNM','','Access-Reject','2019-07-27 14:25:26'),(698172,'SoNM','','Access-Reject','2019-07-27 14:25:38'),(756022,'kumi','','Access-Reject','2019-08-06 00:30:10'),(698174,'SoNM','','Access-Reject','2019-07-27 14:25:49'),(698175,'SoNM','','Access-Reject','2019-07-27 14:26:00'),(698176,'SoNM','','Access-Reject','2019-07-27 14:26:12'),(698178,'SoNM','','Access-Reject','2019-07-27 14:26:23'),(698179,'SoNM','','Access-Reject','2019-07-27 14:26:35'),(698180,'SoNM','','Access-Reject','2019-07-27 14:26:46'),(756021,'mfantsipim','','Access-Accept','2019-08-06 00:30:04'),(698182,'SoNM','','Access-Reject','2019-07-27 14:26:57'),(698183,'SoNM','','Access-Reject','2019-07-27 14:27:09'),(756020,'kumi','','Access-Reject','2019-08-06 00:29:39'),(698185,'SoNM','','Access-Reject','2019-07-27 14:27:20'),(698186,'SoNM','','Access-Reject','2019-07-27 14:27:31'),(698187,'SoNM','','Access-Reject','2019-07-27 14:27:43'),(756019,'kumi','','Access-Reject','2019-08-06 00:29:08'),(698189,'SoNM','','Access-Reject','2019-07-27 14:27:54'),(698190,'SoNM','','Access-Reject','2019-07-27 14:28:06'),(698191,'SoNM','','Access-Reject','2019-07-27 14:28:17'),(756018,'kumi','','Access-Reject','2019-08-06 00:28:37'),(698193,'SoNM','','Access-Reject','2019-07-27 14:28:28'),(698194,'SoNM','','Access-Reject','2019-07-27 14:28:40'),(756017,'kumi','','Access-Reject','2019-08-06 00:28:06'),(698196,'SoNM','','Access-Reject','2019-07-27 14:28:51'),(698197,'SoNM','','Access-Reject','2019-07-27 14:29:03'),(698198,'SoNM','','Access-Reject','2019-07-27 14:29:14'),(756016,'kumi','','Access-Reject','2019-08-06 00:27:35'),(698200,'SoNM','','Access-Reject','2019-07-27 14:29:25'),(698201,'SoNM','','Access-Reject','2019-07-27 14:29:37'),(698202,'SoNM','','Access-Reject','2019-07-27 14:29:48'),(756015,'kumi','','Access-Reject','2019-08-06 00:27:04'),(698204,'SoNM','','Access-Reject','2019-07-27 14:30:00'),(698205,'mfantsipim','','Access-Accept','2019-07-27 14:30:04'),(698206,'SoNM','','Access-Reject','2019-07-27 14:30:11'),(698207,'SoNM','','Access-Reject','2019-07-27 14:30:22'),(756014,'kumi','','Access-Reject','2019-08-06 00:26:32'),(698209,'SoNM','','Access-Reject','2019-07-27 14:30:34'),(698210,'SoNM','','Access-Reject','2019-07-27 14:30:45'),(756013,'kumi','','Access-Reject','2019-08-06 00:26:01'),(698212,'SoNM','','Access-Reject','2019-07-27 14:30:57'),(698213,'SoNM','','Access-Reject','2019-07-27 14:31:08'),(698214,'SoNM','','Access-Reject','2019-07-27 14:31:19'),(756012,'kumi','','Access-Reject','2019-08-06 00:25:30'),(698216,'SoNM','','Access-Reject','2019-07-27 14:31:31'),(698217,'SoNM','','Access-Reject','2019-07-27 14:31:42'),(698218,'SoNM','','Access-Reject','2019-07-27 14:31:53'),(756011,'kumi','','Access-Reject','2019-08-06 00:24:59'),(698220,'SoNM','','Access-Reject','2019-07-27 14:32:05'),(698221,'SoNM','','Access-Reject','2019-07-27 14:32:16'),(698222,'SoNM','','Access-Reject','2019-07-27 14:32:27'),(756010,'kumi','','Access-Reject','2019-08-06 00:24:28'),(698224,'SoNM','','Access-Reject','2019-07-27 14:32:39'),(698225,'SoNM','','Access-Reject','2019-07-27 14:32:50'),(756009,'kumi','','Access-Reject','2019-08-06 00:23:57'),(698227,'SoNM','','Access-Reject','2019-07-27 14:33:02'),(698228,'SoNM','','Access-Reject','2019-07-27 14:33:13'),(698229,'SoNM','','Access-Reject','2019-07-27 14:33:24'),(756008,'kumi','','Access-Reject','2019-08-06 00:23:26'),(698231,'SoNM','','Access-Reject','2019-07-27 14:33:36'),(698232,'SoNM','','Access-Reject','2019-07-27 14:33:47'),(698233,'SoNM','','Access-Reject','2019-07-27 14:33:59'),(756007,'kumi','','Access-Reject','2019-08-06 00:22:55'),(698235,'SoNM','','Access-Reject','2019-07-27 14:34:10'),(698236,'SoNM','','Access-Reject','2019-07-27 14:34:21'),(756006,'kumi','','Access-Reject','2019-08-06 00:22:24'),(698238,'SoNM','','Access-Reject','2019-07-27 14:34:33'),(698239,'SoNM','','Access-Reject','2019-07-27 14:34:44'),(698240,'SoNM','','Access-Reject','2019-07-27 14:34:56'),(756005,'kumi','','Access-Reject','2019-08-06 00:21:53'),(698242,'SoNM','','Access-Reject','2019-07-27 14:35:07'),(698243,'SoNM','','Access-Reject','2019-07-27 14:35:18'),(698244,'SoNM','','Access-Reject','2019-07-27 14:35:30'),(756004,'kumi','','Access-Reject','2019-08-06 00:21:21'),(698246,'SoNM','','Access-Reject','2019-07-27 14:35:41'),(698247,'SoNM','','Access-Reject','2019-07-27 14:35:53'),(698248,'SoNM','','Access-Reject','2019-07-27 14:36:04'),(756003,'kumi','','Access-Reject','2019-08-06 00:20:50'),(698250,'SoNM','','Access-Reject','2019-07-27 14:36:15'),(698251,'SoNM','','Access-Reject','2019-07-27 14:36:27'),(756002,'kumi','','Access-Reject','2019-08-06 00:20:19'),(698253,'SoNM','','Access-Reject','2019-07-27 14:36:38'),(698254,'SoNM','','Access-Reject','2019-07-27 14:36:50'),(698255,'SoNM','','Access-Reject','2019-07-27 14:37:01'),(756001,'kumi','','Access-Reject','2019-08-06 00:19:48'),(698257,'SoNM','','Access-Reject','2019-07-27 14:37:12'),(698258,'SoNM','','Access-Reject','2019-07-27 14:37:24'),(698259,'SoNM','','Access-Reject','2019-07-27 14:37:35'),(756000,'kumi','','Access-Reject','2019-08-06 00:19:17'),(698261,'SoNM','','Access-Reject','2019-07-27 14:37:47'),(698262,'SoNM','','Access-Reject','2019-07-27 14:37:58'),(698263,'SoNM','','Access-Reject','2019-07-27 14:38:09'),(755999,'kumi','','Access-Reject','2019-08-06 00:18:46'),(698265,'SoNM','','Access-Reject','2019-07-27 14:38:21'),(698266,'SoNM','','Access-Reject','2019-07-27 14:38:32'),(755998,'kumi','','Access-Reject','2019-08-06 00:18:15'),(698268,'SoNM','','Access-Reject','2019-07-27 14:38:44'),(698269,'SoNM','','Access-Reject','2019-07-27 14:38:55'),(698270,'SoNM','','Access-Reject','2019-07-27 14:39:06'),(755997,'kumi','','Access-Reject','2019-08-06 00:17:44'),(698272,'SoNM','','Access-Reject','2019-07-27 14:39:18'),(698273,'SoNM','','Access-Reject','2019-07-27 14:39:29'),(698274,'SoNM','','Access-Reject','2019-07-27 14:39:41'),(755996,'kumi','','Access-Reject','2019-08-06 00:17:13'),(698276,'SoNM','','Access-Reject','2019-07-27 14:39:52'),(698277,'SoNM','','Access-Reject','2019-07-27 14:40:03'),(698278,'SoNM','','Access-Reject','2019-07-27 14:40:15'),(755995,'kumi','','Access-Reject','2019-08-06 00:16:42'),(698280,'SoNM','','Access-Reject','2019-07-27 14:40:26'),(698281,'SoNM','','Access-Reject','2019-07-27 14:40:37'),(755994,'kumi','','Access-Reject','2019-08-06 00:16:10'),(698283,'SoNM','','Access-Reject','2019-07-27 14:40:49'),(698284,'SoNM','','Access-Reject','2019-07-27 14:41:00'),(698285,'SoNM','','Access-Reject','2019-07-27 14:41:11'),(755993,'kumi','','Access-Reject','2019-08-06 00:15:39'),(698287,'SoNM','','Access-Reject','2019-07-27 14:41:23'),(698288,'SoNM','','Access-Reject','2019-07-27 14:41:34'),(698289,'SoNM','','Access-Reject','2019-07-27 14:41:46'),(755992,'kumi','','Access-Reject','2019-08-06 00:15:08'),(698291,'SoNM','','Access-Reject','2019-07-27 14:41:57'),(698292,'SoNM','','Access-Reject','2019-07-27 14:42:08'),(755991,'kumi','','Access-Reject','2019-08-06 00:14:37'),(698294,'SoNM','','Access-Reject','2019-07-27 14:42:20'),(698295,'SoNM','','Access-Reject','2019-07-27 14:42:31'),(698296,'SoNM','','Access-Reject','2019-07-27 14:42:42'),(755990,'kumi','','Access-Reject','2019-08-06 00:14:06'),(698298,'SoNM','','Access-Reject','2019-07-27 14:42:54'),(698299,'SoNM','','Access-Reject','2019-07-27 14:43:05'),(698300,'SoNM','','Access-Reject','2019-07-27 14:43:17'),(755989,'kumi','','Access-Reject','2019-08-06 00:13:35'),(698302,'SoNM','','Access-Reject','2019-07-27 14:43:28'),(698303,'SoNM','','Access-Reject','2019-07-27 14:43:39'),(698304,'SoNM','','Access-Reject','2019-07-27 14:43:51'),(755988,'kumi','','Access-Reject','2019-08-06 00:13:04'),(698306,'SoNM','','Access-Reject','2019-07-27 14:44:02'),(698307,'SoNM','','Access-Reject','2019-07-27 14:44:14'),(755987,'kumi','','Access-Reject','2019-08-06 00:12:33'),(698309,'SoNM','','Access-Reject','2019-07-27 14:44:25'),(698310,'SoNM','','Access-Reject','2019-07-27 14:44:36'),(698311,'SoNM','','Access-Reject','2019-07-27 14:44:48'),(755986,'kumi','','Access-Reject','2019-08-06 00:12:02'),(698313,'SoNM','','Access-Reject','2019-07-27 14:44:59'),(698314,'SoNM','','Access-Reject','2019-07-27 14:45:11'),(698315,'SoNM','','Access-Reject','2019-07-27 14:45:22'),(755985,'kumi','','Access-Reject','2019-08-06 00:11:31'),(698317,'SoNM','','Access-Reject','2019-07-27 14:45:33'),(698318,'SoNM','','Access-Reject','2019-07-27 14:45:45'),(698319,'SoNM','','Access-Reject','2019-07-27 14:45:56'),(755984,'kumi','','Access-Reject','2019-08-06 00:10:59'),(698321,'SoNM','','Access-Reject','2019-07-27 14:46:08'),(698322,'SoNM','','Access-Reject','2019-07-27 14:46:19'),(755983,'kumi','','Access-Reject','2019-08-06 00:10:28'),(698324,'SoNM','','Access-Reject','2019-07-27 14:46:30'),(698325,'SoNM','','Access-Reject','2019-07-27 14:46:42'),(698326,'SoNM','','Access-Reject','2019-07-27 14:46:53'),(698328,'SoNM','','Access-Reject','2019-07-27 14:47:04'),(698329,'SoNM','','Access-Reject','2019-07-27 14:47:16'),(698330,'SoNM','','Access-Reject','2019-07-27 14:47:27'),(755982,'cegrad','','Access-Accept','2019-08-06 00:10:14'),(698332,'SoNM','','Access-Reject','2019-07-27 14:47:39'),(698333,'SoNM','','Access-Reject','2019-07-27 14:47:50'),(698335,'SoNM','','Access-Reject','2019-07-27 14:48:01'),(698336,'SoNM','','Access-Reject','2019-07-27 14:48:13'),(698337,'SoNM','','Access-Reject','2019-07-27 14:48:24'),(910418,'src_hostel','','Access-Reject','2019-09-21 12:34:42'),(698339,'SoNM','','Access-Reject','2019-07-27 14:48:36'),(698340,'SoNM','','Access-Reject','2019-07-27 14:48:47'),(698341,'SoNM','','Access-Reject','2019-07-27 14:48:59'),(698343,'SoNM','','Access-Reject','2019-07-27 14:49:10'),(698344,'SoNM','','Access-Reject','2019-07-27 14:49:21'),(698345,'SoNM','','Access-Reject','2019-07-27 14:49:33'),(755980,'mfantsipim','','Access-Accept','2019-08-06 00:10:05'),(698347,'SoNM','','Access-Reject','2019-07-27 14:49:44'),(698348,'SoNM','','Access-Reject','2019-07-27 14:49:56'),(698349,'mfantsipim','','Access-Accept','2019-07-27 14:50:04'),(698351,'SoNM','','Access-Reject','2019-07-27 14:50:07'),(698352,'SoNM','','Access-Reject','2019-07-27 14:50:19'),(698353,'SoNM','','Access-Reject','2019-07-27 14:50:30'),(755979,'affiliation','','Access-Accept','2019-08-06 00:10:04'),(698355,'SoNM','','Access-Reject','2019-07-27 14:50:41'),(698356,'SoNM','','Access-Reject','2019-07-27 14:50:53'),(698357,'SoNM','','Access-Reject','2019-07-27 14:51:04'),(755978,'kumi','','Access-Reject','2019-08-06 00:09:57'),(698359,'SoNM','','Access-Reject','2019-07-27 14:51:15'),(698360,'SoNM','','Access-Reject','2019-07-27 14:51:27'),(698361,'SoNM','','Access-Reject','2019-07-27 14:51:38'),(755977,'kumi','','Access-Reject','2019-08-06 00:09:26'),(698363,'SoNM','','Access-Reject','2019-07-27 14:51:50'),(698364,'SoNM','','Access-Reject','2019-07-27 14:52:01'),(755976,'kumi','','Access-Reject','2019-08-06 00:08:55'),(698366,'SoNM','','Access-Reject','2019-07-27 14:52:12'),(698367,'SoNM','','Access-Reject','2019-07-27 14:52:24'),(698368,'SoNM','','Access-Reject','2019-07-27 14:52:35'),(755975,'kumi','','Access-Reject','2019-08-06 00:08:24'),(698370,'SoNM','','Access-Reject','2019-07-27 14:52:47'),(698371,'SoNM','','Access-Reject','2019-07-27 14:52:58'),(698372,'SoNM','','Access-Reject','2019-07-27 14:53:10'),(755974,'kumi','','Access-Reject','2019-08-06 00:07:56'),(698374,'SoNM','','Access-Reject','2019-07-27 14:53:22'),(698375,'SoNM','','Access-Reject','2019-07-27 14:53:33'),(755973,'kumi','','Access-Reject','2019-08-06 00:07:22'),(698377,'SoNM','','Access-Reject','2019-07-27 14:53:45'),(698378,'SoNM','','Access-Reject','2019-07-27 14:53:56'),(698379,'SoNM','','Access-Reject','2019-07-27 14:54:07'),(755972,'kumi','','Access-Reject','2019-08-06 00:06:51'),(698381,'SoNM','','Access-Reject','2019-07-27 14:54:19'),(698382,'SoNM','','Access-Reject','2019-07-27 14:54:31'),(698383,'SoNM','','Access-Reject','2019-07-27 14:54:43'),(755971,'kumi','','Access-Reject','2019-08-06 00:06:20'),(698385,'SoNM','','Access-Reject','2019-07-27 14:54:54'),(698386,'SoNM','','Access-Reject','2019-07-27 14:55:06'),(698388,'SoNM','','Access-Reject','2019-07-27 14:55:17'),(698389,'SoNM','','Access-Reject','2019-07-27 14:55:28'),(698390,'SoNM','','Access-Reject','2019-07-27 14:55:40'),(755970,'pempamsie','','Access-Accept','2019-08-06 00:05:50'),(698392,'SoNM','','Access-Reject','2019-07-27 14:55:51'),(698393,'SoNM','','Access-Reject','2019-07-27 14:56:03'),(698394,'SoNM','','Access-Reject','2019-07-27 14:56:14'),(755969,'kumi','','Access-Reject','2019-08-06 00:05:48'),(698396,'SoNM','','Access-Reject','2019-07-27 14:56:25'),(698397,'SoNM','','Access-Reject','2019-07-27 14:56:37'),(698398,'SoNM','','Access-Reject','2019-07-27 14:56:48'),(755968,'kumi','','Access-Reject','2019-08-06 00:05:22'),(698400,'SoNM','','Access-Reject','2019-07-27 14:56:59'),(698401,'SoNM','','Access-Reject','2019-07-27 14:57:11'),(755967,'kumi','','Access-Reject','2019-08-06 00:04:46'),(698403,'SoNM','','Access-Reject','2019-07-27 14:57:22'),(698404,'SoNM','','Access-Reject','2019-07-27 14:57:34'),(698405,'SoNM','','Access-Reject','2019-07-27 14:57:45'),(755966,'kumi','','Access-Reject','2019-08-06 00:04:15'),(698407,'SoNM','','Access-Reject','2019-07-27 14:57:57'),(698408,'SoNM','','Access-Reject','2019-07-27 14:58:08'),(698409,'SoNM','','Access-Reject','2019-07-27 14:58:19'),(755965,'kumi','','Access-Reject','2019-08-06 00:03:44'),(698411,'SoNM','','Access-Reject','2019-07-27 14:58:31'),(698412,'SoNM','','Access-Reject','2019-07-27 14:58:42'),(698413,'SoNM','','Access-Reject','2019-07-27 14:58:53'),(755964,'kumi','','Access-Reject','2019-08-06 00:03:13'),(698415,'SoNM','','Access-Reject','2019-07-27 14:59:05'),(698416,'SoNM','','Access-Reject','2019-07-27 14:59:16'),(755963,'kumi','','Access-Reject','2019-08-06 00:02:42'),(698418,'SoNM','','Access-Reject','2019-07-27 14:59:28'),(698419,'SoNM','','Access-Reject','2019-07-27 14:59:39'),(698420,'SoNM','','Access-Reject','2019-07-27 14:59:50'),(755962,'kumi','','Access-Reject','2019-08-06 00:02:11'),(698422,'SoNM','','Access-Reject','2019-07-27 15:00:02'),(698423,'SoNM','','Access-Reject','2019-07-27 15:00:13'),(698424,'SoNM','','Access-Reject','2019-07-27 15:00:25'),(755961,'kumi','','Access-Reject','2019-08-06 00:01:40'),(698426,'SoNM','','Access-Reject','2019-07-27 15:00:36'),(698427,'SoNM','','Access-Reject','2019-07-27 15:00:47'),(755960,'kumi','','Access-Reject','2019-08-06 00:01:09'),(698429,'SoNM','','Access-Reject','2019-07-27 15:00:59'),(698430,'SoNM','','Access-Reject','2019-07-27 15:01:10'),(698431,'SoNM','','Access-Reject','2019-07-27 15:01:22'),(755959,'kumi','','Access-Reject','2019-08-06 00:00:37'),(698433,'SoNM','','Access-Reject','2019-07-27 15:01:33'),(698434,'SoNM','','Access-Reject','2019-07-27 15:01:45'),(698435,'SoNM','','Access-Reject','2019-07-27 15:01:56'),(755958,'kumi','','Access-Reject','2019-08-06 00:00:06'),(698437,'SoNM','','Access-Reject','2019-07-27 15:02:07'),(698438,'SoNM','','Access-Reject','2019-07-27 15:02:19'),(698439,'SoNM','','Access-Reject','2019-07-27 15:02:30'),(698441,'SoNM','','Access-Reject','2019-07-27 15:02:42'),(698442,'SoNM','','Access-Reject','2019-07-27 15:03:29'),(755957,'amanful','','Access-Accept','2019-08-06 00:00:04'),(698444,'SoNM','','Access-Reject','2019-07-27 15:03:41'),(698445,'SoNM','','Access-Reject','2019-07-27 15:03:52'),(698446,'SoNM','','Access-Reject','2019-07-27 15:04:04'),(755956,'kumi','','Access-Reject','2019-08-05 23:59:35'),(698448,'SoNM','','Access-Reject','2019-07-27 15:04:15'),(698449,'SoNM','','Access-Reject','2019-07-27 15:04:26'),(755955,'kumi','','Access-Reject','2019-08-05 23:59:04'),(698451,'SoNM','','Access-Reject','2019-07-27 15:04:38'),(698452,'SoNM','','Access-Reject','2019-07-27 15:04:49'),(698453,'SoNM','','Access-Reject','2019-07-27 15:05:00'),(755954,'kumi','','Access-Reject','2019-08-05 23:58:33'),(698455,'SoNM','','Access-Reject','2019-07-27 15:05:12'),(698456,'SoNM','','Access-Reject','2019-07-27 15:05:23'),(698457,'SoNM','','Access-Reject','2019-07-27 15:05:34'),(755953,'kumi','','Access-Reject','2019-08-05 23:58:02'),(698459,'SoNM','','Access-Reject','2019-07-27 15:05:46'),(698460,'pempamsie','','Access-Accept','2019-07-27 15:05:48'),(698461,'SoNM','','Access-Reject','2019-07-27 15:05:57'),(698462,'SoNM','','Access-Reject','2019-07-27 15:06:09'),(755952,'kumi','','Access-Reject','2019-08-05 23:57:31'),(698464,'SoNM','','Access-Reject','2019-07-27 15:06:20'),(698465,'SoNM','','Access-Reject','2019-07-27 15:06:31'),(755951,'kumi','','Access-Reject','2019-08-05 23:57:00'),(698467,'SoNM','','Access-Reject','2019-07-27 15:06:43'),(698468,'SoNM','','Access-Reject','2019-07-27 15:06:54'),(698469,'SoNM','','Access-Reject','2019-07-27 15:07:05'),(755950,'kumi','','Access-Reject','2019-08-05 23:56:29'),(698471,'SoNM','','Access-Reject','2019-07-27 15:07:17'),(698472,'SoNM','','Access-Reject','2019-07-27 15:07:28'),(698473,'SoNM','','Access-Reject','2019-07-27 15:07:40'),(755949,'kumi','','Access-Reject','2019-08-05 23:55:58'),(698475,'SoNM','','Access-Reject','2019-07-27 15:07:51'),(698476,'SoNM','','Access-Reject','2019-07-27 15:08:02'),(698477,'SoNM','','Access-Reject','2019-07-27 15:08:14'),(755948,'kumi','','Access-Reject','2019-08-05 23:55:27'),(698479,'SoNM','','Access-Reject','2019-07-27 15:08:25'),(698480,'SoNM','','Access-Reject','2019-07-27 15:08:36'),(755947,'kumi','','Access-Reject','2019-08-05 23:54:55'),(698482,'SoNM','','Access-Reject','2019-07-27 15:08:48'),(698483,'SoNM','','Access-Reject','2019-07-27 15:08:59'),(698484,'SoNM','','Access-Reject','2019-07-27 15:09:11'),(755946,'kumi','','Access-Reject','2019-08-05 23:54:24'),(698486,'SoNM','','Access-Reject','2019-07-27 15:09:22'),(698487,'SoNM','','Access-Reject','2019-07-27 15:09:34'),(698488,'SoNM','','Access-Reject','2019-07-27 15:09:45'),(755945,'kumi','','Access-Reject','2019-08-05 23:53:53'),(698490,'SoNM','','Access-Reject','2019-07-27 15:09:56'),(698491,'mfantsipim','','Access-Accept','2019-07-27 15:10:04'),(698492,'SoNM','','Access-Reject','2019-07-27 15:10:08'),(755944,'kumi','','Access-Reject','2019-08-05 23:53:22'),(698494,'SoNM','','Access-Reject','2019-07-27 15:10:19'),(698495,'SoNM','','Access-Reject','2019-07-27 15:10:31'),(698496,'SoNM','','Access-Reject','2019-07-27 15:10:42'),(755943,'kumi','','Access-Reject','2019-08-05 23:52:51'),(698498,'SoNM','','Access-Reject','2019-07-27 15:10:53'),(698499,'SoNM','','Access-Reject','2019-07-27 15:11:05'),(698500,'SoNM','','Access-Reject','2019-07-27 15:11:16'),(755942,'kumi','','Access-Reject','2019-08-05 23:52:20'),(698502,'SoNM','','Access-Reject','2019-07-27 15:11:28'),(698503,'SoNM','','Access-Reject','2019-07-27 15:11:39'),(698504,'SoNM','','Access-Reject','2019-07-27 15:11:50'),(755941,'kumi','','Access-Reject','2019-08-05 23:51:49'),(698506,'SoNM','','Access-Reject','2019-07-27 15:12:02'),(698507,'SoNM','','Access-Reject','2019-07-27 15:12:13'),(755940,'kumi','','Access-Reject','2019-08-05 23:51:18'),(698509,'SoNM','','Access-Reject','2019-07-27 15:12:25'),(698510,'SoNM','','Access-Reject','2019-07-27 15:12:36'),(698511,'SoNM','','Access-Reject','2019-07-27 15:12:48'),(755939,'kumi','','Access-Reject','2019-08-05 23:50:47'),(698513,'SoNM','','Access-Reject','2019-07-27 15:12:59'),(698514,'SoNM','','Access-Reject','2019-07-27 15:13:10'),(698515,'SoNM','','Access-Reject','2019-07-27 15:13:22'),(755938,'kumi','','Access-Reject','2019-08-05 23:50:15'),(698517,'SoNM','','Access-Reject','2019-07-27 15:13:33'),(698518,'SoNM','','Access-Reject','2019-07-27 15:13:44'),(698520,'SoNM','','Access-Reject','2019-07-27 15:13:56'),(698521,'SoNM','','Access-Reject','2019-07-27 15:14:07'),(698522,'SoNM','','Access-Reject','2019-07-27 15:14:19'),(755937,'mfantsipim','','Access-Accept','2019-08-05 23:50:05'),(698524,'SoNM','','Access-Reject','2019-07-27 15:14:30'),(698525,'SoNM','','Access-Reject','2019-07-27 15:14:41'),(698526,'SoNM','','Access-Reject','2019-07-27 15:14:53'),(755936,'kumi','','Access-Reject','2019-08-05 23:49:44'),(698528,'SoNM','','Access-Reject','2019-07-27 15:15:04'),(698529,'SoNM','','Access-Reject','2019-07-27 15:15:16'),(698530,'SoNM','','Access-Reject','2019-07-27 15:15:27'),(755935,'kumi','','Access-Reject','2019-08-05 23:49:13'),(698532,'SoNM','','Access-Reject','2019-07-27 15:15:38'),(698533,'SoNM','','Access-Reject','2019-07-27 15:15:50'),(755934,'kumi','','Access-Reject','2019-08-05 23:48:42'),(698535,'SoNM','','Access-Reject','2019-07-27 15:16:01'),(698536,'SoNM','','Access-Reject','2019-07-27 15:16:13'),(698537,'SoNM','','Access-Reject','2019-07-27 15:16:24'),(755933,'kumi','','Access-Reject','2019-08-05 23:48:11'),(698539,'SoNM','','Access-Reject','2019-07-27 15:16:36'),(698540,'SoNM','','Access-Reject','2019-07-27 15:16:47'),(698541,'SoNM','','Access-Reject','2019-07-27 15:16:58'),(755932,'kumi','','Access-Reject','2019-08-05 23:47:40'),(698543,'SoNM','','Access-Reject','2019-07-27 15:17:10'),(698544,'SoNM','','Access-Reject','2019-07-27 15:17:21'),(698545,'SoNM','','Access-Reject','2019-07-27 15:17:33'),(755931,'kumi','','Access-Reject','2019-08-05 23:47:09'),(698547,'SoNM','','Access-Reject','2019-07-27 15:17:44'),(698548,'SoNM','','Access-Reject','2019-07-27 15:17:55'),(755930,'kumi','','Access-Reject','2019-08-05 23:46:38'),(698550,'SoNM','','Access-Reject','2019-07-27 15:18:07'),(698551,'SoNM','','Access-Reject','2019-07-27 15:18:18'),(698552,'SoNM','','Access-Reject','2019-07-27 15:18:30'),(755929,'kumi','','Access-Reject','2019-08-05 23:46:07'),(698554,'SoNM','','Access-Reject','2019-07-27 15:18:41'),(698555,'SoNM','','Access-Reject','2019-07-27 15:18:52'),(698556,'SoNM','','Access-Reject','2019-07-27 15:19:04'),(755928,'kumi','','Access-Reject','2019-08-05 23:45:36'),(698558,'SoNM','','Access-Reject','2019-07-27 15:19:15'),(698559,'SoNM','','Access-Reject','2019-07-27 15:19:26'),(698561,'SoNM','','Access-Reject','2019-07-27 15:19:38'),(698562,'SoNM','','Access-Reject','2019-07-27 15:19:49'),(698563,'SoNM','','Access-Reject','2019-07-27 15:20:01'),(755927,'mfantsipim','','Access-Accept','2019-08-05 23:30:05'),(698565,'SoNM','','Access-Reject','2019-07-27 15:20:12'),(698566,'SoNM','','Access-Reject','2019-07-27 15:20:23'),(698567,'SoNM','','Access-Reject','2019-07-27 15:20:35'),(698569,'SoNM','','Access-Reject','2019-07-27 15:20:46'),(698570,'SoNM','','Access-Reject','2019-07-27 15:20:58'),(698571,'SoNM','','Access-Reject','2019-07-27 15:21:09'),(755926,'britwums','','Access-Accept','2019-08-05 23:10:20'),(698573,'SoNM','','Access-Reject','2019-07-27 15:21:20'),(698574,'SoNM','','Access-Reject','2019-07-27 15:21:32'),(698576,'SoNM','','Access-Reject','2019-07-27 15:21:43'),(698577,'SoNM','','Access-Reject','2019-07-27 15:21:55'),(698578,'SoNM','','Access-Reject','2019-07-27 15:22:06'),(755925,'mfantsipim','','Access-Accept','2019-08-05 23:10:05'),(698580,'SoNM','','Access-Reject','2019-07-27 15:22:17'),(698581,'SoNM','','Access-Reject','2019-07-27 15:22:29'),(698582,'SoNM','','Access-Reject','2019-07-27 15:22:40'),(698584,'SoNM','','Access-Reject','2019-07-27 15:22:52'),(698585,'SoNM','','Access-Reject','2019-07-27 15:23:03'),(698586,'SoNM','','Access-Reject','2019-07-27 15:23:15'),(755924,'mfantsipim','','Access-Accept','2019-08-05 22:50:05'),(698588,'SoNM','','Access-Reject','2019-07-27 15:23:26'),(698589,'SoNM','','Access-Reject','2019-07-27 15:23:37'),(698591,'SoNM','','Access-Reject','2019-07-27 15:23:49'),(698592,'SoNM','','Access-Reject','2019-07-27 15:24:00'),(698593,'SoNM','','Access-Reject','2019-07-27 15:24:12'),(755923,'mfantsipim','','Access-Accept','2019-08-05 22:30:05'),(698595,'SoNM','','Access-Reject','2019-07-27 15:24:23'),(698596,'SoNM','','Access-Reject','2019-07-27 15:24:34'),(698597,'SoNM','','Access-Reject','2019-07-27 15:24:46'),(698599,'SoNM','','Access-Reject','2019-07-27 15:24:57'),(698600,'SoNM','','Access-Reject','2019-07-27 15:25:09'),(755922,'cegrad','','Access-Accept','2019-08-05 22:10:13'),(698602,'SoNM','','Access-Reject','2019-07-27 15:25:20'),(698603,'SoNM','','Access-Reject','2019-07-27 15:25:31'),(698604,'SoNM','','Access-Reject','2019-07-27 15:25:43'),(698606,'SoNM','','Access-Reject','2019-07-27 15:25:54'),(698607,'SoNM','','Access-Reject','2019-07-27 15:26:06'),(698608,'SoNM','','Access-Reject','2019-07-27 15:26:17'),(910417,'src_hostel','','Access-Reject','2019-09-21 12:34:40'),(698610,'SoNM','','Access-Reject','2019-07-27 15:26:28'),(698611,'SoNM','','Access-Reject','2019-07-27 15:26:40'),(698612,'SoNM','','Access-Reject','2019-07-27 15:26:51'),(698614,'SoNM','','Access-Reject','2019-07-27 15:27:02'),(698615,'SoNM','','Access-Reject','2019-07-27 15:27:14'),(755920,'mfantsipim','','Access-Accept','2019-08-05 22:10:05'),(698617,'SoNM','','Access-Reject','2019-07-27 15:27:25'),(698618,'SoNM','','Access-Reject','2019-07-27 15:27:37'),(698619,'SoNM','','Access-Reject','2019-07-27 15:27:48'),(698621,'SoNM','','Access-Reject','2019-07-27 15:27:59'),(698622,'SoNM','','Access-Reject','2019-07-27 15:28:11'),(698623,'SoNM','','Access-Reject','2019-07-27 15:28:22'),(755919,'affiliation','','Access-Accept','2019-08-05 22:10:04'),(698625,'SoNM','','Access-Reject','2019-07-27 15:28:34'),(698626,'SoNM','','Access-Reject','2019-07-27 15:28:45'),(698627,'SoNM','','Access-Reject','2019-07-27 15:28:56'),(755918,'kumi','','Access-Accept','2019-08-05 21:57:02'),(698629,'SoNM','','Access-Reject','2019-07-27 15:29:08'),(698630,'SoNM','','Access-Reject','2019-07-27 15:29:19'),(755917,'kumi','','Access-Accept','2019-08-05 21:51:31'),(698632,'SoNM','','Access-Reject','2019-07-27 15:29:31'),(698633,'SoNM','','Access-Reject','2019-07-27 15:29:42'),(698634,'SoNM','','Access-Reject','2019-07-27 15:29:53'),(698635,'mfantsipim','','Access-Accept','2019-07-27 15:30:04'),(755916,'mfantsipim','','Access-Accept','2019-08-05 21:50:05'),(755915,'kumi','','Access-Accept','2019-08-05 21:46:00'),(755914,'kumi','','Access-Accept','2019-08-05 21:40:29'),(698640,'SoNM','','Access-Reject','2019-07-27 15:31:53'),(755913,'kumi','','Access-Accept','2019-08-05 21:34:57'),(698642,'SoNM','','Access-Reject','2019-07-27 15:32:04'),(698643,'SoNM','','Access-Reject','2019-07-27 15:32:16'),(698644,'SoNM','','Access-Reject','2019-07-27 15:32:27'),(698646,'SoNM','','Access-Reject','2019-07-27 15:32:39'),(698647,'SoNM','','Access-Reject','2019-07-27 15:32:50'),(698648,'SoNM','','Access-Reject','2019-07-27 15:33:02'),(755912,'mfantsipim','','Access-Accept','2019-08-05 21:30:05'),(698650,'SoNM','','Access-Reject','2019-07-27 15:33:13'),(698651,'SoNM','','Access-Reject','2019-07-27 15:33:24'),(698652,'SoNM','','Access-Reject','2019-07-27 15:33:36'),(755911,'kumi','','Access-Accept','2019-08-05 21:29:26'),(698654,'SoNM','','Access-Reject','2019-07-27 15:33:47'),(698655,'SoNM','','Access-Reject','2019-07-27 15:33:59'),(755910,'kumi','','Access-Accept','2019-08-05 21:23:55'),(698657,'SoNM','','Access-Reject','2019-07-27 15:34:10'),(698658,'SoNM','','Access-Reject','2019-07-27 15:34:22'),(698659,'SoNM','','Access-Reject','2019-07-27 15:34:33'),(755909,'kumi','','Access-Accept','2019-08-05 21:18:24'),(698661,'SoNM','','Access-Reject','2019-07-27 15:34:45'),(698662,'SoNM','','Access-Reject','2019-07-27 15:34:56'),(698663,'SoNM','','Access-Reject','2019-07-27 15:35:08'),(755908,'kumi','','Access-Accept','2019-08-05 21:12:53'),(698665,'SoNM','','Access-Reject','2019-07-27 15:35:19'),(698666,'SoNM','','Access-Reject','2019-07-27 15:35:31'),(698668,'SoNM','','Access-Reject','2019-07-27 15:35:42'),(698669,'SoNM','','Access-Reject','2019-07-27 15:35:54'),(698670,'SoNM','','Access-Reject','2019-07-27 15:36:05'),(755907,'mfantsipim','','Access-Accept','2019-08-05 21:10:05'),(698672,'SoNM','','Access-Reject','2019-07-27 15:36:17'),(698673,'SoNM','','Access-Reject','2019-07-27 15:36:28'),(698674,'SoNM','','Access-Reject','2019-07-27 15:36:40'),(755906,'kumi','','Access-Accept','2019-08-05 21:06:51'),(698676,'SoNM','','Access-Reject','2019-07-27 15:36:51'),(698677,'SoNM','','Access-Reject','2019-07-27 15:37:02'),(698678,'SoNM','','Access-Reject','2019-07-27 15:37:14'),(755905,'kumi','','Access-Accept','2019-08-05 21:00:50'),(698680,'SoNM','','Access-Reject','2019-07-27 15:37:25'),(698681,'SoNM','','Access-Reject','2019-07-27 15:37:37'),(755904,'kumi','','Access-Accept','2019-08-05 20:54:49'),(698683,'SoNM','','Access-Reject','2019-07-27 15:37:48'),(698684,'SoNM','','Access-Reject','2019-07-27 15:38:00'),(698685,'SoNM','','Access-Reject','2019-07-27 15:38:11'),(698687,'SoNM','','Access-Reject','2019-07-27 15:38:22'),(698688,'SoNM','','Access-Reject','2019-07-27 15:38:34'),(698689,'SoNM','','Access-Reject','2019-07-27 15:38:45'),(755903,'mfantsipim','','Access-Accept','2019-08-05 20:50:05'),(698691,'SoNM','','Access-Reject','2019-07-27 15:38:56'),(698692,'SoNM','','Access-Reject','2019-07-27 15:39:08'),(698693,'SoNM','','Access-Reject','2019-07-27 15:39:19'),(755902,'kumi','','Access-Accept','2019-08-05 20:48:48'),(698695,'SoNM','','Access-Reject','2019-07-27 15:39:31'),(698696,'SoNM','','Access-Reject','2019-07-27 15:39:42'),(755901,'kumi','','Access-Accept','2019-08-05 20:42:47'),(698698,'SoNM','','Access-Reject','2019-07-27 15:39:53'),(698699,'SoNM','','Access-Reject','2019-07-27 15:40:05'),(698700,'SoNM','','Access-Reject','2019-07-27 15:40:16'),(755900,'kumi','','Access-Accept','2019-08-05 20:36:45'),(698702,'SoNM','','Access-Reject','2019-07-27 15:40:27'),(698703,'SoNM','','Access-Reject','2019-07-27 15:40:39'),(698704,'SoNM','','Access-Reject','2019-07-27 15:40:50'),(755899,'kumi','','Access-Accept','2019-08-05 20:30:44'),(698706,'SoNM','','Access-Reject','2019-07-27 15:41:01'),(698707,'SoNM','','Access-Reject','2019-07-27 15:41:13'),(698709,'SoNM','','Access-Reject','2019-07-27 15:41:24'),(698710,'SoNM','','Access-Reject','2019-07-27 15:41:36'),(698711,'SoNM','','Access-Reject','2019-07-27 15:41:47'),(755898,'mfantsipim','','Access-Accept','2019-08-05 20:30:05'),(698713,'SoNM','','Access-Reject','2019-07-27 15:41:58'),(698714,'SoNM','','Access-Reject','2019-07-27 15:42:10'),(698715,'SoNM','','Access-Reject','2019-07-27 15:42:21'),(755897,'kumi','','Access-Accept','2019-08-05 20:24:43'),(698717,'SoNM','','Access-Reject','2019-07-27 15:42:32'),(698718,'SoNM','','Access-Reject','2019-07-27 15:42:44'),(698719,'SoNM','','Access-Reject','2019-07-27 15:42:55'),(755896,'kumi','','Access-Accept','2019-08-05 20:19:12'),(698721,'SoNM','','Access-Reject','2019-07-27 15:43:07'),(698722,'SoNM','','Access-Reject','2019-07-27 15:43:18'),(755895,'kumi','','Access-Accept','2019-08-05 20:13:11'),(698724,'SoNM','','Access-Reject','2019-07-27 15:43:29'),(698725,'SoNM','','Access-Reject','2019-07-27 15:43:41'),(698726,'SoNM','','Access-Reject','2019-07-27 15:43:52'),(698728,'SoNM','','Access-Reject','2019-07-27 15:44:04'),(698729,'SoNM','','Access-Reject','2019-07-27 15:44:15'),(698730,'SoNM','','Access-Reject','2019-07-27 15:44:26'),(755894,'cegrad','','Access-Accept','2019-08-05 20:10:14'),(698732,'SoNM','','Access-Reject','2019-07-27 15:44:38'),(698733,'SoNM','','Access-Reject','2019-07-27 15:44:49'),(698734,'SoNM','','Access-Reject','2019-07-27 15:45:00'),(698736,'SoNM','','Access-Reject','2019-07-27 15:45:12'),(698737,'SoNM','','Access-Reject','2019-07-27 15:45:23'),(910416,'src_hostel','','Access-Reject','2019-09-21 12:34:39'),(698739,'SoNM','','Access-Reject','2019-07-27 15:45:35'),(698740,'SoNM','','Access-Reject','2019-07-27 15:45:46'),(698741,'SoNM','','Access-Reject','2019-07-27 15:45:58'),(698743,'SoNM','','Access-Reject','2019-07-27 15:46:09'),(698744,'SoNM','','Access-Reject','2019-07-27 15:46:20'),(698745,'SoNM','','Access-Reject','2019-07-27 15:46:32'),(755892,'mfantsipim','','Access-Accept','2019-08-05 20:10:05'),(698747,'SoNM','','Access-Reject','2019-07-27 15:46:43'),(698748,'SoNM','','Access-Reject','2019-07-27 15:46:55'),(698750,'SoNM','','Access-Reject','2019-07-27 15:47:06'),(698751,'SoNM','','Access-Reject','2019-07-27 15:47:17'),(698752,'SoNM','','Access-Reject','2019-07-27 15:47:29'),(755891,'affiliation','','Access-Accept','2019-08-05 20:10:04'),(698754,'SoNM','','Access-Reject','2019-07-27 15:47:40'),(698755,'SoNM','','Access-Reject','2019-07-27 15:47:52'),(698756,'SoNM','','Access-Reject','2019-07-27 15:48:03'),(755890,'kumi','','Access-Accept','2019-08-05 20:07:09'),(698758,'SoNM','','Access-Reject','2019-07-27 15:48:14'),(698759,'SoNM','','Access-Reject','2019-07-27 15:48:26'),(698760,'SoNM','','Access-Reject','2019-07-27 15:48:37'),(755889,'kumi','','Access-Accept','2019-08-05 20:01:08'),(698762,'SoNM','','Access-Reject','2019-07-27 15:48:48'),(698763,'SoNM','','Access-Reject','2019-07-27 15:49:00'),(755888,'kumi','','Access-Accept','2019-08-05 19:55:07'),(698765,'SoNM','','Access-Reject','2019-07-27 15:49:11'),(698766,'SoNM','','Access-Reject','2019-07-27 15:49:23'),(698767,'florez','0xbd494a308445ad2ee4268cca6c11cbf337','Access-Reject','2019-07-27 15:49:28'),(698768,'SoNM','','Access-Reject','2019-07-27 15:49:34'),(698770,'SoNM','','Access-Reject','2019-07-27 15:49:45'),(698771,'SoNM','','Access-Reject','2019-07-27 15:49:57'),(698772,'mfantsipim','','Access-Accept','2019-07-27 15:50:04'),(698773,'SoNM','','Access-Reject','2019-07-27 15:50:08'),(755887,'mfantsipim','','Access-Accept','2019-08-05 19:50:05'),(698775,'SoNM','','Access-Reject','2019-07-27 15:50:19'),(698776,'SoNM','','Access-Reject','2019-07-27 15:50:31'),(698777,'SoNM','','Access-Reject','2019-07-27 15:50:42'),(755886,'kumi','','Access-Accept','2019-08-05 19:49:06'),(698779,'SoNM','','Access-Reject','2019-07-27 15:50:54'),(698780,'florez','0x18ca6ec9c51888062a3dd5d3fa33dc798a','Access-Reject','2019-07-27 15:51:01'),(698781,'SoNM','','Access-Reject','2019-07-27 15:51:05'),(755885,'kumi','','Access-Accept','2019-08-05 19:43:04'),(698783,'SoNM','','Access-Reject','2019-07-27 15:51:16'),(698784,'SoNM','','Access-Reject','2019-07-27 15:51:28'),(698785,'SoNM','','Access-Reject','2019-07-27 15:51:39'),(755884,'kumi','','Access-Accept','2019-08-05 19:37:33'),(698787,'SoNM','','Access-Reject','2019-07-27 15:51:51'),(698788,'SoNM','','Access-Reject','2019-07-27 15:52:02'),(698789,'SoNM','','Access-Reject','2019-07-27 15:52:13'),(755883,'kumi','','Access-Accept','2019-08-05 19:32:02'),(698791,'SoNM','','Access-Reject','2019-07-27 15:52:25'),(698792,'SoNM','','Access-Reject','2019-07-27 15:52:36'),(698793,'SoNM','','Access-Reject','2019-07-27 15:52:48'),(698795,'SoNM','','Access-Reject','2019-07-27 15:52:59'),(698796,'SoNM','','Access-Reject','2019-07-27 15:53:10'),(755882,'mfantsipim','','Access-Accept','2019-08-05 19:30:05'),(698798,'SoNM','','Access-Reject','2019-07-27 15:53:22'),(698799,'SoNM','','Access-Reject','2019-07-27 15:53:33'),(698800,'SoNM','','Access-Reject','2019-07-27 15:53:44'),(755881,'kumi','','Access-Accept','2019-08-05 19:26:31'),(698802,'SoNM','','Access-Reject','2019-07-27 15:53:56'),(698803,'SoNM','','Access-Reject','2019-07-27 15:54:07'),(698804,'SoNM','','Access-Reject','2019-07-27 15:54:19'),(755880,'kumi','','Access-Accept','2019-08-05 19:21:00'),(698806,'SoNM','','Access-Reject','2019-07-27 15:54:30'),(698807,'SoNM','','Access-Reject','2019-07-27 15:54:42'),(755879,'kumi','','Access-Accept','2019-08-05 19:15:28'),(698809,'SoNM','','Access-Reject','2019-07-27 15:54:53'),(698810,'SoNM','','Access-Reject','2019-07-27 15:55:04'),(698811,'SoNM','','Access-Reject','2019-07-27 15:55:16'),(698813,'SoNM','','Access-Reject','2019-07-27 15:55:27'),(698814,'SoNM','','Access-Reject','2019-07-27 15:55:39'),(698815,'SoNM','','Access-Reject','2019-07-27 15:55:50'),(755878,'mfantsipim','','Access-Accept','2019-08-05 19:10:05'),(698817,'SoNM','','Access-Reject','2019-07-27 15:56:01'),(698818,'SoNM','','Access-Reject','2019-07-27 15:56:13'),(698819,'SoNM','','Access-Reject','2019-07-27 15:56:24'),(755877,'kumi','','Access-Accept','2019-08-05 19:09:57'),(698821,'SoNM','','Access-Reject','2019-07-27 15:56:36'),(698822,'SoNM','','Access-Reject','2019-07-27 15:56:47'),(755876,'kumi','','Access-Accept','2019-08-05 19:04:26'),(698824,'SoNM','','Access-Reject','2019-07-27 15:56:58'),(698825,'SoNM','','Access-Reject','2019-07-27 15:57:10'),(698826,'SoNM','','Access-Reject','2019-07-27 15:57:21'),(755875,'kumi','','Access-Accept','2019-08-05 18:58:55'),(698828,'SoNM','','Access-Reject','2019-07-27 15:57:33'),(698829,'SoNM','','Access-Reject','2019-07-27 15:57:45'),(698830,'SoNM','','Access-Reject','2019-07-27 15:57:56'),(755874,'kumi','','Access-Accept','2019-08-05 18:53:24'),(698832,'SoNM','','Access-Reject','2019-07-27 15:58:08'),(698833,'SoNM','','Access-Reject','2019-07-27 15:58:19'),(698835,'SoNM','','Access-Reject','2019-07-27 15:58:31'),(698836,'SoNM','','Access-Reject','2019-07-27 15:58:42'),(698837,'SoNM','','Access-Reject','2019-07-27 15:58:53'),(755873,'mfantsipim','','Access-Accept','2019-08-05 18:50:05'),(698839,'SoNM','','Access-Reject','2019-07-27 15:59:05'),(698840,'SoNM','','Access-Reject','2019-07-27 15:59:16'),(698841,'SoNM','','Access-Reject','2019-07-27 15:59:27'),(755872,'kumi','','Access-Accept','2019-08-05 18:47:52'),(698843,'SoNM','','Access-Reject','2019-07-27 15:59:39'),(698844,'SoNM','','Access-Reject','2019-07-27 15:59:50'),(698845,'SoNM','','Access-Reject','2019-07-27 16:00:02'),(755871,'kumi','','Access-Accept','2019-08-05 18:42:21'),(698847,'amanful','','Access-Accept','2019-07-27 16:00:09'),(698848,'SoNM','','Access-Reject','2019-07-27 16:00:13'),(698849,'SoNM','','Access-Reject','2019-07-27 16:00:24'),(755870,'kumi','','Access-Accept','2019-08-05 18:36:50'),(698851,'SoNM','','Access-Reject','2019-07-27 16:00:36'),(698852,'SoNM','','Access-Reject','2019-07-27 16:00:47'),(698853,'SoNM','','Access-Reject','2019-07-27 16:00:58'),(755869,'kumi','','Access-Accept','2019-08-05 18:31:19'),(698855,'SoNM','','Access-Reject','2019-07-27 16:01:10'),(698856,'SoNM','','Access-Reject','2019-07-27 16:01:21'),(698857,'SoNM','','Access-Reject','2019-07-27 16:01:33'),(698859,'SoNM','','Access-Reject','2019-07-27 16:01:44'),(698860,'SoNM','','Access-Reject','2019-07-27 16:01:55'),(698861,'SoNM','','Access-Reject','2019-07-27 16:02:07'),(755868,'mfantsipim','','Access-Accept','2019-08-05 18:30:05'),(698863,'SoNM','','Access-Reject','2019-07-27 16:02:18'),(698864,'SoNM','','Access-Reject','2019-07-27 16:02:29'),(755867,'kumi','','Access-Accept','2019-08-05 18:25:48'),(698866,'SoNM','','Access-Reject','2019-07-27 16:02:41'),(698867,'SoNM','','Access-Reject','2019-07-27 16:02:52'),(698868,'SoNM','','Access-Reject','2019-07-27 16:03:04'),(755866,'kumi','','Access-Accept','2019-08-05 18:20:16'),(698870,'SoNM','','Access-Reject','2019-07-27 16:03:15'),(698871,'SoNM','','Access-Reject','2019-07-27 16:03:26'),(698872,'SoNM','','Access-Reject','2019-07-27 16:03:38'),(755865,'kumi','','Access-Accept','2019-08-05 18:14:45'),(698874,'SoNM','','Access-Reject','2019-07-27 16:03:49'),(698875,'SoNM','','Access-Reject','2019-07-27 16:04:01'),(698876,'SoNM','','Access-Reject','2019-07-27 16:04:12'),(698878,'SoNM','','Access-Reject','2019-07-27 16:04:23'),(698879,'SoNM','','Access-Reject','2019-07-27 16:04:36'),(755864,'britwums','','Access-Accept','2019-08-05 18:10:20'),(698881,'SoNM','','Access-Reject','2019-07-27 16:04:48'),(698882,'SoNM','','Access-Reject','2019-07-27 16:05:00'),(698883,'SoNM','','Access-Reject','2019-07-27 16:05:11'),(698885,'SoNM','','Access-Reject','2019-07-27 16:05:22'),(698886,'SoNM','','Access-Reject','2019-07-27 16:05:34'),(698887,'SoNM','','Access-Reject','2019-07-27 16:05:45'),(755863,'cegrad','','Access-Accept','2019-08-05 18:10:13'),(698889,'SoNM','','Access-Reject','2019-07-27 16:05:57'),(698890,'SoNM','','Access-Reject','2019-07-27 16:06:08'),(698892,'SoNM','','Access-Reject','2019-07-27 16:06:19'),(698893,'SoNM','','Access-Reject','2019-07-27 16:06:31'),(698894,'SoNM','','Access-Reject','2019-07-27 16:06:42'),(910415,'src_hostel','','Access-Reject','2019-09-21 12:34:37'),(698896,'SoNM','','Access-Reject','2019-07-27 16:06:53'),(698897,'SoNM','','Access-Reject','2019-07-27 16:07:05'),(698898,'SoNM','','Access-Reject','2019-07-27 16:07:16'),(698900,'SoNM','','Access-Reject','2019-07-27 16:07:28'),(698901,'SoNM','','Access-Reject','2019-07-27 16:07:39'),(755861,'mfantsipim','','Access-Accept','2019-08-05 18:10:05'),(698903,'SoNM','','Access-Reject','2019-07-27 16:07:51'),(698904,'SoNM','','Access-Reject','2019-07-27 16:08:02'),(698905,'SoNM','','Access-Reject','2019-07-27 16:08:13'),(698907,'SoNM','','Access-Reject','2019-07-27 16:08:25'),(698908,'SoNM','','Access-Reject','2019-07-27 16:08:36'),(698909,'SoNM','','Access-Reject','2019-07-27 16:08:47'),(755860,'affiliation','','Access-Accept','2019-08-05 18:10:04'),(698911,'SoNM','','Access-Reject','2019-07-27 16:08:59'),(698912,'SoNM','','Access-Reject','2019-07-27 16:09:10'),(698913,'SoNM','','Access-Reject','2019-07-27 16:09:22'),(755859,'kumi','','Access-Accept','2019-08-05 18:09:14'),(698915,'SoNM','','Access-Reject','2019-07-27 16:09:33'),(698916,'SoNM','','Access-Reject','2019-07-27 16:09:44'),(755858,'kumi','','Access-Accept','2019-08-05 18:03:43'),(698918,'SoNM','','Access-Reject','2019-07-27 16:09:56'),(698919,'mfantsipim','','Access-Accept','2019-07-27 16:10:04'),(910414,'src_hostel','','Access-Reject','2019-09-21 12:34:35'),(698921,'cegrad','','Access-Accept','2019-07-27 16:10:05'),(698922,'SoNM','','Access-Reject','2019-07-27 16:10:07'),(698923,'affiliation','','Access-Accept','2019-07-27 16:10:08'),(698924,'SoNM','','Access-Reject','2019-07-27 16:10:18'),(755857,'kumi','','Access-Accept','2019-08-05 17:58:12'),(698926,'SoNM','','Access-Reject','2019-07-27 16:10:30'),(698927,'SoNM','','Access-Reject','2019-07-27 16:10:41'),(698928,'SoNM','','Access-Reject','2019-07-27 16:10:53'),(755856,'kumi','','Access-Accept','2019-08-05 17:52:40'),(698930,'SoNM','','Access-Reject','2019-07-27 16:11:04'),(698931,'SoNM','','Access-Reject','2019-07-27 16:11:16'),(698932,'SoNM','','Access-Reject','2019-07-27 16:11:27'),(698934,'SoNM','','Access-Reject','2019-07-27 16:11:38'),(698935,'SoNM','','Access-Reject','2019-07-27 16:11:50'),(698936,'SoNM','','Access-Reject','2019-07-27 16:12:01'),(755855,'mfantsipim','','Access-Accept','2019-08-05 17:50:05'),(698938,'SoNM','','Access-Reject','2019-07-27 16:12:13'),(698939,'SoNM','','Access-Reject','2019-07-27 16:12:24'),(755854,'kumi','','Access-Accept','2019-08-05 17:47:09'),(698941,'SoNM','','Access-Reject','2019-07-27 16:12:35'),(698942,'SoNM','','Access-Reject','2019-07-27 16:12:47'),(698943,'SoNM','','Access-Reject','2019-07-27 16:12:58'),(755853,'kumi','','Access-Accept','2019-08-05 17:41:38'),(698945,'SoNM','','Access-Reject','2019-07-27 16:13:10'),(698946,'SoNM','','Access-Reject','2019-07-27 16:13:21'),(755852,'kumi','','Access-Accept','2019-08-05 17:36:07'),(698948,'SoNM','','Access-Reject','2019-07-27 16:13:32'),(698949,'SoNM','','Access-Reject','2019-07-27 16:13:44'),(698950,'SoNM','','Access-Reject','2019-07-27 16:13:55'),(755851,'kumi','','Access-Accept','2019-08-05 17:30:36'),(698952,'SoNM','','Access-Reject','2019-07-27 16:14:06'),(698953,'SoNM','','Access-Reject','2019-07-27 16:14:18'),(698954,'SoNM','','Access-Reject','2019-07-27 16:14:29'),(698956,'SoNM','','Access-Reject','2019-07-27 16:14:40'),(698957,'SoNM','','Access-Reject','2019-07-27 16:14:52'),(698958,'SoNM','','Access-Reject','2019-07-27 16:15:03'),(755850,'mfantsipim','','Access-Accept','2019-08-05 17:30:05'),(698960,'SoNM','','Access-Reject','2019-07-27 16:15:15'),(698961,'SoNM','','Access-Reject','2019-07-27 16:15:26'),(755849,'kumi','','Access-Accept','2019-08-05 17:25:04'),(698963,'SoNM','','Access-Reject','2019-07-27 16:15:37'),(698964,'SoNM','','Access-Reject','2019-07-27 16:15:49'),(698965,'SoNM','','Access-Reject','2019-07-27 16:16:00'),(755848,'kumi','','Access-Accept','2019-08-05 17:19:33'),(698967,'SoNM','','Access-Reject','2019-07-27 16:16:12'),(698968,'SoNM','','Access-Reject','2019-07-27 16:16:23'),(698969,'SoNM','','Access-Reject','2019-07-27 16:16:35'),(755847,'kumi','','Access-Accept','2019-08-05 17:14:02'),(698971,'SoNM','','Access-Reject','2019-07-27 16:16:46'),(698972,'SoNM','','Access-Reject','2019-07-27 16:16:57'),(698973,'SoNM','','Access-Reject','2019-07-27 16:17:09'),(698975,'SoNM','','Access-Reject','2019-07-27 16:17:20'),(698976,'SoNM','','Access-Reject','2019-07-27 16:17:32'),(755846,'mfantsipim','','Access-Accept','2019-08-05 17:10:05'),(698978,'SoNM','','Access-Reject','2019-07-27 16:17:43'),(698979,'SoNM','','Access-Reject','2019-07-27 16:17:54'),(698980,'SoNM','','Access-Reject','2019-07-27 16:18:06'),(755845,'kumi','','Access-Accept','2019-08-05 17:08:31'),(698982,'SoNM','','Access-Reject','2019-07-27 16:18:17'),(698983,'SoNM','','Access-Reject','2019-07-27 16:19:05'),(755844,'kumi','','Access-Accept','2019-08-05 17:03:00'),(698985,'SoNM','','Access-Reject','2019-07-27 16:19:16'),(698986,'SoNM','','Access-Reject','2019-07-27 16:19:28'),(698987,'SoNM','','Access-Reject','2019-07-27 16:19:39'),(698989,'SoNM','','Access-Reject','2019-07-27 16:19:50'),(698990,'SoNM','','Access-Reject','2019-07-27 16:20:02'),(698991,'SoNM','','Access-Reject','2019-07-27 16:20:13'),(755843,'mfantsipim','','Access-Accept','2019-08-05 16:50:05'),(698993,'SoNM','','Access-Reject','2019-07-27 16:20:25'),(698994,'SoNM','','Access-Reject','2019-07-27 16:20:36'),(755842,'kumi','','Access-Accept','2019-08-05 16:32:58'),(698996,'SoNM','','Access-Reject','2019-07-27 16:20:48'),(698997,'SoNM','','Access-Reject','2019-07-27 16:20:59'),(698998,'SoNM','','Access-Reject','2019-07-27 16:21:11'),(699000,'SoNM','','Access-Reject','2019-07-27 16:21:22'),(699001,'SoNM','','Access-Reject','2019-07-27 16:21:34'),(699002,'SoNM','','Access-Reject','2019-07-27 16:21:46'),(755841,'mfantsipim','','Access-Accept','2019-08-05 16:30:05'),(699004,'SoNM','','Access-Reject','2019-07-27 16:21:57'),(699005,'SoNM','','Access-Reject','2019-07-27 16:22:09'),(699006,'SoNM','','Access-Reject','2019-07-27 16:22:20'),(755840,'kumi','','Access-Accept','2019-08-05 16:27:26'),(699008,'SoNM','','Access-Reject','2019-07-27 16:22:31'),(699009,'SoNM','','Access-Reject','2019-07-27 16:22:43'),(699011,'SoNM','','Access-Reject','2019-07-27 16:22:54'),(699012,'SoNM','','Access-Reject','2019-07-27 16:23:05'),(699013,'SoNM','','Access-Reject','2019-07-27 16:23:17'),(755839,'britwums','','Access-Accept','2019-08-05 16:24:58'),(699015,'SoNM','','Access-Reject','2019-07-27 16:23:28'),(699016,'SoNM','','Access-Reject','2019-07-27 16:23:39'),(699017,'SoNM','','Access-Reject','2019-07-27 16:23:51'),(755838,'kumi','','Access-Accept','2019-08-05 16:21:55'),(699019,'SoNM','','Access-Reject','2019-07-27 16:24:02'),(699020,'SoNM','','Access-Reject','2019-07-27 16:24:13'),(699022,'SoNM','','Access-Reject','2019-07-27 16:24:25'),(699023,'SoNM','','Access-Reject','2019-07-27 16:24:36'),(699024,'SoNM','','Access-Reject','2019-07-27 16:24:48'),(755837,'britwums','','Access-Accept','2019-08-05 16:17:49'),(699026,'SoNM','','Access-Reject','2019-07-27 16:24:59'),(699027,'SoNM','','Access-Reject','2019-07-27 16:25:10'),(699028,'SoNM','','Access-Reject','2019-07-27 16:25:22'),(755836,'kumi','','Access-Accept','2019-08-05 16:16:24'),(699030,'SoNM','','Access-Reject','2019-07-27 16:25:33'),(699031,'SoNM','','Access-Reject','2019-07-27 16:25:45'),(699032,'SoNM','','Access-Reject','2019-07-27 16:25:56'),(699034,'SoNM','','Access-Reject','2019-07-27 16:26:08'),(699035,'SoNM','','Access-Reject','2019-07-27 16:26:19'),(755835,'britwums','','Access-Accept','2019-08-05 16:15:40'),(699037,'SoNM','','Access-Reject','2019-07-27 16:26:30'),(699038,'SoNM','','Access-Reject','2019-07-27 16:26:42'),(699039,'SoNM','','Access-Reject','2019-07-27 16:26:53'),(755834,'kumi','','Access-Accept','2019-08-05 16:10:53'),(699041,'SoNM','','Access-Reject','2019-07-27 16:27:05'),(699042,'SoNM','','Access-Reject','2019-07-27 16:27:16'),(699043,'SoNM','','Access-Reject','2019-07-27 16:27:27'),(699045,'SoNM','','Access-Reject','2019-07-27 16:27:39'),(699046,'SoNM','','Access-Reject','2019-07-27 16:27:50'),(699047,'SoNM','','Access-Reject','2019-07-27 16:28:02'),(755833,'britwums','','Access-Accept','2019-08-05 16:10:24'),(699049,'SoNM','','Access-Reject','2019-07-27 16:28:13'),(699050,'SoNM','','Access-Reject','2019-07-27 16:28:24'),(699052,'SoNM','','Access-Reject','2019-07-27 16:28:36'),(699053,'SoNM','','Access-Reject','2019-07-27 16:28:48'),(699054,'SoNM','','Access-Reject','2019-07-27 16:29:00'),(755832,'cegrad','','Access-Accept','2019-08-05 16:10:13'),(699056,'SoNM','','Access-Reject','2019-07-27 16:29:11'),(699057,'SoNM','','Access-Reject','2019-07-27 16:29:23'),(699058,'SoNM','','Access-Reject','2019-07-27 16:29:34'),(699060,'SoNM','','Access-Reject','2019-07-27 16:29:46'),(699061,'SoNM','','Access-Reject','2019-07-27 16:29:57'),(699062,'mfantsipim','','Access-Accept','2019-07-27 16:30:04'),(910413,'src_hostel','','Access-Reject','2019-09-21 12:34:34'),(699064,'SoNM','','Access-Reject','2019-07-27 16:30:08'),(699065,'SoNM','','Access-Reject','2019-07-27 16:30:20'),(699066,'SoNM','','Access-Reject','2019-07-27 16:30:31'),(699068,'SoNM','','Access-Reject','2019-07-27 16:30:44'),(699069,'SoNM','','Access-Reject','2019-07-27 16:30:55'),(699070,'SoNM','','Access-Reject','2019-07-27 16:31:06'),(755830,'mfantsipim','','Access-Accept','2019-08-05 16:10:05'),(699072,'SoNM','','Access-Reject','2019-07-27 16:31:18'),(699073,'SoNM','','Access-Reject','2019-07-27 16:31:29'),(699075,'SoNM','','Access-Reject','2019-07-27 16:31:41'),(699076,'SoNM','','Access-Reject','2019-07-27 16:31:53'),(699077,'SoNM','','Access-Reject','2019-07-27 16:32:04'),(755829,'affiliation','','Access-Accept','2019-08-05 16:10:04'),(699079,'SoNM','','Access-Reject','2019-07-27 16:32:16'),(699080,'SoNM','','Access-Reject','2019-07-27 16:32:27'),(699081,'SoNM','','Access-Reject','2019-07-27 16:32:39'),(755828,'kumi','','Access-Accept','2019-08-05 16:05:21'),(699083,'SoNM','','Access-Reject','2019-07-27 16:32:50'),(699084,'SoNM','','Access-Reject','2019-07-27 16:33:02'),(699085,'SoNM','','Access-Reject','2019-07-27 16:33:13'),(699087,'SoNM','','Access-Reject','2019-07-27 16:33:24'),(699088,'SoNM','','Access-Reject','2019-07-27 16:33:36'),(755827,'amanful','','Access-Accept','2019-08-05 16:00:03'),(699090,'SoNM','','Access-Reject','2019-07-27 16:33:47'),(699091,'SoNM','','Access-Reject','2019-07-27 16:33:59'),(699092,'SoNM','','Access-Reject','2019-07-27 16:34:10'),(755826,'kumi','','Access-Accept','2019-08-05 15:59:50'),(699094,'SoNM','','Access-Reject','2019-07-27 16:34:21'),(699095,'SoNM','','Access-Reject','2019-07-27 16:34:33'),(699096,'SoNM','','Access-Reject','2019-07-27 16:34:44'),(755825,'kumi','','Access-Accept','2019-08-05 15:54:19'),(699098,'SoNM','','Access-Reject','2019-07-27 16:34:56'),(699099,'SoNM','','Access-Reject','2019-07-27 16:35:07'),(699101,'SoNM','','Access-Reject','2019-07-27 16:35:18'),(699102,'SoNM','','Access-Reject','2019-07-27 16:35:30'),(699103,'SoNM','','Access-Reject','2019-07-27 16:35:41'),(755824,'mfantsipim','','Access-Accept','2019-08-05 15:50:05'),(699105,'SoNM','','Access-Reject','2019-07-27 16:35:53'),(699106,'SoNM','','Access-Reject','2019-07-27 16:36:04'),(699107,'SoNM','','Access-Reject','2019-07-27 16:36:15'),(755823,'kumi','','Access-Accept','2019-08-05 15:48:48'),(699109,'SoNM','','Access-Reject','2019-07-27 16:36:27'),(699110,'SoNM','','Access-Reject','2019-07-27 16:36:38'),(699111,'SoNM','','Access-Reject','2019-07-27 16:36:51'),(699113,'SoNM','','Access-Reject','2019-07-27 16:37:02'),(699114,'SoNM','','Access-Reject','2019-07-27 16:37:14'),(755822,'pempamsie','','Access-Accept','2019-08-05 15:45:50'),(699116,'SoNM','','Access-Reject','2019-07-27 16:37:25'),(699117,'SoNM','','Access-Reject','2019-07-27 16:37:36'),(699118,'SoNM','','Access-Reject','2019-07-27 16:37:48'),(699120,'SoNM','','Access-Reject','2019-07-27 16:37:59'),(699121,'SoNM','','Access-Reject','2019-07-27 16:38:11'),(699122,'SoNM','','Access-Reject','2019-07-27 16:38:22'),(755821,'mfantsipim','','Access-Accept','2019-08-05 15:30:05'),(699124,'SoNM','','Access-Reject','2019-07-27 16:38:33'),(699125,'SoNM','','Access-Reject','2019-07-27 16:38:45'),(755820,'kumi','','Access-Accept','2019-08-05 15:22:16'),(699127,'SoNM','','Access-Reject','2019-07-27 16:38:56'),(699128,'SoNM','','Access-Reject','2019-07-27 16:39:08'),(699129,'SoNM','','Access-Reject','2019-07-27 16:39:19'),(755819,'kumi','','Access-Accept','2019-08-05 15:13:45'),(699131,'SoNM','','Access-Reject','2019-07-27 16:39:30'),(699132,'SoNM','','Access-Reject','2019-07-27 16:39:43'),(699133,'SoNM','','Access-Reject','2019-07-27 16:39:54'),(699135,'SoNM','','Access-Reject','2019-07-27 16:40:06'),(699136,'SoNM','','Access-Reject','2019-07-27 16:40:17'),(755818,'mfantsipim','','Access-Accept','2019-08-05 15:10:05'),(699138,'SoNM','','Access-Reject','2019-07-27 16:40:29'),(699139,'SoNM','','Access-Reject','2019-07-27 16:40:40'),(699140,'SoNM','','Access-Reject','2019-07-27 16:40:51'),(755817,'kumi','','Access-Accept','2019-08-05 15:08:14'),(699142,'SoNM','','Access-Reject','2019-07-27 16:41:03'),(699143,'SoNM','','Access-Reject','2019-07-27 16:41:14'),(699144,'SoNM','','Access-Reject','2019-07-27 16:41:26'),(755816,'kumi','','Access-Accept','2019-08-05 15:02:43'),(699146,'SoNM','','Access-Reject','2019-07-27 16:41:37'),(699147,'SoNM','','Access-Reject','2019-07-27 16:41:48'),(699148,'SoNM','','Access-Reject','2019-07-27 16:42:00'),(755815,'kumi','','Access-Accept','2019-08-05 14:57:11'),(699150,'SoNM','','Access-Reject','2019-07-27 16:42:11'),(699151,'SoNM','','Access-Reject','2019-07-27 16:42:22'),(699152,'SoNM','','Access-Reject','2019-07-27 16:42:34'),(755814,'kumi','','Access-Accept','2019-08-05 14:51:40'),(699154,'SoNM','','Access-Reject','2019-07-27 16:42:45'),(699155,'SoNM','','Access-Reject','2019-07-27 16:42:57'),(699157,'SoNM','','Access-Reject','2019-07-27 16:43:08'),(699158,'SoNM','','Access-Reject','2019-07-27 16:43:19'),(699159,'SoNM','','Access-Reject','2019-07-27 16:43:31'),(755813,'mfantsipim','','Access-Accept','2019-08-05 14:50:05'),(699161,'SoNM','','Access-Reject','2019-07-27 16:43:42'),(699162,'SoNM','','Access-Reject','2019-07-27 16:43:53'),(699163,'SoNM','','Access-Reject','2019-07-27 16:44:05'),(699165,'SoNM','','Access-Reject','2019-07-27 16:44:16'),(699166,'SoNM','','Access-Reject','2019-07-27 16:44:28'),(755812,'mfantsipim','','Access-Accept','2019-08-05 14:30:05'),(699168,'SoNM','','Access-Reject','2019-07-27 16:44:39'),(699169,'SoNM','','Access-Reject','2019-07-27 16:44:50'),(699170,'SoNM','','Access-Reject','2019-07-27 16:45:02'),(699172,'SoNM','','Access-Reject','2019-07-27 16:45:13'),(699173,'SoNM','','Access-Reject','2019-07-27 16:45:25'),(699174,'SoNM','','Access-Reject','2019-07-27 16:45:36'),(755811,'cegrad','','Access-Accept','2019-08-05 14:10:13'),(699176,'SoNM','','Access-Reject','2019-07-27 16:45:48'),(699177,'SoNM','','Access-Reject','2019-07-27 16:45:59'),(699178,'SoNM','','Access-Reject','2019-07-27 16:46:10'),(699180,'SoNM','','Access-Reject','2019-07-27 16:46:22'),(699181,'SoNM','','Access-Reject','2019-07-27 16:46:33'),(910412,'src_hostel','','Access-Reject','2019-09-21 12:34:32'),(699183,'SoNM','','Access-Reject','2019-07-27 16:46:44'),(699184,'SoNM','','Access-Reject','2019-07-27 16:46:56'),(699185,'SoNM','','Access-Reject','2019-07-27 16:47:07'),(699187,'SoNM','','Access-Reject','2019-07-27 16:47:18'),(699188,'SoNM','','Access-Reject','2019-07-27 16:47:30'),(699189,'SoNM','','Access-Reject','2019-07-27 16:47:41'),(755809,'mfantsipim','','Access-Accept','2019-08-05 14:10:04'),(699191,'SoNM','','Access-Reject','2019-07-27 16:47:53'),(699192,'SoNM','','Access-Reject','2019-07-27 16:48:04'),(699194,'SoNM','','Access-Reject','2019-07-27 16:48:15'),(699195,'SoNM','','Access-Reject','2019-07-27 16:48:27'),(699196,'SoNM','','Access-Reject','2019-07-27 16:48:38'),(755808,'affiliation','','Access-Accept','2019-08-05 14:10:04'),(699198,'SoNM','','Access-Reject','2019-07-27 16:48:50'),(699199,'SoNM','','Access-Reject','2019-07-27 16:49:01'),(699200,'SoNM','','Access-Reject','2019-07-27 16:49:12'),(755807,'kumi','','Access-Accept','2019-08-05 14:04:08'),(699202,'SoNM','','Access-Reject','2019-07-27 16:49:24'),(699203,'SoNM','','Access-Reject','2019-07-27 16:49:35'),(699204,'SoNM','','Access-Reject','2019-07-27 16:49:47'),(755806,'kumi','','Access-Accept','2019-08-05 13:58:37'),(699206,'SoNM','','Access-Reject','2019-07-27 16:49:58'),(699207,'mfantsipim','','Access-Accept','2019-07-27 16:50:04'),(699208,'SoNM','','Access-Reject','2019-07-27 16:50:09'),(755805,'kumi','','Access-Accept','2019-08-05 13:53:06'),(699210,'SoNM','','Access-Reject','2019-07-27 16:50:21'),(699211,'SoNM','','Access-Reject','2019-07-27 16:50:32'),(699212,'SoNM','','Access-Reject','2019-07-27 16:50:44'),(699214,'SoNM','','Access-Reject','2019-07-27 16:50:55'),(699215,'SoNM','','Access-Reject','2019-07-27 16:51:06'),(699216,'SoNM','','Access-Reject','2019-07-27 16:51:18'),(755804,'mfantsipim','','Access-Accept','2019-08-05 13:50:04'),(699218,'SoNM','','Access-Reject','2019-07-27 16:51:29'),(699219,'SoNM','','Access-Reject','2019-07-27 16:51:40'),(699220,'SoNM','','Access-Reject','2019-07-27 16:51:52'),(755803,'kumi','','Access-Accept','2019-08-05 13:47:34'),(699222,'SoNM','','Access-Reject','2019-07-27 16:52:03'),(699223,'SoNM','','Access-Reject','2019-07-27 16:52:15'),(755802,'kumi','','Access-Accept','2019-08-05 13:42:03'),(699225,'SoNM','','Access-Reject','2019-07-27 16:52:26'),(699226,'SoNM','','Access-Reject','2019-07-27 16:52:37'),(699227,'SoNM','','Access-Reject','2019-07-27 16:52:49'),(755801,'kumi','','Access-Accept','2019-08-05 13:36:32'),(699229,'SoNM','','Access-Reject','2019-07-27 16:53:00'),(699230,'SoNM','','Access-Reject','2019-07-27 16:53:12'),(699231,'SoNM','','Access-Reject','2019-07-27 16:53:23'),(755800,'kumi','','Access-Accept','2019-08-05 13:31:01'),(699233,'SoNM','','Access-Reject','2019-07-27 16:53:34'),(699234,'SoNM','','Access-Reject','2019-07-27 16:53:46'),(699236,'SoNM','','Access-Reject','2019-07-27 16:53:57'),(699237,'SoNM','','Access-Reject','2019-07-27 16:54:08'),(699238,'SoNM','','Access-Reject','2019-07-27 16:54:20'),(755799,'mfantsipim','','Access-Accept','2019-08-05 13:30:05'),(699240,'SoNM','','Access-Reject','2019-07-27 16:54:31'),(699241,'SoNM','','Access-Reject','2019-07-27 16:54:43'),(699242,'SoNM','','Access-Reject','2019-07-27 16:54:54'),(755798,'kumi','','Access-Accept','2019-08-05 13:25:30'),(699244,'SoNM','','Access-Reject','2019-07-27 16:55:05'),(699245,'SoNM','','Access-Reject','2019-07-27 16:55:17'),(699246,'SoNM','','Access-Reject','2019-07-27 16:55:28'),(755797,'kumi','','Access-Accept','2019-08-05 13:19:58'),(699248,'SoNM','','Access-Reject','2019-07-27 16:55:40'),(699249,'SoNM','','Access-Reject','2019-07-27 16:55:51'),(755796,'kumi','','Access-Accept','2019-08-05 13:14:27'),(699251,'SoNM','','Access-Reject','2019-07-27 16:56:02'),(699252,'SoNM','','Access-Reject','2019-07-27 16:56:14'),(699253,'SoNM','','Access-Reject','2019-07-27 16:56:25'),(699255,'SoNM','','Access-Reject','2019-07-27 16:56:36'),(699256,'SoNM','','Access-Reject','2019-07-27 16:56:48'),(699257,'SoNM','','Access-Reject','2019-07-27 16:56:59'),(755795,'britwums','','Access-Accept','2019-08-05 13:10:19'),(699259,'SoNM','','Access-Reject','2019-07-27 16:57:11'),(699260,'SoNM','','Access-Reject','2019-07-27 16:57:22'),(699261,'SoNM','','Access-Reject','2019-07-27 16:57:34'),(699263,'SoNM','','Access-Reject','2019-07-27 16:57:45'),(699264,'SoNM','','Access-Reject','2019-07-27 16:57:56'),(755794,'mfantsipim','','Access-Accept','2019-08-05 13:10:04'),(699266,'SoNM','','Access-Reject','2019-07-27 16:58:08'),(699267,'SoNM','','Access-Reject','2019-07-27 16:58:19'),(699268,'SoNM','','Access-Reject','2019-07-27 16:58:31'),(755793,'kumi','','Access-Accept','2019-08-05 13:08:56'),(699270,'SoNM','','Access-Reject','2019-07-27 16:58:42'),(699271,'SoNM','','Access-Reject','2019-07-27 16:58:53'),(699272,'SoNM','','Access-Reject','2019-07-27 16:59:05'),(755792,'kumi','','Access-Accept','2019-08-05 13:03:25'),(699274,'SoNM','','Access-Reject','2019-07-27 16:59:16'),(699275,'SoNM','','Access-Reject','2019-07-27 16:59:27'),(699276,'SoNM','','Access-Reject','2019-07-27 16:59:39'),(755791,'kumi','','Access-Accept','2019-08-05 12:57:54'),(699278,'SoNM','','Access-Reject','2019-07-27 16:59:50'),(699279,'SoNM','','Access-Reject','2019-07-27 17:00:02'),(755790,'kumi','','Access-Accept','2019-08-05 12:52:22'),(699281,'SoNM','','Access-Reject','2019-07-27 17:00:13'),(699282,'SoNM','','Access-Reject','2019-07-27 17:00:24'),(699283,'SoNM','','Access-Reject','2019-07-27 17:00:36'),(699285,'SoNM','','Access-Reject','2019-07-27 17:00:47'),(699286,'SoNM','','Access-Reject','2019-07-27 17:00:59'),(699287,'SoNM','','Access-Reject','2019-07-27 17:01:10'),(755789,'mfantsipim','','Access-Accept','2019-08-05 12:50:04'),(699289,'SoNM','','Access-Reject','2019-07-27 17:01:21'),(699290,'SoNM','','Access-Reject','2019-07-27 17:01:33'),(755788,'kumi','','Access-Accept','2019-08-05 12:46:51'),(699292,'SoNM','','Access-Reject','2019-07-27 17:01:44'),(699293,'SoNM','','Access-Reject','2019-07-27 17:01:55'),(699294,'SoNM','','Access-Reject','2019-07-27 17:02:07'),(755787,'kumi','','Access-Accept','2019-08-05 12:41:20'),(699296,'SoNM','','Access-Reject','2019-07-27 17:02:18'),(699297,'adukpos','','Access-Accept','2019-07-27 17:02:26'),(699298,'SoNM','','Access-Reject','2019-07-27 17:02:30'),(699299,'SoNM','','Access-Reject','2019-07-27 17:02:41'),(755786,'kumi','','Access-Accept','2019-08-05 12:35:49'),(699301,'SoNM','','Access-Reject','2019-07-27 17:02:52'),(699302,'SoNM','','Access-Reject','2019-07-27 17:03:04'),(699303,'SoNM','','Access-Reject','2019-07-27 17:03:15'),(755785,'kumi','','Access-Accept','2019-08-05 12:30:18'),(699305,'SoNM','','Access-Reject','2019-07-27 17:03:26'),(699306,'SoNM','','Access-Reject','2019-07-27 17:03:38'),(699308,'SoNM','','Access-Reject','2019-07-27 17:03:50'),(699309,'SoNM','','Access-Reject','2019-07-27 17:04:02'),(699310,'SoNM','','Access-Reject','2019-07-27 17:04:13'),(755784,'mfantsipim','','Access-Accept','2019-08-05 12:30:04'),(699312,'SoNM','','Access-Reject','2019-07-27 17:04:24'),(699313,'SoNM','','Access-Reject','2019-07-27 17:04:36'),(699314,'SoNM','','Access-Reject','2019-07-27 17:04:47'),(755783,'kumi','','Access-Accept','2019-08-05 12:24:46'),(699316,'SoNM','','Access-Reject','2019-07-27 17:04:59'),(699317,'SoNM','','Access-Reject','2019-07-27 17:05:10'),(755782,'kumi','','Access-Accept','2019-08-05 12:19:15'),(699319,'SoNM','','Access-Reject','2019-07-27 17:05:21'),(699320,'SoNM','','Access-Reject','2019-07-27 17:05:33'),(699321,'SoNM','','Access-Reject','2019-07-27 17:05:44'),(755781,'kumi','','Access-Accept','2019-08-05 12:13:44'),(699323,'SoNM','','Access-Reject','2019-07-27 17:05:56'),(699324,'SoNM','','Access-Reject','2019-07-27 17:06:07'),(699325,'SoNM','','Access-Reject','2019-07-27 17:06:18'),(699327,'SoNM','','Access-Reject','2019-07-27 17:06:30'),(699328,'SoNM','','Access-Reject','2019-07-27 17:06:41'),(699329,'SoNM','','Access-Reject','2019-07-27 17:06:52'),(755780,'cegrad','','Access-Accept','2019-08-05 12:10:13'),(699331,'SoNM','','Access-Reject','2019-07-27 17:07:04'),(699332,'SoNM','','Access-Reject','2019-07-27 17:07:15'),(699334,'SoNM','','Access-Reject','2019-07-27 17:07:27'),(699335,'SoNM','','Access-Reject','2019-07-27 17:07:38'),(699336,'SoNM','','Access-Reject','2019-07-27 17:07:50'),(910411,'src_hostel','','Access-Reject','2019-09-21 12:34:30'),(699338,'SoNM','','Access-Reject','2019-07-27 17:08:01'),(699339,'SoNM','','Access-Reject','2019-07-27 17:08:12'),(699340,'SoNM','','Access-Reject','2019-07-27 17:08:24'),(699342,'SoNM','','Access-Reject','2019-07-27 17:08:35'),(699343,'SoNM','','Access-Reject','2019-07-27 17:08:46'),(699344,'SoNM','','Access-Reject','2019-07-27 17:08:58'),(755778,'mfantsipim','','Access-Accept','2019-08-05 12:10:05'),(699346,'SoNM','','Access-Reject','2019-07-27 17:09:09'),(699347,'SoNM','','Access-Reject','2019-07-27 17:09:21'),(699349,'SoNM','','Access-Reject','2019-07-27 17:09:32'),(699350,'SoNM','','Access-Reject','2019-07-27 17:09:43'),(699351,'SoNM','','Access-Reject','2019-07-27 17:09:56'),(755777,'affiliation','','Access-Accept','2019-08-05 12:10:04'),(699353,'mfantsipim','','Access-Accept','2019-07-27 17:10:04'),(699354,'SoNM','','Access-Reject','2019-07-27 17:10:07'),(699355,'SoNM','','Access-Reject','2019-07-27 17:10:19'),(699356,'SoNM','','Access-Reject','2019-07-27 17:10:30'),(755776,'kumi','','Access-Accept','2019-08-05 12:08:13'),(699358,'SoNM','','Access-Reject','2019-07-27 17:10:41'),(699359,'SoNM','','Access-Reject','2019-07-27 17:10:53'),(755775,'kumi','','Access-Accept','2019-08-05 12:02:42'),(699361,'SoNM','','Access-Reject','2019-07-27 17:11:04'),(699362,'SoNM','','Access-Reject','2019-07-27 17:11:16'),(699363,'SoNM','','Access-Reject','2019-07-27 17:11:27'),(755774,'kumi','','Access-Accept','2019-08-05 11:57:10'),(699365,'SoNM','','Access-Reject','2019-07-27 17:11:38'),(699366,'SoNM','','Access-Reject','2019-07-27 17:11:50'),(699367,'SoNM','','Access-Reject','2019-07-27 17:12:01'),(755773,'kumi','','Access-Accept','2019-08-05 11:51:39'),(699369,'SoNM','','Access-Reject','2019-07-27 17:12:13'),(699370,'SoNM','','Access-Reject','2019-07-27 17:12:24'),(699371,'SoNM','','Access-Reject','2019-07-27 17:12:35'),(699373,'SoNM','','Access-Reject','2019-07-27 17:12:47'),(699374,'SoNM','','Access-Reject','2019-07-27 17:12:58'),(755772,'mfantsipim','','Access-Accept','2019-08-05 11:50:04'),(699376,'SoNM','','Access-Reject','2019-07-27 17:13:10'),(699377,'SoNM','','Access-Reject','2019-07-27 17:13:21'),(699378,'SoNM','','Access-Reject','2019-07-27 17:13:32'),(755771,'kumi','','Access-Accept','2019-08-05 11:45:38'),(699380,'SoNM','','Access-Reject','2019-07-27 17:13:44'),(699381,'SoNM','','Access-Reject','2019-07-27 17:13:55'),(699382,'SoNM','','Access-Reject','2019-07-27 17:14:07'),(755770,'kumi','','Access-Accept','2019-08-05 11:39:37'),(699384,'SoNM','','Access-Reject','2019-07-27 17:14:18'),(699385,'SoNM','','Access-Reject','2019-07-27 17:14:30'),(755769,'kumi','','Access-Accept','2019-08-05 11:33:36'),(699387,'SoNM','','Access-Reject','2019-07-27 17:14:41'),(699388,'SoNM','','Access-Reject','2019-07-27 17:14:52'),(699389,'SoNM','','Access-Reject','2019-07-27 17:15:04'),(699391,'SoNM','','Access-Reject','2019-07-27 17:15:15'),(699392,'SoNM','','Access-Reject','2019-07-27 17:15:26'),(699393,'SoNM','','Access-Reject','2019-07-27 17:15:38'),(755768,'mfantsipim','','Access-Accept','2019-08-05 11:30:05'),(699395,'SoNM','','Access-Reject','2019-07-27 17:15:49'),(699396,'SoNM','','Access-Reject','2019-07-27 17:16:01'),(699397,'SoNM','','Access-Reject','2019-07-27 17:16:12'),(755767,'kumi','','Access-Accept','2019-08-05 11:27:34'),(699399,'SoNM','','Access-Reject','2019-07-27 17:16:23'),(699400,'SoNM','','Access-Reject','2019-07-27 17:16:35'),(755766,'kumi','','Access-Accept','2019-08-05 11:21:33'),(699402,'SoNM','','Access-Reject','2019-07-27 17:16:46'),(699403,'SoNM','','Access-Reject','2019-07-27 17:16:58'),(699404,'SoNM','','Access-Reject','2019-07-27 17:17:09'),(755765,'kumi','','Access-Accept','2019-08-05 11:15:32'),(699406,'SoNM','','Access-Reject','2019-07-27 17:17:20'),(699407,'SoNM','','Access-Reject','2019-07-27 17:17:32'),(699408,'SoNM','','Access-Reject','2019-07-27 17:17:43'),(699410,'SoNM','','Access-Reject','2019-07-27 17:17:55'),(699411,'SoNM','','Access-Reject','2019-07-27 17:18:06'),(699412,'SoNM','','Access-Reject','2019-07-27 17:18:17'),(755764,'mfantsipim','','Access-Accept','2019-08-05 11:10:05'),(699414,'SoNM','','Access-Reject','2019-07-27 17:18:29'),(699415,'SoNM','','Access-Reject','2019-07-27 17:18:40'),(755763,'kumi','','Access-Accept','2019-08-05 11:09:31'),(699417,'SoNM','','Access-Reject','2019-07-27 17:18:52'),(699418,'SoNM','','Access-Reject','2019-07-27 17:19:03'),(699419,'SoNM','','Access-Reject','2019-07-27 17:19:14'),(755762,'kumi','','Access-Accept','2019-08-05 11:03:30'),(699421,'SoNM','','Access-Reject','2019-07-27 17:19:26'),(699422,'SoNM','','Access-Reject','2019-07-27 17:19:37'),(699423,'SoNM','','Access-Reject','2019-07-27 17:19:48'),(755761,'kumi','','Access-Accept','2019-08-05 10:57:28'),(699425,'SoNM','','Access-Reject','2019-07-27 17:20:00'),(699426,'SoNM','','Access-Reject','2019-07-27 17:20:11'),(699427,'SoNM','','Access-Reject','2019-07-27 17:20:23'),(755760,'kumi','','Access-Accept','2019-08-05 10:51:27'),(699429,'SoNM','','Access-Reject','2019-07-27 17:20:34'),(699430,'SoNM','','Access-Reject','2019-07-27 17:20:45'),(699432,'SoNM','','Access-Reject','2019-07-27 17:20:57'),(699433,'SoNM','','Access-Reject','2019-07-27 17:21:08'),(699434,'SoNM','','Access-Reject','2019-07-27 17:21:20'),(755759,'mfantsipim','','Access-Accept','2019-08-05 10:50:04'),(699436,'SoNM','','Access-Reject','2019-07-27 17:21:31'),(699437,'SoNM','','Access-Reject','2019-07-27 17:21:42'),(699438,'SoNM','','Access-Reject','2019-07-27 17:21:54'),(755758,'kumi','','Access-Accept','2019-08-05 10:45:26'),(699440,'SoNM','','Access-Reject','2019-07-27 17:22:05'),(699441,'SoNM','','Access-Reject','2019-07-27 17:22:16'),(755757,'kumi','','Access-Accept','2019-08-05 10:39:25'),(699443,'SoNM','','Access-Reject','2019-07-27 17:22:28'),(699444,'SoNM','','Access-Reject','2019-07-27 17:22:39'),(699445,'SoNM','','Access-Reject','2019-07-27 17:22:51'),(755756,'kumi','','Access-Accept','2019-08-05 10:33:23'),(699447,'SoNM','','Access-Reject','2019-07-27 17:23:02'),(699448,'SoNM','','Access-Reject','2019-07-27 17:23:13'),(699449,'SoNM','','Access-Reject','2019-07-27 17:23:25'),(699451,'SoNM','','Access-Reject','2019-07-27 17:23:36'),(699452,'SoNM','','Access-Reject','2019-07-27 17:23:48'),(699453,'SoNM','','Access-Reject','2019-07-27 17:23:59'),(755755,'mfantsipim','','Access-Accept','2019-08-05 10:30:04'),(699455,'SoNM','','Access-Reject','2019-07-27 17:24:10'),(699456,'SoNM','','Access-Reject','2019-07-27 17:24:22'),(755754,'kumi','','Access-Accept','2019-08-05 10:27:22'),(699458,'SoNM','','Access-Reject','2019-07-27 17:24:33'),(699459,'SoNM','','Access-Reject','2019-07-27 17:24:45'),(699460,'SoNM','','Access-Reject','2019-07-27 17:24:56'),(755753,'kumi','','Access-Accept','2019-08-05 10:21:21'),(699462,'SoNM','','Access-Reject','2019-07-27 17:25:07'),(699463,'SoNM','','Access-Reject','2019-07-27 17:25:19'),(699464,'SoNM','','Access-Reject','2019-07-27 17:25:30'),(755752,'kumi','','Access-Accept','2019-08-05 10:15:20'),(699466,'SoNM','','Access-Reject','2019-07-27 17:25:42'),(699467,'SoNM','','Access-Reject','2019-07-27 17:25:53'),(699468,'SoNM','','Access-Reject','2019-07-27 17:26:04'),(699470,'SoNM','','Access-Reject','2019-07-27 17:26:16'),(699471,'SoNM','','Access-Reject','2019-07-27 17:26:27'),(755751,'cegrad','','Access-Accept','2019-08-05 10:10:13'),(699473,'SoNM','','Access-Reject','2019-07-27 17:26:39'),(699474,'SoNM','','Access-Reject','2019-07-27 17:26:50'),(699475,'SoNM','','Access-Reject','2019-07-27 17:27:01'),(699477,'SoNM','','Access-Reject','2019-07-27 17:27:13'),(699478,'SoNM','','Access-Reject','2019-07-27 17:27:24'),(699479,'SoNM','','Access-Reject','2019-07-27 17:27:36'),(910410,'src_hostel','','Access-Reject','2019-09-21 12:34:29'),(699481,'SoNM','','Access-Reject','2019-07-27 17:27:47'),(699482,'SoNM','','Access-Reject','2019-07-27 17:27:59'),(699484,'SoNM','','Access-Reject','2019-07-27 17:28:10'),(699485,'SoNM','','Access-Reject','2019-07-27 17:28:21'),(699486,'SoNM','','Access-Reject','2019-07-27 17:28:33'),(755749,'mfantsipim','','Access-Accept','2019-08-05 10:10:04'),(699488,'SoNM','','Access-Reject','2019-07-27 17:28:44'),(699489,'SoNM','','Access-Reject','2019-07-27 17:28:56'),(699490,'SoNM','','Access-Reject','2019-07-27 17:29:07'),(699492,'SoNM','','Access-Reject','2019-07-27 17:29:18'),(699493,'SoNM','','Access-Reject','2019-07-27 17:29:30'),(699494,'SoNM','','Access-Reject','2019-07-27 17:29:41'),(755748,'affiliation','','Access-Accept','2019-08-05 10:10:04'),(699496,'SoNM','','Access-Reject','2019-07-27 17:29:52'),(699497,'SoNM','','Access-Reject','2019-07-27 17:30:04'),(699498,'mfantsipim','','Access-Accept','2019-07-27 17:30:04'),(755747,'kumi','','Access-Accept','2019-08-05 10:09:48'),(699500,'SoNM','','Access-Reject','2019-07-27 17:30:15'),(699501,'SoNM','','Access-Reject','2019-07-27 17:30:27'),(699502,'SoNM','','Access-Reject','2019-07-27 17:30:38'),(755746,'kumi','','Access-Accept','2019-08-05 10:04:17'),(699504,'SoNM','','Access-Reject','2019-07-27 17:30:49'),(699505,'SoNM','','Access-Reject','2019-07-27 17:31:01'),(699506,'SoNM','','Access-Reject','2019-07-27 17:31:12'),(699508,'SoNM','','Access-Reject','2019-07-27 17:31:23'),(699509,'SoNM','','Access-Reject','2019-07-27 17:31:35'),(699510,'SoNM','','Access-Reject','2019-07-27 17:31:46'),(755745,'mfantsipim','','Access-Accept','2019-08-05 09:50:04'),(699512,'SoNM','','Access-Reject','2019-07-27 17:31:57'),(699513,'SoNM','','Access-Reject','2019-07-27 17:32:09'),(699515,'SoNM','','Access-Reject','2019-07-27 17:32:20'),(699516,'SoNM','','Access-Reject','2019-07-27 17:32:32'),(699517,'SoNM','','Access-Reject','2019-07-27 17:32:43'),(755744,'mfantsipim','','Access-Accept','2019-08-05 09:30:04'),(699519,'SoNM','','Access-Reject','2019-07-27 17:32:54'),(699520,'SoNM','','Access-Reject','2019-07-27 17:33:06'),(699521,'SoNM','','Access-Reject','2019-07-27 17:33:17'),(755743,'kumi','','Access-Accept','2019-08-05 09:23:45'),(699523,'SoNM','','Access-Reject','2019-07-27 17:33:29'),(699524,'SoNM','','Access-Reject','2019-07-27 17:33:40'),(699526,'SoNM','','Access-Reject','2019-07-27 17:33:51'),(699527,'SoNM','','Access-Reject','2019-07-27 17:34:03'),(699528,'SoNM','','Access-Reject','2019-07-27 17:34:14'),(755742,'mfantsipim','','Access-Accept','2019-08-05 09:10:04'),(699530,'SoNM','','Access-Reject','2019-07-27 17:34:26'),(699531,'SoNM','','Access-Reject','2019-07-27 17:34:37'),(699532,'SoNM','','Access-Reject','2019-07-27 17:34:48'),(699534,'SoNM','','Access-Reject','2019-07-27 17:35:00'),(699535,'SoNM','','Access-Reject','2019-07-27 17:35:11'),(699536,'SoNM','','Access-Reject','2019-07-27 17:35:22'),(755741,'mfantsipim','','Access-Accept','2019-08-05 08:50:05'),(699538,'SoNM','','Access-Reject','2019-07-27 17:35:34'),(699539,'SoNM','','Access-Reject','2019-07-27 17:35:45'),(699541,'SoNM','','Access-Reject','2019-07-27 17:35:57'),(699542,'SoNM','','Access-Reject','2019-07-27 17:36:08'),(699543,'SoNM','','Access-Reject','2019-07-27 17:36:19'),(755740,'mfantsipim','','Access-Accept','2019-08-05 08:30:04'),(699545,'SoNM','','Access-Reject','2019-07-27 17:36:31'),(699546,'SoNM','','Access-Reject','2019-07-27 17:36:42'),(699547,'SoNM','','Access-Reject','2019-07-27 17:36:54'),(699549,'SoNM','','Access-Reject','2019-07-27 17:37:05'),(699550,'SoNM','','Access-Reject','2019-07-27 17:37:16'),(699551,'SoNM','','Access-Reject','2019-07-27 17:37:28'),(755739,'britwums','','Access-Accept','2019-08-05 08:10:19'),(699553,'SoNM','','Access-Reject','2019-07-27 17:37:39'),(699554,'SoNM','','Access-Reject','2019-07-27 17:37:50'),(699556,'SoNM','','Access-Reject','2019-07-27 17:38:02'),(699557,'SoNM','','Access-Reject','2019-07-27 17:38:13'),(699558,'SoNM','','Access-Reject','2019-07-27 17:38:25'),(755738,'cegrad','','Access-Accept','2019-08-05 08:10:13'),(699560,'SoNM','','Access-Reject','2019-07-27 17:38:36'),(699561,'SoNM','','Access-Reject','2019-07-27 17:38:47'),(699562,'SoNM','','Access-Reject','2019-07-27 17:38:59'),(699564,'SoNM','','Access-Reject','2019-07-27 17:39:10'),(699565,'SoNM','','Access-Reject','2019-07-27 17:39:21'),(699566,'SoNM','','Access-Reject','2019-07-27 17:39:33'),(910409,'src_hostel','','Access-Reject','2019-09-21 12:34:27'),(699568,'SoNM','','Access-Reject','2019-07-27 17:39:44'),(699569,'SoNM','','Access-Reject','2019-07-27 17:39:56'),(699571,'SoNM','','Access-Reject','2019-07-27 17:40:07'),(699572,'SoNM','','Access-Reject','2019-07-27 17:40:18'),(699573,'SoNM','','Access-Reject','2019-07-27 17:40:30'),(755736,'mfantsipim','','Access-Accept','2019-08-05 08:10:04'),(699575,'SoNM','','Access-Reject','2019-07-27 17:40:41'),(699576,'SoNM','','Access-Reject','2019-07-27 17:40:52'),(699577,'SoNM','','Access-Reject','2019-07-27 17:41:04'),(699579,'SoNM','','Access-Reject','2019-07-27 17:41:15'),(699580,'SoNM','','Access-Reject','2019-07-27 17:41:26'),(755735,'affiliation','','Access-Accept','2019-08-05 08:10:04'),(699582,'SoNM','','Access-Reject','2019-07-27 17:41:38'),(699583,'SoNM','','Access-Reject','2019-07-27 17:41:49'),(699584,'SoNM','','Access-Reject','2019-07-27 17:42:01'),(699586,'SoNM','','Access-Reject','2019-07-27 17:42:12'),(699587,'SoNM','','Access-Reject','2019-07-27 17:42:23'),(699588,'SoNM','','Access-Reject','2019-07-27 17:42:35'),(755734,'amanful','','Access-Accept','2019-08-05 08:00:03'),(699590,'SoNM','','Access-Reject','2019-07-27 17:42:46'),(699591,'SoNM','','Access-Reject','2019-07-27 17:42:58'),(699592,'SoNM','','Access-Reject','2019-07-27 17:43:09'),(699594,'SoNM','','Access-Reject','2019-07-27 17:43:20'),(699595,'SoNM','','Access-Reject','2019-07-27 17:43:32'),(755733,'mfantsipim','','Access-Accept','2019-08-05 07:50:04'),(699597,'SoNM','','Access-Reject','2019-07-27 17:43:43'),(699598,'SoNM','','Access-Reject','2019-07-27 17:43:54'),(699599,'SoNM','','Access-Reject','2019-07-27 17:44:06'),(699601,'SoNM','','Access-Reject','2019-07-27 17:44:17'),(699602,'SoNM','','Access-Reject','2019-07-27 17:44:29'),(699603,'SoNM','','Access-Reject','2019-07-27 17:44:40'),(755732,'mfantsipim','','Access-Accept','2019-08-05 07:30:04'),(699605,'SoNM','','Access-Reject','2019-07-27 17:44:51'),(699606,'SoNM','','Access-Reject','2019-07-27 17:45:03'),(699607,'SoNM','','Access-Reject','2019-07-27 17:45:14'),(699609,'SoNM','','Access-Reject','2019-07-27 17:45:25'),(699610,'SoNM','','Access-Reject','2019-07-27 17:45:37'),(755731,'pempamsie','','Access-Accept','2019-08-05 07:25:50'),(699612,'SoNM','','Access-Reject','2019-07-27 17:45:48'),(699613,'SoNM','','Access-Reject','2019-07-27 17:45:59'),(699614,'SoNM','','Access-Reject','2019-07-27 17:46:11'),(755730,'kumi','','Access-Accept','2019-08-05 07:18:42'),(699616,'SoNM','','Access-Reject','2019-07-27 17:46:22'),(699617,'SoNM','','Access-Reject','2019-07-27 17:46:34'),(699618,'SoNM','','Access-Reject','2019-07-27 17:46:45'),(755729,'kumi','','Access-Accept','2019-08-05 07:13:10'),(699620,'SoNM','','Access-Reject','2019-07-27 17:46:56'),(699621,'SoNM','','Access-Reject','2019-07-27 17:47:08'),(699622,'SoNM','','Access-Reject','2019-07-27 17:47:19'),(699624,'SoNM','','Access-Reject','2019-07-27 17:47:31'),(699625,'SoNM','','Access-Reject','2019-07-27 17:47:42'),(755728,'mfantsipim','','Access-Accept','2019-08-05 07:10:04'),(699627,'SoNM','','Access-Reject','2019-07-27 17:47:53'),(699628,'SoNM','','Access-Reject','2019-07-27 17:48:05'),(699629,'SoNM','','Access-Reject','2019-07-27 17:48:16'),(755727,'kumi','','Access-Accept','2019-08-05 07:07:39'),(699631,'SoNM','','Access-Reject','2019-07-27 17:48:27'),(699632,'SoNM','','Access-Reject','2019-07-27 17:48:39'),(699633,'SoNM','','Access-Reject','2019-07-27 17:48:50'),(755726,'kumi','','Access-Accept','2019-08-05 07:02:08'),(699635,'SoNM','','Access-Reject','2019-07-27 17:49:02'),(699636,'SoNM','','Access-Reject','2019-07-27 17:49:13'),(755725,'kumi','','Access-Accept','2019-08-05 06:56:37'),(699638,'SoNM','','Access-Reject','2019-07-27 17:49:24'),(699639,'SoNM','','Access-Reject','2019-07-27 17:49:36'),(699640,'SoNM','','Access-Reject','2019-07-27 17:49:47'),(755724,'kumi','','Access-Accept','2019-08-05 06:51:06'),(699642,'SoNM','','Access-Reject','2019-07-27 17:49:59'),(699643,'mfantsipim','','Access-Accept','2019-07-27 17:50:04'),(699644,'SoNM','','Access-Reject','2019-07-27 17:50:10'),(699645,'SoNM','','Access-Reject','2019-07-27 17:50:21'),(699647,'SoNM','','Access-Reject','2019-07-27 17:50:33'),(699648,'SoNM','','Access-Reject','2019-07-27 17:50:44'),(699649,'SoNM','','Access-Reject','2019-07-27 17:50:55'),(755723,'mfantsipim','','Access-Accept','2019-08-05 06:50:04'),(699651,'SoNM','','Access-Reject','2019-07-27 17:51:07'),(699652,'SoNM','','Access-Reject','2019-07-27 17:51:18'),(755722,'kumi','','Access-Accept','2019-08-05 06:45:34'),(699654,'SoNM','','Access-Reject','2019-07-27 17:51:30'),(699655,'SoNM','','Access-Reject','2019-07-27 17:51:41'),(699656,'SoNM','','Access-Reject','2019-07-27 17:51:52'),(755721,'kumi','','Access-Accept','2019-08-05 06:40:03'),(699658,'SoNM','','Access-Reject','2019-07-27 17:52:04'),(699659,'SoNM','','Access-Reject','2019-07-27 17:52:15'),(699660,'SoNM','','Access-Reject','2019-07-27 17:52:26'),(755720,'kumi','','Access-Accept','2019-08-05 06:34:32'),(699662,'SoNM','','Access-Reject','2019-07-27 17:52:38'),(699663,'SoNM','','Access-Reject','2019-07-27 17:52:49'),(699665,'SoNM','','Access-Reject','2019-07-27 17:53:02'),(699666,'SoNM','','Access-Reject','2019-07-27 17:53:13'),(699667,'SoNM','','Access-Reject','2019-07-27 17:53:24'),(699668,'SoNM','','Access-Reject','2019-07-27 17:53:36'),(755719,'mfantsipim','','Access-Accept','2019-08-05 06:30:04'),(699670,'SoNM','','Access-Reject','2019-07-27 17:53:47'),(699671,'SoNM','','Access-Reject','2019-07-27 17:53:59'),(755718,'kumi','','Access-Accept','2019-08-05 06:29:01'),(699673,'SoNM','','Access-Reject','2019-07-27 17:54:10'),(699674,'SoNM','','Access-Reject','2019-07-27 17:54:22'),(699675,'SoNM','','Access-Reject','2019-07-27 17:54:33'),(755717,'kumi','','Access-Accept','2019-08-05 06:23:30'),(699677,'SoNM','','Access-Reject','2019-07-27 17:54:44'),(699678,'SoNM','','Access-Reject','2019-07-27 17:54:56'),(755716,'kumi','','Access-Accept','2019-08-05 06:17:58'),(699680,'SoNM','','Access-Reject','2019-07-27 17:55:07'),(699681,'SoNM','','Access-Reject','2019-07-27 17:55:19'),(699682,'SoNM','','Access-Reject','2019-07-27 17:55:30'),(755715,'kumi','','Access-Accept','2019-08-05 06:12:27'),(699684,'SoNM','','Access-Reject','2019-07-27 17:55:41'),(699685,'SoNM','','Access-Reject','2019-07-27 17:55:53'),(699686,'SoNM','','Access-Reject','2019-07-27 17:56:04'),(699688,'SoNM','','Access-Reject','2019-07-27 17:56:16'),(699689,'SoNM','','Access-Reject','2019-07-27 17:56:27'),(699690,'SoNM','','Access-Reject','2019-07-27 17:56:38'),(755714,'cegrad','','Access-Accept','2019-08-05 06:10:13'),(699692,'SoNM','','Access-Reject','2019-07-27 17:56:50'),(699693,'SoNM','','Access-Reject','2019-07-27 17:57:01'),(699695,'SoNM','','Access-Reject','2019-07-27 17:57:13'),(699696,'SoNM','','Access-Reject','2019-07-27 17:57:24'),(699697,'SoNM','','Access-Reject','2019-07-27 17:57:36'),(910408,'src_hostel','','Access-Reject','2019-09-21 12:34:25'),(699699,'SoNM','','Access-Reject','2019-07-27 17:57:47'),(699700,'SoNM','','Access-Reject','2019-07-27 17:57:58'),(699701,'SoNM','','Access-Reject','2019-07-27 17:58:10'),(699703,'SoNM','','Access-Reject','2019-07-27 17:58:21'),(699704,'SoNM','','Access-Reject','2019-07-27 17:58:32'),(755712,'mfantsipim','','Access-Accept','2019-08-05 06:10:04'),(699706,'SoNM','','Access-Reject','2019-07-27 17:58:44'),(699707,'SoNM','','Access-Reject','2019-07-27 17:58:55'),(699708,'SoNM','','Access-Reject','2019-07-27 17:59:07'),(699710,'SoNM','','Access-Reject','2019-07-27 17:59:18'),(699711,'SoNM','','Access-Reject','2019-07-27 17:59:30'),(699712,'SoNM','','Access-Reject','2019-07-27 17:59:41'),(755711,'affiliation','','Access-Accept','2019-08-05 06:10:04'),(699714,'SoNM','','Access-Reject','2019-07-27 17:59:52'),(699715,'SoNM','','Access-Reject','2019-07-27 18:00:04'),(699716,'SoNM','','Access-Reject','2019-07-27 18:00:15'),(755710,'kumi','','Access-Accept','2019-08-05 06:06:56'),(699718,'SoNM','','Access-Reject','2019-07-27 18:00:27'),(699719,'SoNM','','Access-Reject','2019-07-27 18:00:38'),(755709,'kumi','','Access-Accept','2019-08-05 06:01:25'),(699721,'SoNM','','Access-Reject','2019-07-27 18:00:49'),(699722,'SoNM','','Access-Reject','2019-07-27 18:01:01'),(699723,'SoNM','','Access-Reject','2019-07-27 18:01:12'),(755708,'kumi','','Access-Accept','2019-08-05 05:55:54'),(699725,'SoNM','','Access-Reject','2019-07-27 18:01:24'),(699726,'SoNM','','Access-Reject','2019-07-27 18:01:35'),(699727,'SoNM','','Access-Reject','2019-07-27 18:01:46'),(755707,'kumi','','Access-Accept','2019-08-05 05:50:22'),(699729,'SoNM','','Access-Reject','2019-07-27 18:01:58'),(699730,'SoNM','','Access-Reject','2019-07-27 18:02:09'),(699731,'SoNM','','Access-Reject','2019-07-27 18:02:21'),(699733,'SoNM','','Access-Reject','2019-07-27 18:02:32'),(699734,'SoNM','','Access-Reject','2019-07-27 18:02:43'),(755706,'mfantsipim','','Access-Accept','2019-08-05 05:50:04'),(699736,'SoNM','','Access-Reject','2019-07-27 18:02:55'),(699737,'SoNM','','Access-Reject','2019-07-27 18:03:06'),(699738,'SoNM','','Access-Reject','2019-07-27 18:03:18'),(755705,'kumi','','Access-Accept','2019-08-05 05:44:51'),(699740,'SoNM','','Access-Reject','2019-07-27 18:03:29'),(699741,'SoNM','','Access-Reject','2019-07-27 18:03:40'),(699742,'SoNM','','Access-Reject','2019-07-27 18:03:52'),(755704,'kumi','','Access-Accept','2019-08-05 05:39:20'),(699744,'SoNM','','Access-Reject','2019-07-27 18:04:40'),(699745,'SoNM','','Access-Reject','2019-07-27 18:04:51'),(755703,'kumi','','Access-Accept','2019-08-05 05:33:49'),(699747,'SoNM','','Access-Reject','2019-07-27 18:05:02'),(699748,'SoNM','','Access-Reject','2019-07-27 18:05:14'),(699749,'SoNM','','Access-Reject','2019-07-27 18:05:25'),(699751,'SoNM','','Access-Reject','2019-07-27 18:05:37'),(699752,'SoNM','','Access-Reject','2019-07-27 18:05:48'),(755702,'mfantsipim','','Access-Accept','2019-08-05 05:30:04'),(699754,'SoNM','','Access-Reject','2019-07-27 18:05:59'),(699755,'SoNM','','Access-Reject','2019-07-27 18:06:11'),(699756,'SoNM','','Access-Reject','2019-07-27 18:06:22'),(755701,'kumi','','Access-Accept','2019-08-05 05:28:18'),(699758,'SoNM','','Access-Reject','2019-07-27 18:06:34'),(699759,'SoNM','','Access-Reject','2019-07-27 18:06:45'),(699760,'SoNM','','Access-Reject','2019-07-27 18:06:56'),(755700,'kumi','','Access-Accept','2019-08-05 05:22:46'),(699762,'SoNM','','Access-Reject','2019-07-27 18:07:08'),(699763,'SoNM','','Access-Reject','2019-07-27 18:07:19'),(699764,'SoNM','','Access-Reject','2019-07-27 18:07:31'),(755699,'kumi','','Access-Accept','2019-08-05 05:17:15'),(699766,'SoNM','','Access-Reject','2019-07-27 18:07:42'),(699767,'SoNM','','Access-Reject','2019-07-27 18:07:54'),(755698,'kumi','','Access-Accept','2019-08-05 05:11:44'),(699769,'SoNM','','Access-Reject','2019-07-27 18:08:05'),(699770,'SoNM','','Access-Reject','2019-07-27 18:08:16'),(699771,'SoNM','','Access-Reject','2019-07-27 18:08:28'),(699773,'SoNM','','Access-Reject','2019-07-27 18:08:39'),(699774,'SoNM','','Access-Reject','2019-07-27 18:08:50'),(699775,'SoNM','','Access-Reject','2019-07-27 18:09:02'),(755697,'mfantsipim','','Access-Accept','2019-08-05 05:10:04'),(699777,'SoNM','','Access-Reject','2019-07-27 18:09:13'),(699778,'SoNM','','Access-Reject','2019-07-27 18:09:25'),(699779,'SoNM','','Access-Reject','2019-07-27 18:09:36'),(755696,'kumi','','Access-Accept','2019-08-05 05:06:13'),(699781,'SoNM','','Access-Reject','2019-07-27 18:09:47'),(699782,'SoNM','','Access-Reject','2019-07-27 18:09:59'),(910407,'src_hostel','','Access-Reject','2019-09-21 12:34:24'),(699784,'mfantsipim','','Access-Accept','2019-07-27 18:10:04'),(699785,'cegrad','','Access-Accept','2019-07-27 18:10:05'),(755695,'kumi','','Access-Accept','2019-08-05 05:00:42'),(699787,'affiliation','','Access-Accept','2019-07-27 18:10:08'),(699788,'SoNM','','Access-Reject','2019-07-27 18:10:10'),(699789,'SoNM','','Access-Reject','2019-07-27 18:10:22'),(699790,'SoNM','','Access-Reject','2019-07-27 18:10:33'),(755694,'kumi','','Access-Accept','2019-08-05 04:55:10'),(699792,'SoNM','','Access-Reject','2019-07-27 18:10:45'),(699793,'SoNM','','Access-Reject','2019-07-27 18:10:56'),(699794,'SoNM','','Access-Reject','2019-07-27 18:11:07'),(699796,'SoNM','','Access-Reject','2019-07-27 18:11:19'),(699797,'SoNM','','Access-Reject','2019-07-27 18:11:30'),(755693,'mfantsipim','','Access-Accept','2019-08-05 04:50:04'),(699799,'SoNM','','Access-Reject','2019-07-27 18:11:41'),(699800,'SoNM','','Access-Reject','2019-07-27 18:11:53'),(699801,'SoNM','','Access-Reject','2019-07-27 18:12:04'),(755692,'kumi','','Access-Accept','2019-08-05 04:49:39'),(699803,'SoNM','','Access-Reject','2019-07-27 18:12:16'),(699804,'SoNM','','Access-Reject','2019-07-27 18:12:27'),(699805,'SoNM','','Access-Reject','2019-07-27 18:12:38'),(755691,'kumi','','Access-Accept','2019-08-05 04:44:08'),(699807,'SoNM','','Access-Reject','2019-07-27 18:12:50'),(699808,'SoNM','','Access-Reject','2019-07-27 18:13:01'),(699809,'SoNM','','Access-Reject','2019-07-27 18:13:13'),(755690,'kumi','','Access-Accept','2019-08-05 04:38:37'),(699811,'SoNM','','Access-Reject','2019-07-27 18:13:24'),(699812,'SoNM','','Access-Reject','2019-07-27 18:13:35'),(755689,'kumi','','Access-Accept','2019-08-05 04:33:06'),(699814,'SoNM','','Access-Reject','2019-07-27 18:13:47'),(699815,'SoNM','','Access-Reject','2019-07-27 18:13:58'),(699816,'SoNM','','Access-Reject','2019-07-27 18:14:10'),(699818,'SoNM','','Access-Reject','2019-07-27 18:14:21'),(699819,'SoNM','','Access-Reject','2019-07-27 18:14:33'),(699820,'SoNM','','Access-Reject','2019-07-27 18:14:44'),(755688,'mfantsipim','','Access-Accept','2019-08-05 04:30:04'),(699822,'SoNM','','Access-Reject','2019-07-27 18:14:55'),(699823,'SoNM','','Access-Reject','2019-07-27 18:15:07'),(699824,'SoNM','','Access-Reject','2019-07-27 18:15:18'),(755687,'kumi','','Access-Accept','2019-08-05 04:27:34'),(699826,'SoNM','','Access-Reject','2019-07-27 18:15:30'),(699827,'SoNM','','Access-Reject','2019-07-27 18:15:41'),(755686,'kumi','','Access-Accept','2019-08-05 04:22:03'),(699829,'SoNM','','Access-Reject','2019-07-27 18:15:52'),(699830,'SoNM','','Access-Reject','2019-07-27 18:16:04'),(699831,'SoNM','','Access-Reject','2019-07-27 18:16:15'),(755685,'kumi','','Access-Accept','2019-08-05 04:16:32'),(699833,'SoNM','','Access-Reject','2019-07-27 18:16:26'),(699834,'SoNM','','Access-Reject','2019-07-27 18:16:38'),(699835,'SoNM','','Access-Reject','2019-07-27 18:16:49'),(755684,'kumi','','Access-Accept','2019-08-05 04:11:01'),(699837,'SoNM','','Access-Reject','2019-07-27 18:17:01'),(699838,'SoNM','','Access-Reject','2019-07-27 18:17:12'),(699840,'SoNM','','Access-Reject','2019-07-27 18:17:24'),(699841,'SoNM','','Access-Reject','2019-07-27 18:17:35'),(699842,'SoNM','','Access-Reject','2019-07-27 18:17:46'),(755683,'cegrad','','Access-Accept','2019-08-05 04:10:13'),(699844,'SoNM','','Access-Reject','2019-07-27 18:17:58'),(699845,'SoNM','','Access-Reject','2019-07-27 18:18:09'),(699846,'SoNM','','Access-Reject','2019-07-27 18:18:21'),(699848,'SoNM','','Access-Reject','2019-07-27 18:18:32'),(699849,'SoNM','','Access-Reject','2019-07-27 18:18:43'),(699850,'SoNM','','Access-Reject','2019-07-27 18:18:55'),(910406,'src_hostel','','Access-Reject','2019-09-21 12:34:22'),(699852,'SoNM','','Access-Reject','2019-07-27 18:19:06'),(699853,'SoNM','','Access-Reject','2019-07-27 18:19:17'),(699855,'SoNM','','Access-Reject','2019-07-27 18:19:29'),(699856,'SoNM','','Access-Reject','2019-07-27 18:19:40'),(699857,'SoNM','','Access-Reject','2019-07-27 18:19:52'),(755681,'mfantsipim','','Access-Accept','2019-08-05 04:10:04'),(699859,'SoNM','','Access-Reject','2019-07-27 18:20:03'),(699860,'SoNM','','Access-Reject','2019-07-27 18:20:15'),(699861,'SoNM','','Access-Reject','2019-07-27 18:20:26'),(699863,'SoNM','','Access-Reject','2019-07-27 18:20:37'),(699864,'SoNM','','Access-Reject','2019-07-27 18:20:49'),(699865,'SoNM','','Access-Reject','2019-07-27 18:21:00'),(755680,'affiliation','','Access-Accept','2019-08-05 04:10:04'),(699867,'SoNM','','Access-Reject','2019-07-27 18:21:12'),(699868,'SoNM','','Access-Reject','2019-07-27 18:21:23'),(755679,'kumi','','Access-Accept','2019-08-05 04:05:29'),(699870,'SoNM','','Access-Reject','2019-07-27 18:21:35'),(699871,'SoNM','','Access-Reject','2019-07-27 18:21:46'),(699872,'SoNM','','Access-Reject','2019-07-27 18:21:57'),(755678,'kumi','','Access-Accept','2019-08-05 03:59:58'),(699874,'SoNM','','Access-Reject','2019-07-27 18:22:09'),(699875,'SoNM','','Access-Reject','2019-07-27 18:22:20'),(699876,'SoNM','','Access-Reject','2019-07-27 18:22:32'),(755677,'kumi','','Access-Accept','2019-08-05 03:54:27'),(699878,'SoNM','','Access-Reject','2019-07-27 18:22:43'),(699879,'SoNM','','Access-Reject','2019-07-27 18:22:54'),(699881,'SoNM','','Access-Reject','2019-07-27 18:23:06'),(699882,'SoNM','','Access-Reject','2019-07-27 18:23:17'),(699883,'SoNM','','Access-Reject','2019-07-27 18:23:29'),(755676,'mfantsipim','','Access-Accept','2019-08-05 03:50:04'),(699885,'SoNM','','Access-Reject','2019-07-27 18:23:40'),(699886,'SoNM','','Access-Reject','2019-07-27 18:23:51'),(699887,'SoNM','','Access-Reject','2019-07-27 18:24:03'),(755675,'kumi','','Access-Accept','2019-08-05 03:48:56'),(699889,'SoNM','','Access-Reject','2019-07-27 18:24:14'),(699890,'SoNM','','Access-Reject','2019-07-27 18:24:26'),(699891,'SoNM','','Access-Reject','2019-07-27 18:24:37'),(755674,'kumi','','Access-Accept','2019-08-05 03:43:25'),(699893,'SoNM','','Access-Reject','2019-07-27 18:24:48'),(699894,'SoNM','','Access-Reject','2019-07-27 18:25:00'),(755673,'kumi','','Access-Accept','2019-08-05 03:37:53'),(699896,'SoNM','','Access-Reject','2019-07-27 18:25:11'),(699897,'SoNM','','Access-Reject','2019-07-27 18:25:23'),(699898,'SoNM','','Access-Reject','2019-07-27 18:25:34'),(755672,'kumi','','Access-Accept','2019-08-05 03:32:22'),(699900,'SoNM','','Access-Reject','2019-07-27 18:25:45'),(699901,'SoNM','','Access-Reject','2019-07-27 18:25:57'),(699902,'SoNM','','Access-Reject','2019-07-27 18:26:08'),(699904,'SoNM','','Access-Reject','2019-07-27 18:26:20'),(699905,'SoNM','','Access-Reject','2019-07-27 18:26:31'),(699906,'SoNM','','Access-Reject','2019-07-27 18:26:42'),(755671,'mfantsipim','','Access-Accept','2019-08-05 03:30:04'),(699908,'SoNM','','Access-Reject','2019-07-27 18:26:54'),(699909,'SoNM','','Access-Reject','2019-07-27 18:27:05'),(755670,'kumi','','Access-Accept','2019-08-05 03:26:51'),(699911,'SoNM','','Access-Reject','2019-07-27 18:27:17'),(699912,'SoNM','','Access-Reject','2019-07-27 18:27:28'),(699913,'SoNM','','Access-Reject','2019-07-27 18:27:39'),(755669,'kumi','','Access-Accept','2019-08-05 03:21:20'),(699915,'SoNM','','Access-Reject','2019-07-27 18:27:51'),(699916,'SoNM','','Access-Reject','2019-07-27 18:28:02'),(699917,'SoNM','','Access-Reject','2019-07-27 18:28:14'),(755668,'kumi','','Access-Accept','2019-08-05 03:15:49'),(699919,'SoNM','','Access-Reject','2019-07-27 18:28:25'),(699920,'SoNM','','Access-Reject','2019-07-27 18:28:37'),(699922,'SoNM','','Access-Reject','2019-07-27 18:28:48'),(699923,'SoNM','','Access-Reject','2019-07-27 18:29:00'),(699924,'SoNM','','Access-Reject','2019-07-27 18:29:11'),(755667,'britwums','','Access-Accept','2019-08-05 03:10:19'),(699926,'SoNM','','Access-Reject','2019-07-27 18:29:22'),(699927,'SoNM','','Access-Reject','2019-07-27 18:29:34'),(699928,'SoNM','','Access-Reject','2019-07-27 18:29:45'),(755666,'kumi','','Access-Accept','2019-08-05 03:10:17'),(699930,'SoNM','','Access-Reject','2019-07-27 18:29:57'),(699931,'mfantsipim','','Access-Accept','2019-07-27 18:30:04'),(699932,'SoNM','','Access-Reject','2019-07-27 18:30:08'),(699933,'SoNM','','Access-Reject','2019-07-27 18:30:19'),(699935,'SoNM','','Access-Reject','2019-07-27 18:30:31'),(699936,'SoNM','','Access-Reject','2019-07-27 18:30:42'),(755665,'mfantsipim','','Access-Accept','2019-08-05 03:10:04'),(699938,'SoNM','','Access-Reject','2019-07-27 18:30:54'),(699939,'SoNM','','Access-Reject','2019-07-27 18:31:05'),(699940,'SoNM','','Access-Reject','2019-07-27 18:31:16'),(755664,'kumi','','Access-Accept','2019-08-05 03:04:46'),(699942,'SoNM','','Access-Reject','2019-07-27 18:31:28'),(699943,'SoNM','','Access-Reject','2019-07-27 18:31:39'),(699944,'SoNM','','Access-Reject','2019-07-27 18:31:51'),(755663,'kumi','','Access-Accept','2019-08-05 02:59:15'),(699946,'SoNM','','Access-Reject','2019-07-27 18:32:02'),(699947,'SoNM','','Access-Reject','2019-07-27 18:32:14'),(755662,'kumi','','Access-Accept','2019-08-05 02:53:44'),(699949,'SoNM','','Access-Reject','2019-07-27 18:32:25'),(699950,'SoNM','','Access-Reject','2019-07-27 18:32:36'),(699951,'SoNM','','Access-Reject','2019-07-27 18:32:48'),(699953,'SoNM','','Access-Reject','2019-07-27 18:32:59'),(699954,'SoNM','','Access-Reject','2019-07-27 18:33:11'),(699955,'SoNM','','Access-Reject','2019-07-27 18:33:22'),(755661,'mfantsipim','','Access-Accept','2019-08-05 02:50:04'),(699957,'SoNM','','Access-Reject','2019-07-27 18:33:33'),(699958,'SoNM','','Access-Reject','2019-07-27 18:33:45'),(699959,'SoNM','','Access-Reject','2019-07-27 18:33:56'),(755660,'kumi','','Access-Accept','2019-08-05 02:48:13'),(699961,'SoNM','','Access-Reject','2019-07-27 18:34:08'),(699962,'SoNM','','Access-Reject','2019-07-27 18:34:19'),(755659,'kumi','','Access-Accept','2019-08-05 02:42:41'),(699964,'SoNM','','Access-Reject','2019-07-27 18:34:31'),(699965,'SoNM','','Access-Reject','2019-07-27 18:34:42'),(699966,'SoNM','','Access-Reject','2019-07-27 18:34:53'),(755658,'kumi','','Access-Accept','2019-08-05 02:37:10'),(699968,'SoNM','','Access-Reject','2019-07-27 18:35:05'),(699969,'SoNM','','Access-Reject','2019-07-27 18:35:16'),(699970,'SoNM','','Access-Reject','2019-07-27 18:35:28'),(755657,'kumi','','Access-Accept','2019-08-05 02:31:39'),(699972,'SoNM','','Access-Reject','2019-07-27 18:35:39'),(699973,'SoNM','','Access-Reject','2019-07-27 18:35:50'),(699974,'SoNM','','Access-Reject','2019-07-27 18:36:02'),(699976,'SoNM','','Access-Reject','2019-07-27 18:36:13'),(699977,'SoNM','','Access-Reject','2019-07-27 18:36:24'),(755656,'mfantsipim','','Access-Accept','2019-08-05 02:30:04'),(699979,'SoNM','','Access-Reject','2019-07-27 18:36:36'),(699980,'SoNM','','Access-Reject','2019-07-27 18:36:47'),(699981,'SoNM','','Access-Reject','2019-07-27 18:36:58'),(755655,'kumi','','Access-Accept','2019-08-05 02:26:08'),(699983,'SoNM','','Access-Reject','2019-07-27 18:37:10'),(699984,'SoNM','','Access-Reject','2019-07-27 18:37:21'),(699985,'SoNM','','Access-Reject','2019-07-27 18:37:33'),(755654,'kumi','','Access-Accept','2019-08-05 02:20:37'),(699987,'SoNM','','Access-Reject','2019-07-27 18:37:44'),(699988,'SoNM','','Access-Reject','2019-07-27 18:37:55'),(755653,'kumi','','Access-Accept','2019-08-05 02:15:05'),(699990,'SoNM','','Access-Reject','2019-07-27 18:38:07'),(699991,'SoNM','','Access-Reject','2019-07-27 18:38:18'),(699992,'SoNM','','Access-Reject','2019-07-27 18:38:30'),(699994,'SoNM','','Access-Reject','2019-07-27 18:38:41'),(699995,'SoNM','','Access-Reject','2019-07-27 18:38:52'),(699996,'SoNM','','Access-Reject','2019-07-27 18:39:04'),(755652,'cegrad','','Access-Accept','2019-08-05 02:10:13'),(699998,'SoNM','','Access-Reject','2019-07-27 18:39:15'),(699999,'SoNM','','Access-Reject','2019-07-27 18:39:27'),(700000,'SoNM','','Access-Reject','2019-07-27 18:39:38'),(700002,'SoNM','','Access-Reject','2019-07-27 18:39:49'),(700003,'SoNM','','Access-Reject','2019-07-27 18:40:01'),(910405,'src_hostel','','Access-Reject','2019-09-21 12:34:20'),(700005,'SoNM','','Access-Reject','2019-07-27 18:40:12'),(700006,'SoNM','','Access-Reject','2019-07-27 18:40:24'),(700007,'SoNM','','Access-Reject','2019-07-27 18:40:35'),(700009,'SoNM','','Access-Reject','2019-07-27 18:40:46'),(700010,'SoNM','','Access-Reject','2019-07-27 18:40:58'),(700011,'SoNM','','Access-Reject','2019-07-27 18:41:09'),(755650,'mfantsipim','','Access-Accept','2019-08-05 02:10:04'),(700013,'SoNM','','Access-Reject','2019-07-27 18:41:21'),(700014,'SoNM','','Access-Reject','2019-07-27 18:41:32'),(700015,'SoNM','','Access-Reject','2019-07-27 18:41:43'),(700017,'SoNM','','Access-Reject','2019-07-27 18:41:55'),(700018,'SoNM','','Access-Reject','2019-07-27 18:42:06'),(755649,'affiliation','','Access-Accept','2019-08-05 02:10:04'),(700020,'SoNM','','Access-Reject','2019-07-27 18:42:18'),(700021,'SoNM','','Access-Reject','2019-07-27 18:42:29'),(700022,'SoNM','','Access-Reject','2019-07-27 18:42:40'),(755648,'kumi','','Access-Accept','2019-08-05 02:09:34'),(700024,'SoNM','','Access-Reject','2019-07-27 18:42:52'),(700025,'SoNM','','Access-Reject','2019-07-27 18:43:03'),(700026,'SoNM','','Access-Reject','2019-07-27 18:43:15'),(755647,'kumi','','Access-Accept','2019-08-05 02:04:03'),(700028,'SoNM','','Access-Reject','2019-07-27 18:43:26'),(700029,'SoNM','','Access-Reject','2019-07-27 18:43:38'),(755646,'kumi','','Access-Accept','2019-08-05 01:58:32'),(700031,'SoNM','','Access-Reject','2019-07-27 18:43:49'),(700032,'SoNM','','Access-Reject','2019-07-27 18:44:00'),(700033,'SoNM','','Access-Reject','2019-07-27 18:44:12'),(755645,'kumi','','Access-Accept','2019-08-05 01:53:01'),(700035,'SoNM','','Access-Reject','2019-07-27 18:44:23'),(700036,'SoNM','','Access-Reject','2019-07-27 18:44:35'),(700037,'SoNM','','Access-Reject','2019-07-27 18:44:46'),(700039,'SoNM','','Access-Reject','2019-07-27 18:44:58'),(700040,'SoNM','','Access-Reject','2019-07-27 18:45:09'),(700041,'SoNM','','Access-Reject','2019-07-27 18:45:20'),(755644,'mfantsipim','','Access-Accept','2019-08-05 01:50:04'),(700043,'SoNM','','Access-Reject','2019-07-27 18:45:32'),(700044,'SoNM','','Access-Reject','2019-07-27 18:45:43'),(755643,'kumi','','Access-Accept','2019-08-05 01:47:29'),(700046,'SoNM','','Access-Reject','2019-07-27 18:45:54'),(700047,'SoNM','','Access-Reject','2019-07-27 18:46:06'),(700048,'SoNM','','Access-Reject','2019-07-27 18:46:17'),(755642,'kumi','','Access-Accept','2019-08-05 01:41:58'),(700050,'SoNM','','Access-Reject','2019-07-27 18:46:29'),(700051,'SoNM','','Access-Reject','2019-07-27 18:46:40'),(700052,'SoNM','','Access-Reject','2019-07-27 18:46:51'),(755641,'kumi','','Access-Accept','2019-08-05 01:36:27'),(700054,'SoNM','','Access-Reject','2019-07-27 18:47:03'),(700055,'SoNM','','Access-Reject','2019-07-27 18:47:14'),(700056,'SoNM','','Access-Reject','2019-07-27 18:47:26'),(755640,'kumi','','Access-Accept','2019-08-05 01:30:56'),(700058,'SoNM','','Access-Reject','2019-07-27 18:47:37'),(700059,'SoNM','','Access-Reject','2019-07-27 18:47:48'),(700061,'SoNM','','Access-Reject','2019-07-27 18:48:00'),(700062,'SoNM','','Access-Reject','2019-07-27 18:48:11'),(700063,'SoNM','','Access-Reject','2019-07-27 18:48:23'),(755639,'mfantsipim','','Access-Accept','2019-08-05 01:30:04'),(700065,'SoNM','','Access-Reject','2019-07-27 18:48:34'),(700066,'SoNM','','Access-Reject','2019-07-27 18:48:46'),(700067,'SoNM','','Access-Reject','2019-07-27 18:48:57'),(755638,'kumi','','Access-Accept','2019-08-05 01:25:24'),(700069,'SoNM','','Access-Reject','2019-07-27 18:49:08'),(700070,'SoNM','','Access-Reject','2019-07-27 18:49:20'),(755637,'kumi','','Access-Accept','2019-08-05 01:19:53'),(700072,'SoNM','','Access-Reject','2019-07-27 18:49:31'),(700073,'SoNM','','Access-Reject','2019-07-27 18:49:43'),(700074,'SoNM','','Access-Reject','2019-07-27 18:49:54'),(755636,'kumi','','Access-Accept','2019-08-05 01:14:22'),(700076,'mfantsipim','','Access-Accept','2019-07-27 18:50:04'),(700077,'SoNM','','Access-Reject','2019-07-27 18:50:05'),(700078,'SoNM','','Access-Reject','2019-07-27 18:50:17'),(700079,'SoNM','','Access-Reject','2019-07-27 18:50:28'),(700081,'SoNM','','Access-Reject','2019-07-27 18:50:40'),(700082,'SoNM','','Access-Reject','2019-07-27 18:50:51'),(700083,'SoNM','','Access-Reject','2019-07-27 18:51:02'),(755635,'mfantsipim','','Access-Accept','2019-08-05 01:10:04'),(700085,'SoNM','','Access-Reject','2019-07-27 18:51:14'),(700086,'SoNM','','Access-Reject','2019-07-27 18:51:25'),(755634,'kumi','','Access-Accept','2019-08-05 01:08:51'),(700088,'SoNM','','Access-Reject','2019-07-27 18:51:37'),(700089,'SoNM','','Access-Reject','2019-07-27 18:51:48'),(700090,'SoNM','','Access-Reject','2019-07-27 18:51:59'),(755633,'kumi','','Access-Accept','2019-08-05 01:03:20'),(700092,'SoNM','','Access-Reject','2019-07-27 18:52:11'),(700093,'SoNM','','Access-Reject','2019-07-27 18:52:22'),(700094,'SoNM','','Access-Reject','2019-07-27 18:52:34'),(755632,'kumi','','Access-Accept','2019-08-05 00:57:49'),(700096,'SoNM','','Access-Reject','2019-07-27 18:52:45'),(700097,'SoNM','','Access-Reject','2019-07-27 18:52:56'),(700098,'SoNM','','Access-Reject','2019-07-27 18:53:08'),(755631,'kumi','','Access-Accept','2019-08-05 00:52:17'),(700100,'SoNM','','Access-Reject','2019-07-27 18:53:19'),(700101,'SoNM','','Access-Reject','2019-07-27 18:53:31'),(700103,'SoNM','','Access-Reject','2019-07-27 18:53:42'),(700104,'SoNM','','Access-Reject','2019-07-27 18:53:53'),(700105,'SoNM','','Access-Reject','2019-07-27 18:54:05'),(755630,'mfantsipim','','Access-Accept','2019-08-05 00:50:04'),(700107,'SoNM','','Access-Reject','2019-07-27 18:54:16'),(700108,'SoNM','','Access-Reject','2019-07-27 18:54:28'),(700109,'SoNM','','Access-Reject','2019-07-27 18:54:39'),(755629,'kumi','','Access-Accept','2019-08-05 00:46:46'),(700111,'SoNM','','Access-Reject','2019-07-27 18:54:50'),(700112,'SoNM','','Access-Reject','2019-07-27 18:55:02'),(755628,'kumi','','Access-Accept','2019-08-05 00:41:15'),(700114,'SoNM','','Access-Reject','2019-07-27 18:55:13'),(700115,'SoNM','','Access-Reject','2019-07-27 18:55:25'),(700116,'SoNM','','Access-Reject','2019-07-27 18:55:36'),(755627,'kumi','','Access-Accept','2019-08-05 00:35:44'),(700118,'SoNM','','Access-Reject','2019-07-27 18:55:48'),(700119,'SoNM','','Access-Reject','2019-07-27 18:55:59'),(700120,'SoNM','','Access-Reject','2019-07-27 18:56:10'),(755626,'kumi','','Access-Accept','2019-08-05 00:30:12'),(700122,'SoNM','','Access-Reject','2019-07-27 18:56:22'),(700123,'SoNM','','Access-Reject','2019-07-27 18:56:33'),(700124,'SoNM','','Access-Reject','2019-07-27 18:56:44'),(700126,'SoNM','','Access-Reject','2019-07-27 18:56:56'),(700127,'SoNM','','Access-Reject','2019-07-27 18:57:07'),(755625,'mfantsipim','','Access-Accept','2019-08-05 00:30:04'),(700129,'SoNM','','Access-Reject','2019-07-27 18:57:19'),(700130,'SoNM','','Access-Reject','2019-07-27 18:57:30'),(700131,'SoNM','','Access-Reject','2019-07-27 18:57:42'),(755624,'kumi','','Access-Accept','2019-08-05 00:24:41'),(700133,'SoNM','','Access-Reject','2019-07-27 18:57:53'),(700134,'SoNM','','Access-Reject','2019-07-27 18:58:04'),(700135,'SoNM','','Access-Reject','2019-07-27 18:58:16'),(755623,'kumi','','Access-Accept','2019-08-05 00:19:10'),(700137,'SoNM','','Access-Reject','2019-07-27 18:58:27'),(700138,'SoNM','','Access-Reject','2019-07-27 18:58:39'),(700139,'SoNM','','Access-Reject','2019-07-27 18:58:50'),(755622,'kumi','','Access-Accept','2019-08-05 00:13:39'),(700141,'SoNM','','Access-Reject','2019-07-27 18:59:01'),(700142,'SoNM','','Access-Reject','2019-07-27 18:59:13'),(700144,'SoNM','','Access-Reject','2019-07-27 18:59:24'),(700145,'SoNM','','Access-Reject','2019-07-27 18:59:36'),(700146,'SoNM','','Access-Reject','2019-07-27 18:59:47'),(755621,'cegrad','','Access-Accept','2019-08-05 00:10:13'),(700148,'SoNM','','Access-Reject','2019-07-27 18:59:58'),(700149,'SoNM','','Access-Reject','2019-07-27 19:00:10'),(700150,'SoNM','','Access-Reject','2019-07-27 19:00:21'),(700152,'SoNM','','Access-Reject','2019-07-27 19:00:33'),(700153,'SoNM','','Access-Reject','2019-07-27 19:00:44'),(910404,'src_hostel','','Access-Reject','2019-09-21 12:34:19'),(700155,'SoNM','','Access-Reject','2019-07-27 19:00:55'),(700156,'SoNM','','Access-Reject','2019-07-27 19:01:07'),(700157,'SoNM','','Access-Reject','2019-07-27 19:01:18'),(700159,'SoNM','','Access-Reject','2019-07-27 19:01:30'),(700160,'SoNM','','Access-Reject','2019-07-27 19:01:41'),(700161,'SoNM','','Access-Reject','2019-07-27 19:01:52'),(755619,'mfantsipim','','Access-Accept','2019-08-05 00:10:04'),(700163,'SoNM','','Access-Reject','2019-07-27 19:02:04'),(700164,'SoNM','','Access-Reject','2019-07-27 19:02:15'),(700165,'SoNM','','Access-Reject','2019-07-27 19:02:27'),(700167,'SoNM','','Access-Reject','2019-07-27 19:02:38'),(700168,'SoNM','','Access-Reject','2019-07-27 19:02:50'),(755618,'affiliation','','Access-Accept','2019-08-05 00:10:04'),(700170,'SoNM','','Access-Reject','2019-07-27 19:03:01'),(700171,'SoNM','','Access-Reject','2019-07-27 19:03:12'),(700172,'SoNM','','Access-Reject','2019-07-27 19:03:24'),(755617,'kumi','','Access-Accept','2019-08-05 00:08:08'),(700174,'SoNM','','Access-Reject','2019-07-27 19:03:35'),(700175,'SoNM','','Access-Reject','2019-07-27 19:03:47'),(700176,'SoNM','','Access-Reject','2019-07-27 19:03:58'),(755616,'kumi','','Access-Accept','2019-08-05 00:02:36'),(700178,'SoNM','','Access-Reject','2019-07-27 19:04:09'),(700179,'SoNM','','Access-Reject','2019-07-27 19:04:21'),(700180,'SoNM','','Access-Reject','2019-07-27 19:04:32'),(700182,'SoNM','','Access-Reject','2019-07-27 19:05:16'),(700183,'SoNM','','Access-Reject','2019-07-27 19:05:28'),(755615,'amanful','','Access-Accept','2019-08-05 00:00:03'),(700185,'SoNM','','Access-Reject','2019-07-27 19:05:39'),(700186,'SoNM','','Access-Reject','2019-07-27 19:05:50'),(700187,'SoNM','','Access-Reject','2019-07-27 19:06:02'),(755614,'kumi','','Access-Accept','2019-08-04 23:57:05'),(700189,'SoNM','','Access-Reject','2019-07-27 19:06:13'),(700190,'SoNM','','Access-Reject','2019-07-27 19:06:25'),(700191,'SoNM','','Access-Reject','2019-07-27 19:06:36'),(755613,'kumi','','Access-Accept','2019-08-04 23:51:34'),(700193,'SoNM','','Access-Reject','2019-07-27 19:06:47'),(700194,'SoNM','','Access-Reject','2019-07-27 19:06:59'),(700196,'SoNM','','Access-Reject','2019-07-27 19:07:10'),(700197,'SoNM','','Access-Reject','2019-07-27 19:07:22'),(700198,'SoNM','','Access-Reject','2019-07-27 19:07:33'),(755612,'mfantsipim','','Access-Accept','2019-08-04 23:50:04'),(700200,'SoNM','','Access-Reject','2019-07-27 19:07:44'),(700201,'SoNM','','Access-Reject','2019-07-27 19:07:56'),(700202,'SoNM','','Access-Reject','2019-07-27 19:08:07'),(755611,'kumi','','Access-Accept','2019-08-04 23:46:05'),(700204,'SoNM','','Access-Reject','2019-07-27 19:08:19'),(700205,'SoNM','','Access-Reject','2019-07-27 19:08:30'),(755610,'kumi','','Access-Accept','2019-08-04 23:40:32'),(700207,'SoNM','','Access-Reject','2019-07-27 19:08:41'),(700208,'SoNM','','Access-Reject','2019-07-27 19:08:53'),(700209,'SoNM','','Access-Reject','2019-07-27 19:09:04'),(755609,'kumi','','Access-Accept','2019-08-04 23:35:01'),(700211,'SoNM','','Access-Reject','2019-07-27 19:09:16'),(700212,'SoNM','','Access-Reject','2019-07-27 19:09:27'),(700213,'SoNM','','Access-Reject','2019-07-27 19:09:38'),(700215,'SoNM','','Access-Reject','2019-07-27 19:09:50'),(700216,'SoNM','','Access-Reject','2019-07-27 19:10:01'),(700217,'mfantsipim','','Access-Accept','2019-07-27 19:10:04'),(700218,'SoNM','','Access-Reject','2019-07-27 19:10:13'),(700219,'britwums','','Access-Accept','2019-07-27 19:10:13'),(755608,'mfantsipim','','Access-Accept','2019-08-04 23:30:04'),(700221,'SoNM','','Access-Reject','2019-07-27 19:10:24'),(700222,'SoNM','','Access-Reject','2019-07-27 19:10:36'),(755607,'kumi','','Access-Accept','2019-08-04 23:29:31'),(700224,'SoNM','','Access-Reject','2019-07-27 19:10:47'),(700225,'SoNM','','Access-Reject','2019-07-27 19:10:58'),(700226,'SoNM','','Access-Reject','2019-07-27 19:11:10'),(755606,'kumi','','Access-Accept','2019-08-04 23:23:58'),(700228,'SoNM','','Access-Reject','2019-07-27 19:11:21'),(700229,'SoNM','','Access-Reject','2019-07-27 19:11:32'),(700230,'SoNM','','Access-Reject','2019-07-27 19:11:44'),(755605,'kumi','','Access-Accept','2019-08-04 23:18:27'),(700232,'SoNM','','Access-Reject','2019-07-27 19:11:55'),(700233,'SoNM','','Access-Reject','2019-07-27 19:12:07'),(700234,'SoNM','','Access-Reject','2019-07-27 19:12:18'),(700236,'SoNM','','Access-Reject','2019-07-27 19:12:29'),(700237,'SoNM','','Access-Reject','2019-07-27 19:12:41'),(755604,'mfantsipim','','Access-Accept','2019-08-04 23:10:04'),(700239,'SoNM','','Access-Reject','2019-07-27 19:12:52'),(700240,'SoNM','','Access-Reject','2019-07-27 19:13:03'),(700241,'SoNM','','Access-Reject','2019-07-27 19:13:15'),(700243,'SoNM','','Access-Reject','2019-07-27 19:13:26'),(700244,'SoNM','','Access-Reject','2019-07-27 19:13:38'),(700245,'SoNM','','Access-Reject','2019-07-27 19:13:49'),(755603,'pempamsie','','Access-Accept','2019-08-04 23:05:50'),(700247,'SoNM','','Access-Reject','2019-07-27 19:14:00'),(700248,'SoNM','','Access-Reject','2019-07-27 19:14:12'),(700249,'SoNM','','Access-Reject','2019-07-27 19:14:23'),(700251,'SoNM','','Access-Reject','2019-07-27 19:14:35'),(700252,'SoNM','','Access-Reject','2019-07-27 19:14:46'),(755602,'mfantsipim','','Access-Accept','2019-08-04 22:50:04'),(700254,'SoNM','','Access-Reject','2019-07-27 19:14:57'),(700255,'SoNM','','Access-Reject','2019-07-27 19:15:09'),(700256,'SoNM','','Access-Reject','2019-07-27 19:15:20'),(700258,'SoNM','','Access-Reject','2019-07-27 19:15:32'),(700259,'SoNM','','Access-Reject','2019-07-27 19:15:43'),(700260,'SoNM','','Access-Reject','2019-07-27 19:15:54'),(755601,'mfantsipim','','Access-Accept','2019-08-04 22:30:06'),(700262,'SoNM','','Access-Reject','2019-07-27 19:16:06'),(700263,'SoNM','','Access-Reject','2019-07-27 19:16:17'),(700265,'SoNM','','Access-Reject','2019-07-27 19:16:29'),(700266,'SoNM','','Access-Reject','2019-07-27 19:16:40'),(700267,'SoNM','','Access-Reject','2019-07-27 19:16:51'),(755600,'britwums','','Access-Accept','2019-08-04 22:10:21'),(700269,'SoNM','','Access-Reject','2019-07-27 19:17:03'),(700270,'SoNM','','Access-Reject','2019-07-27 19:17:14'),(700271,'SoNM','','Access-Reject','2019-07-27 19:17:26'),(700273,'SoNM','','Access-Reject','2019-07-27 19:17:37'),(700274,'SoNM','','Access-Reject','2019-07-27 19:17:48'),(700275,'SoNM','','Access-Reject','2019-07-27 19:18:00'),(755599,'cegrad','','Access-Accept','2019-08-04 22:10:13'),(700277,'SoNM','','Access-Reject','2019-07-27 19:18:11'),(700278,'SoNM','','Access-Reject','2019-07-27 19:18:22'),(700280,'SoNM','','Access-Reject','2019-07-27 19:18:34'),(700281,'SoNM','','Access-Reject','2019-07-27 19:18:45'),(700282,'SoNM','','Access-Reject','2019-07-27 19:18:57'),(755598,'mfantsipim','','Access-Accept','2019-08-04 22:10:08'),(700284,'SoNM','','Access-Reject','2019-07-27 19:19:08'),(700285,'SoNM','','Access-Reject','2019-07-27 19:19:19'),(700286,'SoNM','','Access-Reject','2019-07-27 19:19:31'),(700288,'SoNM','','Access-Reject','2019-07-27 19:19:42'),(700289,'SoNM','','Access-Reject','2019-07-27 19:19:53'),(700290,'SoNM','','Access-Reject','2019-07-27 19:20:05'),(910403,'src_hostel','','Access-Reject','2019-09-21 12:34:17'),(700292,'SoNM','','Access-Reject','2019-07-27 19:20:16'),(700293,'SoNM','','Access-Reject','2019-07-27 19:20:28'),(700295,'SoNM','','Access-Reject','2019-07-27 19:20:39'),(700296,'SoNM','','Access-Reject','2019-07-27 19:20:50'),(700297,'SoNM','','Access-Reject','2019-07-27 19:21:02'),(755596,'affiliation','','Access-Accept','2019-08-04 22:10:04'),(700299,'SoNM','','Access-Reject','2019-07-27 19:21:13'),(700300,'SoNM','','Access-Reject','2019-07-27 19:21:25'),(700301,'SoNM','','Access-Reject','2019-07-27 19:21:36'),(700303,'SoNM','','Access-Reject','2019-07-27 19:21:48'),(700304,'SoNM','','Access-Reject','2019-07-27 19:21:59'),(755595,'mfantsipim','','Access-Accept','2019-08-04 21:50:04'),(700306,'SoNM','','Access-Reject','2019-07-27 19:22:10'),(700307,'SoNM','','Access-Reject','2019-07-27 19:22:22'),(700308,'SoNM','','Access-Reject','2019-07-27 19:22:33'),(700310,'SoNM','','Access-Reject','2019-07-27 19:22:45'),(700311,'SoNM','','Access-Reject','2019-07-27 19:22:56'),(700312,'SoNM','','Access-Reject','2019-07-27 19:23:08'),(755594,'mfantsipim','','Access-Accept','2019-08-04 21:30:04'),(700314,'SoNM','','Access-Reject','2019-07-27 19:23:19'),(700315,'SoNM','','Access-Reject','2019-07-27 19:23:30'),(700316,'SoNM','','Access-Reject','2019-07-27 19:23:42'),(700318,'SoNM','','Access-Reject','2019-07-27 19:23:53'),(700319,'SoNM','','Access-Reject','2019-07-27 19:24:05'),(755593,'mfantsipim','','Access-Accept','2019-08-04 21:10:04'),(700321,'SoNM','','Access-Reject','2019-07-27 19:24:16'),(700322,'SoNM','','Access-Reject','2019-07-27 19:24:27'),(700323,'SoNM','','Access-Reject','2019-07-27 19:24:39'),(700325,'SoNM','','Access-Reject','2019-07-27 19:24:50'),(700326,'SoNM','','Access-Reject','2019-07-27 19:25:02'),(700327,'SoNM','','Access-Reject','2019-07-27 19:25:13'),(755592,'mfantsipim','','Access-Accept','2019-08-04 20:50:04'),(700329,'SoNM','','Access-Reject','2019-07-27 19:25:24'),(700330,'SoNM','','Access-Reject','2019-07-27 19:25:36'),(700331,'SoNM','','Access-Reject','2019-07-27 19:25:47'),(700333,'SoNM','','Access-Reject','2019-07-27 19:25:59'),(700334,'SoNM','','Access-Reject','2019-07-27 19:26:10'),(755591,'mfantsipim','','Access-Accept','2019-08-04 20:30:04'),(700336,'SoNM','','Access-Reject','2019-07-27 19:26:21'),(700337,'SoNM','','Access-Reject','2019-07-27 19:26:33'),(700338,'SoNM','','Access-Reject','2019-07-27 19:26:44'),(700340,'SoNM','','Access-Reject','2019-07-27 19:26:56'),(700341,'SoNM','','Access-Reject','2019-07-27 19:27:07'),(700342,'SoNM','','Access-Reject','2019-07-27 19:27:19'),(755590,'cegrad','','Access-Accept','2019-08-04 20:10:12'),(700344,'SoNM','','Access-Reject','2019-07-27 19:27:30'),(700345,'SoNM','','Access-Reject','2019-07-27 19:27:41'),(700347,'SoNM','','Access-Reject','2019-07-27 19:27:53'),(700348,'SoNM','','Access-Reject','2019-07-27 19:28:04'),(700349,'SoNM','','Access-Reject','2019-07-27 19:28:16'),(910402,'src_hostel','','Access-Reject','2019-09-21 12:34:15'),(700351,'SoNM','','Access-Reject','2019-07-27 19:28:27'),(700352,'SoNM','','Access-Reject','2019-07-27 19:28:38'),(700353,'SoNM','','Access-Reject','2019-07-27 19:28:50'),(700355,'SoNM','','Access-Reject','2019-07-27 19:29:01'),(700356,'SoNM','','Access-Reject','2019-07-27 19:29:13'),(700357,'SoNM','','Access-Reject','2019-07-27 19:29:24'),(755588,'mfantsipim','','Access-Accept','2019-08-04 20:10:04'),(700359,'SoNM','','Access-Reject','2019-07-27 19:29:36'),(700360,'SoNM','','Access-Reject','2019-07-27 19:29:47'),(700362,'SoNM','','Access-Reject','2019-07-27 19:29:58'),(700363,'mfantsipim','','Access-Accept','2019-07-27 19:30:04'),(700364,'SoNM','','Access-Reject','2019-07-27 19:30:10'),(700365,'SoNM','','Access-Reject','2019-07-27 19:30:21'),(755587,'affiliation','','Access-Accept','2019-08-04 20:10:04'),(700367,'SoNM','','Access-Reject','2019-07-27 19:30:33'),(700368,'SoNM','','Access-Reject','2019-07-27 19:30:44'),(700369,'SoNM','','Access-Reject','2019-07-27 19:30:55'),(700371,'SoNM','','Access-Reject','2019-07-27 19:31:07'),(700372,'SoNM','','Access-Reject','2019-07-27 19:31:18'),(700373,'SoNM','','Access-Reject','2019-07-27 19:31:30'),(755586,'mfantsipim','','Access-Accept','2019-08-04 19:50:04'),(700375,'SoNM','','Access-Reject','2019-07-27 19:31:41'),(700376,'SoNM','','Access-Reject','2019-07-27 19:31:53'),(755585,'kumi','','Access-Accept','2019-08-04 19:33:21'),(700378,'SoNM','','Access-Reject','2019-07-27 19:32:04'),(700379,'SoNM','','Access-Reject','2019-07-27 19:32:16'),(700380,'SoNM','','Access-Reject','2019-07-27 19:32:27'),(700382,'SoNM','','Access-Reject','2019-07-27 19:32:38'),(700383,'SoNM','','Access-Reject','2019-07-27 19:32:50'),(700384,'SoNM','','Access-Reject','2019-07-27 19:33:01'),(755584,'mfantsipim','','Access-Accept','2019-08-04 19:30:04'),(700386,'SoNM','','Access-Reject','2019-07-27 19:33:12'),(700387,'SoNM','','Access-Reject','2019-07-27 19:33:24'),(755583,'kumi','','Access-Accept','2019-08-04 19:27:50'),(700389,'SoNM','','Access-Reject','2019-07-27 19:33:35'),(700390,'SoNM','','Access-Reject','2019-07-27 19:33:47'),(700391,'SoNM','','Access-Reject','2019-07-27 19:33:58'),(755582,'kumi','','Access-Accept','2019-08-04 19:22:19'),(700393,'SoNM','','Access-Reject','2019-07-27 19:34:09'),(700394,'SoNM','','Access-Reject','2019-07-27 19:34:21'),(700395,'SoNM','','Access-Reject','2019-07-27 19:34:32'),(755581,'kumi','','Access-Accept','2019-08-04 19:16:47'),(700397,'SoNM','','Access-Reject','2019-07-27 19:34:44'),(700398,'SoNM','','Access-Reject','2019-07-27 19:34:55'),(700399,'SoNM','','Access-Reject','2019-07-27 19:35:06'),(755580,'kumi','','Access-Accept','2019-08-04 19:11:16'),(700401,'SoNM','','Access-Reject','2019-07-27 19:35:18'),(700402,'SoNM','','Access-Reject','2019-07-27 19:35:29'),(700404,'SoNM','','Access-Reject','2019-07-27 19:35:41'),(700405,'SoNM','','Access-Reject','2019-07-27 19:35:52'),(700406,'SoNM','','Access-Reject','2019-07-27 19:36:03'),(755579,'mfantsipim','','Access-Accept','2019-08-04 19:10:04'),(700408,'SoNM','','Access-Reject','2019-07-27 19:36:15'),(700409,'SoNM','','Access-Reject','2019-07-27 19:36:26'),(700410,'SoNM','','Access-Reject','2019-07-27 19:36:38'),(755578,'kumi','','Access-Accept','2019-08-04 19:05:45'),(700412,'SoNM','','Access-Reject','2019-07-27 19:36:49'),(700413,'SoNM','','Access-Reject','2019-07-27 19:37:00'),(755577,'kumi','','Access-Accept','2019-08-04 19:00:14'),(700415,'SoNM','','Access-Reject','2019-07-27 19:37:12'),(700416,'SoNM','','Access-Reject','2019-07-27 19:37:23'),(700417,'SoNM','','Access-Reject','2019-07-27 19:37:35'),(700419,'SoNM','','Access-Reject','2019-07-27 19:37:46'),(700420,'SoNM','','Access-Reject','2019-07-27 19:37:58'),(700421,'SoNM','','Access-Reject','2019-07-27 19:38:09'),(700423,'SoNM','','Access-Reject','2019-07-27 19:38:20'),(700424,'SoNM','','Access-Reject','2019-07-27 19:38:32'),(700425,'SoNM','','Access-Reject','2019-07-27 19:38:43'),(700427,'SoNM','','Access-Reject','2019-07-27 19:38:55'),(700428,'SoNM','','Access-Reject','2019-07-27 19:39:06'),(755576,'Stephen n','0x8ee30ec4ddb6dad13b7f23e92bf10d05be','Access-Reject','2019-08-04 18:57:57'),(700430,'SoNM','','Access-Reject','2019-07-27 19:39:17'),(700431,'SoNM','','Access-Reject','2019-07-27 19:39:29'),(700432,'SoNM','','Access-Reject','2019-07-27 19:39:40'),(700434,'SoNM','','Access-Reject','2019-07-27 19:39:51'),(700435,'SoNM','','Access-Reject','2019-07-27 19:40:03'),(700436,'SoNM','','Access-Reject','2019-07-27 19:40:14'),(700438,'SoNM','','Access-Reject','2019-07-27 19:40:26'),(700439,'SoNM','','Access-Reject','2019-07-27 19:40:37'),(700440,'SoNM','','Access-Reject','2019-07-27 19:40:48'),(700442,'SoNM','','Access-Reject','2019-07-27 19:41:00'),(700443,'SoNM','','Access-Reject','2019-07-27 19:41:11'),(755575,'Stephen nketia','0x09c59ddf05e5c84abb208930af69458eb0','Access-Reject','2019-08-04 18:57:36'),(700445,'SoNM','','Access-Reject','2019-07-27 19:41:23'),(700446,'SoNM','','Access-Reject','2019-07-27 19:41:34'),(700447,'SoNM','','Access-Reject','2019-07-27 19:41:45'),(700449,'SoNM','','Access-Reject','2019-07-27 19:41:57'),(700450,'SoNM','','Access-Reject','2019-07-27 19:42:08'),(700451,'SoNM','','Access-Reject','2019-07-27 19:42:20'),(700453,'SoNM','','Access-Reject','2019-07-27 19:42:31'),(700454,'SoNM','','Access-Reject','2019-07-27 19:42:42'),(700455,'SoNM','','Access-Reject','2019-07-27 19:42:54'),(700457,'SoNM','','Access-Reject','2019-07-27 19:43:05'),(700458,'SoNM','','Access-Reject','2019-07-27 19:43:16'),(755574,'Stephennketia','0xbd9486e949155789cafef1619cf9be7bdf','Access-Reject','2019-08-04 18:57:10'),(700460,'SoNM','','Access-Reject','2019-07-27 19:43:28'),(700461,'SoNM','','Access-Reject','2019-07-27 19:43:39'),(700462,'SoNM','','Access-Reject','2019-07-27 19:43:51'),(755573,'kumi','','Access-Accept','2019-08-04 18:54:43'),(700464,'SoNM','','Access-Reject','2019-07-27 19:44:02'),(700465,'SoNM','','Access-Reject','2019-07-27 19:44:13'),(700466,'SoNM','','Access-Reject','2019-07-27 19:44:25'),(700468,'SoNM','','Access-Reject','2019-07-27 19:44:36'),(700469,'SoNM','','Access-Reject','2019-07-27 19:44:48'),(755572,'mfantsipim','','Access-Accept','2019-08-04 18:50:04'),(700471,'SoNM','','Access-Reject','2019-07-27 19:44:59'),(700472,'SoNM','','Access-Reject','2019-07-27 19:45:10'),(700473,'SoNM','','Access-Reject','2019-07-27 19:45:22'),(755571,'kumi','','Access-Accept','2019-08-04 18:49:11'),(700475,'SoNM','','Access-Reject','2019-07-27 19:45:33'),(700476,'SoNM','','Access-Reject','2019-07-27 19:45:45'),(700477,'SoNM','','Access-Reject','2019-07-27 19:45:56'),(755570,'kumi','','Access-Accept','2019-08-04 18:43:40'),(700479,'SoNM','','Access-Reject','2019-07-27 19:46:07'),(700480,'SoNM','','Access-Reject','2019-07-27 19:46:19'),(700481,'SoNM','','Access-Reject','2019-07-27 19:46:30'),(755569,'kumi','','Access-Accept','2019-08-04 18:38:09'),(700483,'SoNM','','Access-Reject','2019-07-27 19:46:41'),(700484,'SoNM','','Access-Reject','2019-07-27 19:46:53'),(755568,'kumi','','Access-Accept','2019-08-04 18:32:38'),(700486,'SoNM','','Access-Reject','2019-07-27 19:47:04'),(700487,'SoNM','','Access-Reject','2019-07-27 19:47:16'),(700488,'SoNM','','Access-Reject','2019-07-27 19:47:27'),(700490,'SoNM','','Access-Reject','2019-07-27 19:47:38'),(700491,'SoNM','','Access-Reject','2019-07-27 19:47:50'),(700492,'SoNM','','Access-Reject','2019-07-27 19:48:01'),(755567,'mfantsipim','','Access-Accept','2019-08-04 18:30:04'),(700494,'SoNM','','Access-Reject','2019-07-27 19:48:12'),(700495,'SoNM','','Access-Reject','2019-07-27 19:48:24'),(700496,'SoNM','','Access-Reject','2019-07-27 19:48:35'),(755566,'kumi','','Access-Accept','2019-08-04 18:27:07'),(700498,'SoNM','','Access-Reject','2019-07-27 19:48:47'),(700499,'SoNM','','Access-Reject','2019-07-27 19:48:58'),(755565,'kumi','','Access-Accept','2019-08-04 18:21:35'),(700501,'SoNM','','Access-Reject','2019-07-27 19:49:09'),(700502,'SoNM','','Access-Reject','2019-07-27 19:49:21'),(700503,'SoNM','','Access-Reject','2019-07-27 19:49:32'),(755564,'kumi','','Access-Accept','2019-08-04 18:16:04'),(700505,'SoNM','','Access-Reject','2019-07-27 19:49:44'),(700506,'SoNM','','Access-Reject','2019-07-27 19:49:55'),(700507,'mfantsipim','','Access-Accept','2019-07-27 19:50:04'),(700508,'SoNM','','Access-Reject','2019-07-27 19:50:06'),(755563,'kumi','','Access-Accept','2019-08-04 18:10:33'),(700510,'SoNM','','Access-Reject','2019-07-27 19:50:18'),(700511,'SoNM','','Access-Reject','2019-07-27 19:50:29'),(700513,'SoNM','','Access-Reject','2019-07-27 19:50:41'),(700514,'SoNM','','Access-Reject','2019-07-27 19:50:52'),(700515,'SoNM','','Access-Reject','2019-07-27 19:51:03'),(755562,'cegrad','','Access-Accept','2019-08-04 18:10:13'),(700517,'SoNM','','Access-Reject','2019-07-27 19:51:15'),(700518,'SoNM','','Access-Reject','2019-07-27 19:51:26'),(700519,'SoNM','','Access-Reject','2019-07-27 19:51:38'),(700521,'SoNM','','Access-Reject','2019-07-27 19:51:49'),(700522,'SoNM','','Access-Reject','2019-07-27 19:52:00'),(700523,'SoNM','','Access-Reject','2019-07-27 19:52:12'),(910401,'src_hostel','','Access-Reject','2019-09-21 12:34:14'),(700525,'SoNM','','Access-Reject','2019-07-27 19:52:23'),(700526,'SoNM','','Access-Reject','2019-07-27 19:52:34'),(700528,'SoNM','','Access-Reject','2019-07-27 19:52:46'),(700529,'SoNM','','Access-Reject','2019-07-27 19:52:57'),(700530,'SoNM','','Access-Reject','2019-07-27 19:53:09'),(755560,'mfantsipim','','Access-Accept','2019-08-04 18:10:04'),(700532,'SoNM','','Access-Reject','2019-07-27 19:53:20'),(700533,'SoNM','','Access-Reject','2019-07-27 19:53:31'),(700534,'SoNM','','Access-Reject','2019-07-27 19:53:43'),(700536,'SoNM','','Access-Reject','2019-07-27 19:53:54'),(700537,'SoNM','','Access-Reject','2019-07-27 19:54:05'),(700538,'SoNM','','Access-Reject','2019-07-27 19:54:17'),(755559,'affiliation','','Access-Accept','2019-08-04 18:10:03'),(700540,'SoNM','','Access-Reject','2019-07-27 19:54:28'),(700541,'SoNM','','Access-Reject','2019-07-27 19:54:40'),(755558,'kumi','','Access-Accept','2019-08-04 18:05:02'),(700543,'SoNM','','Access-Reject','2019-07-27 19:54:51'),(700544,'SoNM','','Access-Reject','2019-07-27 19:55:02'),(700545,'SoNM','','Access-Reject','2019-07-27 19:55:14'),(755557,'kumi','','Access-Accept','2019-08-04 17:59:35'),(700547,'SoNM','','Access-Reject','2019-07-27 19:55:25'),(700548,'SoNM','','Access-Reject','2019-07-27 19:55:37'),(700549,'SoNM','','Access-Reject','2019-07-27 19:55:48'),(755556,'kumi','','Access-Accept','2019-08-04 17:53:59'),(700551,'SoNM','','Access-Reject','2019-07-27 19:55:59'),(700552,'SoNM','','Access-Reject','2019-07-27 19:56:11'),(700554,'SoNM','','Access-Reject','2019-07-27 19:56:22'),(700555,'SoNM','','Access-Reject','2019-07-27 19:56:34'),(700556,'SoNM','','Access-Reject','2019-07-27 19:56:45'),(755555,'mfantsipim','','Access-Accept','2019-08-04 17:50:04'),(700558,'SoNM','','Access-Reject','2019-07-27 19:56:57'),(700559,'SoNM','','Access-Reject','2019-07-27 19:57:08'),(700560,'SoNM','','Access-Reject','2019-07-27 19:57:19'),(755554,'kumi','','Access-Accept','2019-08-04 17:48:28'),(700562,'SoNM','','Access-Reject','2019-07-27 19:57:30'),(700563,'SoNM','','Access-Reject','2019-07-27 19:57:42'),(700564,'SoNM','','Access-Reject','2019-07-27 19:57:53'),(755553,'kumi','','Access-Accept','2019-08-04 17:42:57'),(700566,'SoNM','','Access-Reject','2019-07-27 19:58:05'),(700567,'SoNM','','Access-Reject','2019-07-27 19:58:16'),(755552,'kumi','','Access-Accept','2019-08-04 17:37:26'),(700569,'SoNM','','Access-Reject','2019-07-27 19:58:28'),(700570,'SoNM','','Access-Reject','2019-07-27 19:58:39'),(700571,'SoNM','','Access-Reject','2019-07-27 19:58:50'),(700572,'SoNM','','Access-Reject','2019-07-27 19:59:02'),(755551,'kumi','','Access-Accept','2019-08-04 17:31:54'),(700574,'SoNM','','Access-Reject','2019-07-27 19:59:13'),(700575,'SoNM','','Access-Reject','2019-07-27 19:59:25'),(700577,'SoNM','','Access-Reject','2019-07-27 19:59:36'),(700578,'SoNM','','Access-Reject','2019-07-27 19:59:48'),(700579,'SoNM','','Access-Reject','2019-07-27 19:59:59'),(755550,'mfantsipim','','Access-Accept','2019-08-04 17:30:04'),(700581,'SoNM','','Access-Reject','2019-07-27 20:00:10'),(700582,'SoNM','','Access-Reject','2019-07-27 20:00:22'),(700584,'SoNM','','Access-Reject','2019-07-27 20:00:33'),(700585,'SoNM','','Access-Reject','2019-07-27 20:00:44'),(700586,'SoNM','','Access-Reject','2019-07-27 20:00:56'),(700588,'SoNM','','Access-Reject','2019-07-27 20:01:07'),(700589,'SoNM','','Access-Reject','2019-07-27 20:01:19'),(700590,'SoNM','','Access-Reject','2019-07-27 20:01:30'),(700592,'SoNM','','Access-Reject','2019-07-27 20:01:41'),(700593,'SoNM','','Access-Reject','2019-07-27 20:01:53'),(755549,'Issahagyekum','0x6eafae43ae2b5158b3ea48fe3908210554','Access-Reject','2019-08-04 17:27:07'),(700595,'SoNM','','Access-Reject','2019-07-27 20:02:04'),(700596,'SoNM','','Access-Reject','2019-07-27 20:02:16'),(700597,'SoNM','','Access-Reject','2019-07-27 20:02:27'),(755548,'kumi','','Access-Accept','2019-08-04 17:26:23'),(700599,'SoNM','','Access-Reject','2019-07-27 20:02:38'),(700600,'SoNM','','Access-Reject','2019-07-27 20:02:50'),(700601,'SoNM','','Access-Reject','2019-07-27 20:03:01'),(755547,'kumi','','Access-Accept','2019-08-04 17:20:52'),(700603,'SoNM','','Access-Reject','2019-07-27 20:03:12'),(700604,'SoNM','','Access-Reject','2019-07-27 20:03:26'),(700605,'SoNM','','Access-Reject','2019-07-27 20:03:37'),(755546,'kumi','','Access-Accept','2019-08-04 17:15:21'),(700607,'SoNM','','Access-Reject','2019-07-27 20:03:49'),(700608,'SoNM','','Access-Reject','2019-07-27 20:04:00'),(700610,'SoNM','','Access-Reject','2019-07-27 20:04:11'),(700611,'SoNM','','Access-Reject','2019-07-27 20:04:23'),(700612,'SoNM','','Access-Reject','2019-07-27 20:04:34'),(755545,'britwums','','Access-Accept','2019-08-04 17:10:19'),(700614,'SoNM','','Access-Reject','2019-07-27 20:04:46'),(700615,'SoNM','','Access-Reject','2019-07-27 20:04:57'),(700616,'SoNM','','Access-Reject','2019-07-27 20:05:08'),(700618,'SoNM','','Access-Reject','2019-07-27 20:05:20'),(700619,'SoNM','','Access-Reject','2019-07-27 20:05:31'),(755544,'mfantsipim','','Access-Accept','2019-08-04 17:10:04'),(700621,'SoNM','','Access-Reject','2019-07-27 20:05:42'),(700622,'SoNM','','Access-Reject','2019-07-27 20:05:54'),(700623,'SoNM','','Access-Reject','2019-07-27 20:06:05'),(755543,'kumi','','Access-Accept','2019-08-04 17:09:50'),(700625,'SoNM','','Access-Reject','2019-07-27 20:06:17'),(700626,'SoNM','','Access-Reject','2019-07-27 20:06:28'),(700627,'SoNM','','Access-Reject','2019-07-27 20:06:39'),(755542,'kumi','','Access-Accept','2019-08-04 17:04:18'),(700629,'SoNM','','Access-Reject','2019-07-27 20:06:51'),(700630,'SoNM','','Access-Reject','2019-07-27 20:07:02'),(700631,'SoNM','','Access-Reject','2019-07-27 20:07:13'),(755541,'kumi','','Access-Accept','2019-08-04 16:58:47'),(700633,'SoNM','','Access-Reject','2019-07-27 20:07:25'),(700634,'SoNM','','Access-Reject','2019-07-27 20:07:36'),(755540,'kumi','','Access-Accept','2019-08-04 16:53:16'),(700636,'SoNM','','Access-Reject','2019-07-27 20:07:48'),(700637,'SoNM','','Access-Reject','2019-07-27 20:07:59'),(700638,'SoNM','','Access-Reject','2019-07-27 20:08:10'),(700640,'SoNM','','Access-Reject','2019-07-27 20:08:22'),(700641,'SoNM','','Access-Reject','2019-07-27 20:08:33'),(700642,'SoNM','','Access-Reject','2019-07-27 20:08:45'),(755539,'mfantsipim','','Access-Accept','2019-08-04 16:50:04'),(700644,'SoNM','','Access-Reject','2019-07-27 20:08:56'),(700645,'SoNM','','Access-Reject','2019-07-27 20:09:07'),(700646,'SoNM','','Access-Reject','2019-07-27 20:09:19'),(755538,'kumi','','Access-Accept','2019-08-04 16:47:45'),(700648,'SoNM','','Access-Reject','2019-07-27 20:09:30'),(700649,'SoNM','','Access-Reject','2019-07-27 20:09:41'),(755537,'kumi','','Access-Accept','2019-08-04 16:42:13'),(700651,'SoNM','','Access-Reject','2019-07-27 20:09:53'),(910400,'src_hostel','','Access-Reject','2019-09-21 12:34:12'),(700653,'mfantsipim','','Access-Accept','2019-07-27 20:10:04'),(700654,'SoNM','','Access-Reject','2019-07-27 20:10:04'),(700655,'cegrad','','Access-Accept','2019-07-27 20:10:05'),(700656,'affiliation','','Access-Accept','2019-07-27 20:10:08'),(700657,'SoNM','','Access-Reject','2019-07-27 20:10:15'),(755536,'kumi','','Access-Accept','2019-08-04 16:36:42'),(700659,'SoNM','','Access-Reject','2019-07-27 20:10:27'),(700660,'SoNM','','Access-Reject','2019-07-27 20:10:38'),(700661,'SoNM','','Access-Reject','2019-07-27 20:10:50'),(755535,'kumi','','Access-Accept','2019-08-04 16:31:11'),(700663,'SoNM','','Access-Reject','2019-07-27 20:11:01'),(700664,'SoNM','','Access-Reject','2019-07-27 20:11:12'),(700665,'SoNM','','Access-Reject','2019-07-27 20:11:24'),(700667,'SoNM','','Access-Reject','2019-07-27 20:11:35'),(700668,'SoNM','','Access-Reject','2019-07-27 20:11:47'),(755534,'mfantsipim','','Access-Accept','2019-08-04 16:30:04'),(700670,'SoNM','','Access-Reject','2019-07-27 20:11:58'),(700671,'SoNM','','Access-Reject','2019-07-27 20:12:09'),(700672,'SoNM','','Access-Reject','2019-07-27 20:12:21'),(755533,'kumi','','Access-Accept','2019-08-04 16:25:40'),(700674,'SoNM','','Access-Reject','2019-07-27 20:12:32'),(700675,'SoNM','','Access-Reject','2019-07-27 20:12:44'),(700676,'SoNM','','Access-Reject','2019-07-27 20:12:55'),(755532,'kumi','','Access-Accept','2019-08-04 16:20:09'),(700678,'SoNM','','Access-Reject','2019-07-27 20:13:06'),(700679,'SoNM','','Access-Reject','2019-07-27 20:13:18'),(755531,'kumi','','Access-Accept','2019-08-04 16:14:37'),(700681,'SoNM','','Access-Reject','2019-07-27 20:13:29'),(700682,'SoNM','','Access-Reject','2019-07-27 20:13:41'),(700683,'SoNM','','Access-Reject','2019-07-27 20:13:52'),(700685,'SoNM','','Access-Reject','2019-07-27 20:14:03'),(700686,'SoNM','','Access-Reject','2019-07-27 20:14:15'),(700687,'SoNM','','Access-Reject','2019-07-27 20:14:26'),(755530,'cegrad','','Access-Accept','2019-08-04 16:10:12'),(700689,'SoNM','','Access-Reject','2019-07-27 20:14:38'),(700690,'SoNM','','Access-Reject','2019-07-27 20:14:49'),(700691,'SoNM','','Access-Reject','2019-07-27 20:15:01'),(700693,'SoNM','','Access-Reject','2019-07-27 20:15:12'),(700694,'SoNM','','Access-Reject','2019-07-27 20:15:23'),(910399,'src_hostel','','Access-Reject','2019-09-21 12:34:10'),(700696,'SoNM','','Access-Reject','2019-07-27 20:15:35'),(700697,'SoNM','','Access-Reject','2019-07-27 20:15:46'),(700698,'SoNM','','Access-Reject','2019-07-27 20:15:58'),(700700,'SoNM','','Access-Reject','2019-07-27 20:16:09'),(700701,'SoNM','','Access-Reject','2019-07-27 20:16:20'),(700702,'SoNM','','Access-Reject','2019-07-27 20:16:32'),(755528,'mfantsipim','','Access-Accept','2019-08-04 16:10:04'),(700704,'SoNM','','Access-Reject','2019-07-27 20:16:43'),(700705,'SoNM','','Access-Reject','2019-07-27 20:16:55'),(700707,'SoNM','','Access-Reject','2019-07-27 20:17:06'),(700708,'SoNM','','Access-Reject','2019-07-27 20:17:18'),(700709,'SoNM','','Access-Reject','2019-07-27 20:17:29'),(755527,'affiliation','','Access-Accept','2019-08-04 16:10:04'),(700711,'SoNM','','Access-Reject','2019-07-27 20:17:40'),(700712,'SoNM','','Access-Reject','2019-07-27 20:17:52'),(700713,'SoNM','','Access-Reject','2019-07-27 20:18:03'),(755526,'kumi','','Access-Accept','2019-08-04 16:09:06'),(700715,'SoNM','','Access-Reject','2019-07-27 20:18:14'),(700716,'SoNM','','Access-Reject','2019-07-27 20:18:26'),(700717,'SoNM','','Access-Reject','2019-07-27 20:18:37'),(755525,'kumi','','Access-Accept','2019-08-04 16:03:35'),(700719,'SoNM','','Access-Reject','2019-07-27 20:18:49'),(700720,'SoNM','','Access-Reject','2019-07-27 20:19:00'),(700722,'SoNM','','Access-Reject','2019-07-27 20:19:11'),(700723,'SoNM','','Access-Reject','2019-07-27 20:19:23'),(700724,'SoNM','','Access-Reject','2019-07-27 20:19:34'),(755524,'amanful','','Access-Accept','2019-08-04 16:00:03'),(700726,'SoNM','','Access-Reject','2019-07-27 20:19:45'),(700727,'SoNM','','Access-Reject','2019-07-27 20:19:57'),(700728,'SoNM','','Access-Reject','2019-07-27 20:20:08'),(755523,'kumi','','Access-Accept','2019-08-04 15:58:04'),(700730,'SoNM','','Access-Reject','2019-07-27 20:20:20'),(700731,'SoNM','','Access-Reject','2019-07-27 20:20:31'),(700732,'SoNM','','Access-Reject','2019-07-27 20:20:42'),(755522,'kumi','','Access-Accept','2019-08-04 15:52:33'),(700734,'SoNM','','Access-Reject','2019-07-27 20:20:54'),(700735,'SoNM','','Access-Reject','2019-07-27 20:21:05'),(700737,'SoNM','','Access-Reject','2019-07-27 20:21:16'),(700738,'SoNM','','Access-Reject','2019-07-27 20:21:29'),(700739,'SoNM','','Access-Reject','2019-07-27 20:21:40'),(755521,'mfantsipim','','Access-Accept','2019-08-04 15:50:04'),(700741,'SoNM','','Access-Reject','2019-07-27 20:21:52'),(700742,'SoNM','','Access-Reject','2019-07-27 20:22:03'),(700743,'SoNM','','Access-Reject','2019-07-27 20:22:15'),(755520,'kumi','','Access-Accept','2019-08-04 15:47:01'),(700745,'SoNM','','Access-Reject','2019-07-27 20:22:26'),(700746,'SoNM','','Access-Reject','2019-07-27 20:22:37'),(755519,'kumi','','Access-Accept','2019-08-04 15:40:59'),(700748,'SoNM','','Access-Reject','2019-07-27 20:22:49'),(700749,'SoNM','','Access-Reject','2019-07-27 20:23:00'),(700750,'SoNM','','Access-Reject','2019-07-27 20:23:11'),(755518,'kumi','','Access-Accept','2019-08-04 15:35:28'),(700752,'SoNM','','Access-Reject','2019-07-27 20:23:23'),(700753,'SoNM','','Access-Reject','2019-07-27 20:23:34'),(700754,'SoNM','','Access-Reject','2019-07-27 20:23:46'),(700756,'SoNM','','Access-Reject','2019-07-27 20:23:57'),(700757,'SoNM','','Access-Reject','2019-07-27 20:24:09'),(700758,'SoNM','','Access-Reject','2019-07-27 20:24:20'),(755517,'mfantsipim','','Access-Accept','2019-08-04 15:30:04'),(700760,'SoNM','','Access-Reject','2019-07-27 20:24:31'),(700761,'SoNM','','Access-Reject','2019-07-27 20:24:43'),(755516,'kumi','','Access-Accept','2019-08-04 15:29:57'),(700763,'SoNM','','Access-Reject','2019-07-27 20:24:54'),(700764,'SoNM','','Access-Reject','2019-07-27 20:25:06'),(700765,'SoNM','','Access-Reject','2019-07-27 20:25:17'),(755515,'kumi','','Access-Accept','2019-08-04 15:24:26'),(700767,'SoNM','','Access-Reject','2019-07-27 20:25:28'),(700768,'SoNM','','Access-Reject','2019-07-27 20:25:40'),(700769,'SoNM','','Access-Reject','2019-07-27 20:25:51'),(755514,'kumi','','Access-Accept','2019-08-04 15:18:54'),(700771,'SoNM','','Access-Reject','2019-07-27 20:26:02'),(700772,'SoNM','','Access-Reject','2019-07-27 20:26:14'),(700773,'SoNM','','Access-Reject','2019-07-27 20:26:25'),(755513,'kumi','','Access-Accept','2019-08-04 15:13:23'),(700775,'SoNM','','Access-Reject','2019-07-27 20:26:37'),(700776,'SoNM','','Access-Reject','2019-07-27 20:26:48'),(700778,'SoNM','','Access-Reject','2019-07-27 20:26:59'),(700779,'SoNM','','Access-Reject','2019-07-27 20:27:11'),(700780,'SoNM','','Access-Reject','2019-07-27 20:27:22'),(755512,'mfantsipim','','Access-Accept','2019-08-04 15:10:04'),(700782,'SoNM','','Access-Reject','2019-07-27 20:27:33'),(700783,'SoNM','','Access-Reject','2019-07-27 20:27:45'),(700784,'SoNM','','Access-Reject','2019-07-27 20:27:56'),(755511,'kumi','','Access-Accept','2019-08-04 15:07:52'),(700786,'SoNM','','Access-Reject','2019-07-27 20:28:08'),(700787,'SoNM','','Access-Reject','2019-07-27 20:28:19'),(755510,'kumi','','Access-Accept','2019-08-04 15:02:21'),(700789,'SoNM','','Access-Reject','2019-07-27 20:28:30'),(700790,'SoNM','','Access-Reject','2019-07-27 20:28:42'),(700791,'SoNM','','Access-Reject','2019-07-27 20:28:53'),(755509,'kumi','','Access-Accept','2019-08-04 14:56:50'),(700793,'SoNM','','Access-Reject','2019-07-27 20:29:04'),(700794,'SoNM','','Access-Reject','2019-07-27 20:29:16'),(700795,'SoNM','','Access-Reject','2019-07-27 20:29:27'),(755508,'kumi','','Access-Accept','2019-08-04 14:51:18'),(700797,'SoNM','','Access-Reject','2019-07-27 20:29:39'),(700798,'SoNM','','Access-Reject','2019-07-27 20:29:50'),(700799,'SoNM','','Access-Reject','2019-07-27 20:30:01'),(700801,'mfantsipim','','Access-Accept','2019-07-27 20:30:04'),(700802,'SoNM','','Access-Reject','2019-07-27 20:30:13'),(700803,'SoNM','','Access-Reject','2019-07-27 20:30:24'),(755507,'mfantsipim','','Access-Accept','2019-08-04 14:50:04'),(700805,'SoNM','','Access-Reject','2019-07-27 20:30:35'),(700806,'SoNM','','Access-Reject','2019-07-27 20:30:47'),(700807,'SoNM','','Access-Reject','2019-07-27 20:30:58'),(700809,'SoNM','','Access-Reject','2019-07-27 20:31:10'),(700810,'SoNM','','Access-Reject','2019-07-27 20:31:21'),(700811,'SoNM','','Access-Reject','2019-07-27 20:31:32'),(755506,'pempamsie','','Access-Accept','2019-08-04 14:45:49'),(700813,'SoNM','','Access-Reject','2019-07-27 20:31:44'),(700814,'SoNM','','Access-Reject','2019-07-27 20:31:55'),(700815,'SoNM','','Access-Reject','2019-07-27 20:32:07'),(755505,'kumi','','Access-Accept','2019-08-04 14:45:47'),(700817,'SoNM','','Access-Reject','2019-07-27 20:32:18'),(700818,'SoNM','','Access-Reject','2019-07-27 20:32:30'),(755504,'kumi','','Access-Accept','2019-08-04 14:40:16'),(700820,'SoNM','','Access-Reject','2019-07-27 20:32:41'),(700821,'SoNM','','Access-Reject','2019-07-27 20:32:52'),(700822,'SoNM','','Access-Reject','2019-07-27 20:33:04'),(755503,'kumi','','Access-Accept','2019-08-04 14:34:45'),(700824,'SoNM','','Access-Reject','2019-07-27 20:33:15'),(700825,'SoNM','','Access-Reject','2019-07-27 20:33:27'),(700826,'SoNM','','Access-Reject','2019-07-27 20:33:38'),(700828,'SoNM','','Access-Reject','2019-07-27 20:33:49'),(700829,'SoNM','','Access-Reject','2019-07-27 20:34:01'),(755502,'mfantsipim','','Access-Accept','2019-08-04 14:30:04'),(700831,'SoNM','','Access-Reject','2019-07-27 20:34:12'),(700832,'SoNM','','Access-Reject','2019-07-27 20:34:23'),(700833,'SoNM','','Access-Reject','2019-07-27 20:34:35'),(755501,'kumi','','Access-Accept','2019-08-04 14:29:14'),(700835,'SoNM','','Access-Reject','2019-07-27 20:34:46'),(700836,'SoNM','','Access-Reject','2019-07-27 20:34:58'),(700837,'SoNM','','Access-Reject','2019-07-27 20:35:09'),(755500,'kumi','','Access-Accept','2019-08-04 14:23:42'),(700839,'SoNM','','Access-Reject','2019-07-27 20:35:20'),(700840,'SoNM','','Access-Reject','2019-07-27 20:35:32'),(700841,'SoNM','','Access-Reject','2019-07-27 20:35:43'),(755499,'kumi','','Access-Accept','2019-08-04 14:18:11'),(700843,'SoNM','','Access-Reject','2019-07-27 20:35:55'),(700844,'SoNM','','Access-Reject','2019-07-27 20:36:07'),(700846,'SoNM','','Access-Reject','2019-07-27 20:36:19'),(700847,'SoNM','','Access-Reject','2019-07-27 20:36:30'),(700848,'SoNM','','Access-Reject','2019-07-27 20:36:41'),(700850,'SoNM','','Access-Reject','2019-07-27 20:36:53'),(700851,'SoNM','','Access-Reject','2019-07-27 20:37:04'),(700852,'SoNM','','Access-Reject','2019-07-27 20:37:15'),(700854,'SoNM','','Access-Reject','2019-07-27 20:37:27'),(700855,'SoNM','','Access-Reject','2019-07-27 20:37:38'),(755498,'Francis nyarko','0x0978a0b4df5e9c08915c6aab7b46c589b6','Access-Reject','2019-08-04 14:13:22'),(700857,'SoNM','','Access-Reject','2019-07-27 20:37:50'),(700858,'SoNM','','Access-Reject','2019-07-27 20:38:01'),(700859,'SoNM','','Access-Reject','2019-07-27 20:38:12'),(755497,'kumi','','Access-Accept','2019-08-04 14:12:40'),(700861,'SoNM','','Access-Reject','2019-07-27 20:38:24'),(700862,'SoNM','','Access-Reject','2019-07-27 20:38:35'),(700863,'SoNM','','Access-Reject','2019-07-27 20:38:47'),(700865,'SoNM','','Access-Reject','2019-07-27 20:38:58'),(700866,'SoNM','','Access-Reject','2019-07-27 20:39:09'),(700867,'SoNM','','Access-Reject','2019-07-27 20:39:21'),(755496,'cegrad','','Access-Accept','2019-08-04 14:10:12'),(700869,'SoNM','','Access-Reject','2019-07-27 20:39:32'),(700870,'SoNM','','Access-Reject','2019-07-27 20:39:44'),(700872,'SoNM','','Access-Reject','2019-07-27 20:39:55'),(700873,'SoNM','','Access-Reject','2019-07-27 20:40:07'),(700874,'SoNM','','Access-Reject','2019-07-27 20:40:18'),(910398,'src_hostel','','Access-Reject','2019-09-21 12:34:09'),(700876,'SoNM','','Access-Reject','2019-07-27 20:40:29'),(700877,'SoNM','','Access-Reject','2019-07-27 20:40:41'),(700878,'SoNM','','Access-Reject','2019-07-27 20:40:52'),(700880,'SoNM','','Access-Reject','2019-07-27 20:41:03'),(700881,'SoNM','','Access-Reject','2019-07-27 20:41:15'),(700882,'SoNM','','Access-Reject','2019-07-27 20:41:26'),(755494,'mfantsipim','','Access-Accept','2019-08-04 14:10:04'),(700884,'SoNM','','Access-Reject','2019-07-27 20:41:38'),(700885,'SoNM','','Access-Reject','2019-07-27 20:41:49'),(700887,'SoNM','','Access-Reject','2019-07-27 20:42:01'),(700888,'SoNM','','Access-Reject','2019-07-27 20:42:12'),(700889,'SoNM','','Access-Reject','2019-07-27 20:42:23'),(755493,'affiliation','','Access-Accept','2019-08-04 14:10:04'),(700891,'SoNM','','Access-Reject','2019-07-27 20:42:35'),(700892,'SoNM','','Access-Reject','2019-07-27 20:42:46'),(700893,'SoNM','','Access-Reject','2019-07-27 20:42:57'),(755492,'kumi','','Access-Accept','2019-08-04 14:07:09'),(700895,'SoNM','','Access-Reject','2019-07-27 20:43:09'),(700896,'SoNM','','Access-Reject','2019-07-27 20:43:20'),(700897,'SoNM','','Access-Reject','2019-07-27 20:43:32'),(755491,'kumi','','Access-Accept','2019-08-04 14:01:38'),(700899,'SoNM','','Access-Reject','2019-07-27 20:43:43'),(700900,'SoNM','','Access-Reject','2019-07-27 20:43:54'),(755490,'kumi','','Access-Accept','2019-08-04 13:55:06'),(700902,'SoNM','','Access-Reject','2019-07-27 20:44:06'),(700903,'SoNM','','Access-Reject','2019-07-27 20:44:17'),(700904,'SoNM','','Access-Reject','2019-07-27 20:44:29'),(700906,'SoNM','','Access-Reject','2019-07-27 20:44:40'),(700907,'SoNM','','Access-Reject','2019-07-27 20:44:51'),(700908,'SoNM','','Access-Reject','2019-07-27 20:45:03'),(755489,'mfantsipim','','Access-Accept','2019-08-04 13:50:04'),(700910,'SoNM','','Access-Reject','2019-07-27 20:45:14'),(700911,'SoNM','','Access-Reject','2019-07-27 20:45:26'),(755488,'kumi','','Access-Accept','2019-08-04 13:49:05'),(700913,'SoNM','','Access-Reject','2019-07-27 20:45:37'),(700914,'SoNM','','Access-Reject','2019-07-27 20:45:48'),(700915,'SoNM','','Access-Reject','2019-07-27 20:46:00'),(755487,'kumi','','Access-Accept','2019-08-04 13:43:04'),(700917,'SoNM','','Access-Reject','2019-07-27 20:46:11'),(700918,'SoNM','','Access-Reject','2019-07-27 20:46:23'),(700919,'SoNM','','Access-Reject','2019-07-27 20:46:34'),(755486,'kumi','','Access-Accept','2019-08-04 13:37:03'),(700921,'SoNM','','Access-Reject','2019-07-27 20:46:45'),(700922,'SoNM','','Access-Reject','2019-07-27 20:46:57'),(700923,'SoNM','','Access-Reject','2019-07-27 20:47:08'),(755485,'kumi','','Access-Accept','2019-08-04 13:31:01'),(700925,'SoNM','','Access-Reject','2019-07-27 20:47:19'),(700926,'SoNM','','Access-Reject','2019-07-27 20:47:31'),(700928,'SoNM','','Access-Reject','2019-07-27 20:47:42'),(700929,'SoNM','','Access-Reject','2019-07-27 20:47:54'),(700930,'SoNM','','Access-Reject','2019-07-27 20:48:05'),(700932,'SoNM','','Access-Reject','2019-07-27 20:48:16'),(700933,'SoNM','','Access-Reject','2019-07-27 20:48:28'),(700934,'SoNM','','Access-Reject','2019-07-27 20:48:39'),(755484,'Richard ','0x6cfcbfe2d9c18b3e3b619522cdb35b2400','Access-Reject','2019-08-04 13:30:51'),(700936,'SoNM','','Access-Reject','2019-07-27 20:48:50'),(700937,'SoNM','','Access-Reject','2019-07-27 20:49:02'),(700938,'SoNM','','Access-Reject','2019-07-27 20:49:13'),(700940,'SoNM','','Access-Reject','2019-07-27 20:49:25'),(700941,'SoNM','','Access-Reject','2019-07-27 20:49:36'),(755483,'mfantsipim','','Access-Accept','2019-08-04 13:30:04'),(700943,'SoNM','','Access-Reject','2019-07-27 20:49:47'),(700944,'SoNM','','Access-Reject','2019-07-27 20:49:59'),(700945,'mfantsipim','','Access-Accept','2019-07-27 20:50:04'),(700946,'SoNM','','Access-Reject','2019-07-27 20:50:10'),(755482,'kumi','','Access-Accept','2019-08-04 13:25:00'),(700948,'SoNM','','Access-Reject','2019-07-27 20:50:54'),(700949,'SoNM','','Access-Reject','2019-07-27 20:51:05'),(700950,'SoNM','','Access-Reject','2019-07-27 20:51:17'),(755481,'kumi','','Access-Accept','2019-08-04 13:19:29'),(700952,'SoNM','','Access-Reject','2019-07-27 20:51:28'),(700953,'SoNM','','Access-Reject','2019-07-27 20:51:39'),(755480,'kumi','','Access-Accept','2019-08-04 13:13:28'),(700955,'SoNM','','Access-Reject','2019-07-27 20:51:52'),(700956,'SoNM','','Access-Reject','2019-07-27 20:52:03'),(700957,'SoNM','','Access-Reject','2019-07-27 20:52:15'),(700959,'SoNM','','Access-Reject','2019-07-27 20:52:26'),(700960,'SoNM','','Access-Reject','2019-07-27 20:52:37'),(700961,'SoNM','','Access-Reject','2019-07-27 20:52:49'),(755479,'mfantsipim','','Access-Accept','2019-08-04 13:10:04'),(700963,'SoNM','','Access-Reject','2019-07-27 20:53:00'),(700964,'SoNM','','Access-Reject','2019-07-27 20:53:12'),(755478,'kumi','','Access-Accept','2019-08-04 13:07:27'),(700966,'SoNM','','Access-Reject','2019-07-27 20:53:23'),(700967,'SoNM','','Access-Reject','2019-07-27 20:53:34'),(700968,'SoNM','','Access-Reject','2019-07-27 20:53:46'),(755477,'kumi','','Access-Accept','2019-08-04 13:01:25'),(700970,'SoNM','','Access-Reject','2019-07-27 20:53:57'),(700971,'SoNM','','Access-Reject','2019-07-27 20:54:08'),(700972,'SoNM','','Access-Reject','2019-07-27 20:54:20'),(755476,'kumi','','Access-Accept','2019-08-04 12:55:54'),(700974,'SoNM','','Access-Reject','2019-07-27 20:54:31'),(700975,'SoNM','','Access-Reject','2019-07-27 20:54:43'),(700976,'SoNM','','Access-Reject','2019-07-27 20:54:54'),(755475,'kumi','','Access-Accept','2019-08-04 12:50:23'),(700978,'SoNM','','Access-Reject','2019-07-27 20:55:05'),(700979,'SoNM','','Access-Reject','2019-07-27 20:55:17'),(755474,'mfantsipim','','Access-Accept','2019-08-04 12:50:04'),(755473,'kumi','','Access-Accept','2019-08-04 12:44:22'),(755472,'kumi','','Access-Accept','2019-08-04 12:38:21'),(755471,'kumi','','Access-Accept','2019-08-04 12:32:19'),(700986,'SoNM','','Access-Reject','2019-07-27 20:58:14'),(700987,'SoNM','','Access-Reject','2019-07-27 20:58:26'),(755470,'mfantsipim','','Access-Accept','2019-08-04 12:30:04'),(700989,'SoNM','','Access-Reject','2019-07-27 20:58:37'),(700990,'SoNM','','Access-Reject','2019-07-27 20:58:48'),(700991,'SoNM','','Access-Reject','2019-07-27 20:59:00'),(755469,'kumi','','Access-Accept','2019-08-04 12:26:18'),(700993,'SoNM','','Access-Reject','2019-07-27 20:59:11'),(700994,'SoNM','','Access-Reject','2019-07-27 20:59:22'),(700995,'SoNM','','Access-Reject','2019-07-27 20:59:34'),(755468,'kumi','','Access-Accept','2019-08-04 12:20:17'),(700997,'SoNM','','Access-Reject','2019-07-27 20:59:45'),(700998,'SoNM','','Access-Reject','2019-07-27 20:59:57'),(755467,'kumi','','Access-Accept','2019-08-04 12:14:16'),(701000,'SoNM','','Access-Reject','2019-07-27 21:00:08'),(701001,'SoNM','','Access-Reject','2019-07-27 21:00:19'),(701002,'SoNM','','Access-Reject','2019-07-27 21:00:31'),(701004,'SoNM','','Access-Reject','2019-07-27 21:00:42'),(701005,'SoNM','','Access-Reject','2019-07-27 21:00:54'),(701006,'SoNM','','Access-Reject','2019-07-27 21:01:05'),(755466,'britwums','','Access-Accept','2019-08-04 12:10:19'),(701008,'SoNM','','Access-Reject','2019-07-27 21:01:16'),(701009,'SoNM','','Access-Reject','2019-07-27 21:01:28'),(701010,'SoNM','','Access-Reject','2019-07-27 21:01:39'),(701012,'SoNM','','Access-Reject','2019-07-27 21:01:50'),(701013,'SoNM','','Access-Reject','2019-07-27 21:02:02'),(755465,'cegrad','','Access-Accept','2019-08-04 12:10:12'),(701015,'SoNM','','Access-Reject','2019-07-27 21:02:13'),(701016,'SoNM','','Access-Reject','2019-07-27 21:02:25'),(701017,'SoNM','','Access-Reject','2019-07-27 21:02:36'),(701019,'SoNM','','Access-Reject','2019-07-27 21:02:47'),(701020,'SoNM','','Access-Reject','2019-07-27 21:02:59'),(701021,'SoNM','','Access-Reject','2019-07-27 21:03:10'),(910397,'src_hostel','','Access-Reject','2019-09-21 12:34:07'),(701023,'SoNM','','Access-Reject','2019-07-27 21:03:21'),(701024,'SoNM','','Access-Reject','2019-07-27 21:03:33'),(701026,'SoNM','','Access-Reject','2019-07-27 21:03:44'),(701027,'SoNM','','Access-Reject','2019-07-27 21:03:56'),(701028,'SoNM','','Access-Reject','2019-07-27 21:04:07'),(755463,'mfantsipim','','Access-Accept','2019-08-04 12:10:04'),(701030,'SoNM','','Access-Reject','2019-07-27 21:04:18'),(701031,'SoNM','','Access-Reject','2019-07-27 21:04:30'),(701032,'SoNM','','Access-Reject','2019-07-27 21:04:41'),(701034,'SoNM','','Access-Reject','2019-07-27 21:04:53'),(701035,'SoNM','','Access-Reject','2019-07-27 21:05:04'),(701036,'SoNM','','Access-Reject','2019-07-27 21:05:16'),(755462,'affiliation','','Access-Accept','2019-08-04 12:10:03'),(701038,'SoNM','','Access-Reject','2019-07-27 21:05:28'),(701039,'SoNM','','Access-Reject','2019-07-27 21:05:39'),(755461,'kumi','','Access-Accept','2019-08-04 12:08:15'),(701041,'SoNM','','Access-Reject','2019-07-27 21:05:51'),(701042,'SoNM','','Access-Reject','2019-07-27 21:06:02'),(701043,'SoNM','','Access-Reject','2019-07-27 21:06:13'),(755460,'kumi','','Access-Accept','2019-08-04 12:02:13'),(701045,'SoNM','','Access-Reject','2019-07-27 21:06:25'),(701046,'SoNM','','Access-Reject','2019-07-27 21:06:36'),(701047,'SoNM','','Access-Reject','2019-07-27 21:06:48'),(755459,'kumi','','Access-Accept','2019-08-04 11:56:12'),(701049,'SoNM','','Access-Reject','2019-07-27 21:06:59'),(701050,'SoNM','','Access-Reject','2019-07-27 21:07:10'),(701051,'SoNM','','Access-Reject','2019-07-27 21:07:22'),(755458,'kumi','','Access-Accept','2019-08-04 11:50:11'),(701053,'SoNM','','Access-Reject','2019-07-27 21:07:33'),(701054,'SoNM','','Access-Reject','2019-07-27 21:07:45'),(701056,'SoNM','','Access-Reject','2019-07-27 21:07:56'),(701057,'SoNM','','Access-Reject','2019-07-27 21:08:07'),(701058,'SoNM','','Access-Reject','2019-07-27 21:08:19'),(755457,'mfantsipim','','Access-Accept','2019-08-04 11:50:04'),(701060,'SoNM','','Access-Reject','2019-07-27 21:08:30'),(701061,'SoNM','','Access-Reject','2019-07-27 21:08:41'),(701062,'SoNM','','Access-Reject','2019-07-27 21:08:53'),(755456,'kumi','','Access-Accept','2019-08-04 11:44:10'),(701064,'SoNM','','Access-Reject','2019-07-27 21:09:04'),(701065,'SoNM','','Access-Reject','2019-07-27 21:09:16'),(755455,'kumi','','Access-Accept','2019-08-04 11:38:39'),(701067,'SoNM','','Access-Reject','2019-07-27 21:09:27'),(701068,'SoNM','','Access-Reject','2019-07-27 21:09:39'),(701069,'SoNM','','Access-Reject','2019-07-27 21:09:51'),(755454,'kumi','','Access-Accept','2019-08-04 11:32:37'),(701071,'SoNM','','Access-Reject','2019-07-27 21:10:02'),(701072,'mfantsipim','','Access-Accept','2019-07-27 21:10:04'),(701073,'SoNM','','Access-Reject','2019-07-27 21:10:14'),(701074,'SoNM','','Access-Reject','2019-07-27 21:10:25'),(701076,'SoNM','','Access-Reject','2019-07-27 21:10:36'),(701077,'SoNM','','Access-Reject','2019-07-27 21:10:48'),(701078,'SoNM','','Access-Reject','2019-07-27 21:10:59'),(755453,'mfantsipim','','Access-Accept','2019-08-04 11:30:04'),(701080,'SoNM','','Access-Reject','2019-07-27 21:11:11'),(701081,'SoNM','','Access-Reject','2019-07-27 21:11:22'),(755452,'kumi','','Access-Accept','2019-08-04 11:26:36'),(701083,'SoNM','','Access-Reject','2019-07-27 21:11:34'),(701084,'SoNM','','Access-Reject','2019-07-27 21:11:45'),(701085,'SoNM','','Access-Reject','2019-07-27 21:11:56'),(755451,'kumi','','Access-Accept','2019-08-04 11:20:35'),(701087,'SoNM','','Access-Reject','2019-07-27 21:12:08'),(701088,'SoNM','','Access-Reject','2019-07-27 21:12:19'),(701089,'SoNM','','Access-Reject','2019-07-27 21:12:31'),(755450,'kumi','','Access-Accept','2019-08-04 11:14:34'),(701091,'SoNM','','Access-Reject','2019-07-27 21:12:42'),(701092,'SoNM','','Access-Reject','2019-07-27 21:12:53'),(701094,'SoNM','','Access-Reject','2019-07-27 21:13:05'),(701095,'SoNM','','Access-Reject','2019-07-27 21:13:17'),(701096,'SoNM','','Access-Reject','2019-07-27 21:13:29'),(755449,'mfantsipim','','Access-Accept','2019-08-04 11:10:35'),(701098,'SoNM','','Access-Reject','2019-07-27 21:13:40'),(701099,'SoNM','','Access-Reject','2019-07-27 21:13:51'),(701100,'SoNM','','Access-Reject','2019-07-27 21:14:03'),(755448,'kumi','','Access-Accept','2019-08-04 11:08:32'),(701102,'SoNM','','Access-Reject','2019-07-27 21:14:14'),(701103,'SoNM','','Access-Reject','2019-07-27 21:14:26'),(701104,'SoNM','','Access-Reject','2019-07-27 21:14:37'),(755447,'kumi','','Access-Accept','2019-08-04 11:02:31'),(701106,'SoNM','','Access-Reject','2019-07-27 21:14:48'),(701107,'SoNM','','Access-Reject','2019-07-27 21:15:00'),(755446,'kumi','','Access-Accept','2019-08-04 10:57:00'),(701109,'SoNM','','Access-Reject','2019-07-27 21:15:11'),(701110,'SoNM','','Access-Reject','2019-07-27 21:15:23'),(701111,'SoNM','','Access-Reject','2019-07-27 21:15:34'),(755445,'kumi','','Access-Accept','2019-08-04 10:50:59'),(701113,'SoNM','','Access-Reject','2019-07-27 21:15:45'),(701114,'SoNM','','Access-Reject','2019-07-27 21:15:57'),(701115,'SoNM','','Access-Reject','2019-07-27 21:16:08'),(701117,'SoNM','','Access-Reject','2019-07-27 21:16:19'),(701118,'SoNM','','Access-Reject','2019-07-27 21:16:31'),(755444,'mfantsipim','','Access-Accept','2019-08-04 10:50:04'),(701120,'SoNM','','Access-Reject','2019-07-27 21:16:42'),(701121,'SoNM','','Access-Reject','2019-07-27 21:16:54'),(701122,'SoNM','','Access-Reject','2019-07-27 21:17:05'),(755443,'kumi','','Access-Accept','2019-08-04 10:44:58'),(701124,'SoNM','','Access-Reject','2019-07-27 21:17:16'),(701125,'SoNM','','Access-Reject','2019-07-27 21:17:28'),(701126,'SoNM','','Access-Reject','2019-07-27 21:17:39'),(755442,'kumi','','Access-Accept','2019-08-04 10:38:56'),(701128,'SoNM','','Access-Reject','2019-07-27 21:17:51'),(701129,'SoNM','','Access-Reject','2019-07-27 21:18:02'),(701130,'SoNM','','Access-Reject','2019-07-27 21:18:13'),(755441,'kumi','','Access-Accept','2019-08-04 10:32:55'),(701132,'SoNM','','Access-Reject','2019-07-27 21:18:25'),(701133,'SoNM','','Access-Reject','2019-07-27 21:18:36'),(701135,'SoNM','','Access-Reject','2019-07-27 21:18:47'),(701136,'SoNM','','Access-Reject','2019-07-27 21:18:59'),(701137,'SoNM','','Access-Reject','2019-07-27 21:19:10'),(755440,'mfantsipim','','Access-Accept','2019-08-04 10:30:04'),(701139,'SoNM','','Access-Reject','2019-07-27 21:19:22'),(701140,'SoNM','','Access-Reject','2019-07-27 21:19:33'),(701141,'SoNM','','Access-Reject','2019-07-27 21:19:44'),(755439,'kumi','','Access-Accept','2019-08-04 10:26:54'),(701143,'SoNM','','Access-Reject','2019-07-27 21:19:56'),(701144,'SoNM','','Access-Reject','2019-07-27 21:20:07'),(701145,'SoNM','','Access-Reject','2019-07-27 21:20:19'),(755438,'kumi','','Access-Accept','2019-08-04 10:20:53'),(701147,'SoNM','','Access-Reject','2019-07-27 21:20:30'),(701148,'SoNM','','Access-Reject','2019-07-27 21:20:41'),(755437,'kumi','','Access-Accept','2019-08-04 10:14:52'),(701150,'SoNM','','Access-Reject','2019-07-27 21:20:53'),(701151,'SoNM','','Access-Reject','2019-07-27 21:21:04'),(701152,'SoNM','','Access-Reject','2019-07-27 21:21:16'),(701154,'SoNM','','Access-Reject','2019-07-27 21:21:27'),(701155,'SoNM','','Access-Reject','2019-07-27 21:21:38'),(701156,'SoNM','','Access-Reject','2019-07-27 21:21:50'),(755436,'cegrad','','Access-Accept','2019-08-04 10:10:12'),(701158,'SoNM','','Access-Reject','2019-07-27 21:22:01'),(701159,'SoNM','','Access-Reject','2019-07-27 21:22:13'),(701161,'SoNM','','Access-Reject','2019-07-27 21:22:24'),(701162,'SoNM','','Access-Reject','2019-07-27 21:22:35'),(701163,'SoNM','','Access-Reject','2019-07-27 21:22:47'),(910396,'src_hostel','','Access-Reject','2019-09-21 12:34:05'),(701165,'SoNM','','Access-Reject','2019-07-27 21:22:58'),(701166,'SoNM','','Access-Reject','2019-07-27 21:23:10'),(701167,'SoNM','','Access-Reject','2019-07-27 21:23:21'),(701169,'SoNM','','Access-Reject','2019-07-27 21:23:32'),(701170,'SoNM','','Access-Reject','2019-07-27 21:23:44'),(701171,'SoNM','','Access-Reject','2019-07-27 21:23:55'),(755434,'mfantsipim','','Access-Accept','2019-08-04 10:10:04'),(701173,'SoNM','','Access-Reject','2019-07-27 21:24:06'),(701174,'SoNM','','Access-Reject','2019-07-27 21:24:18'),(701176,'SoNM','','Access-Reject','2019-07-27 21:24:29'),(701177,'SoNM','','Access-Reject','2019-07-27 21:24:41'),(701178,'SoNM','','Access-Reject','2019-07-27 21:24:52'),(755433,'affiliation','','Access-Accept','2019-08-04 10:10:03'),(701180,'SoNM','','Access-Reject','2019-07-27 21:25:03'),(701181,'SoNM','','Access-Reject','2019-07-27 21:25:15'),(701182,'SoNM','','Access-Reject','2019-07-27 21:25:26'),(755432,'kumi','','Access-Accept','2019-08-04 10:08:50'),(701184,'SoNM','','Access-Reject','2019-07-27 21:25:37'),(701185,'SoNM','','Access-Reject','2019-07-27 21:25:49'),(701186,'SoNM','','Access-Reject','2019-07-27 21:26:00'),(755431,'kumi','','Access-Accept','2019-08-04 10:02:49'),(701188,'SoNM','','Access-Reject','2019-07-27 21:26:11'),(701189,'SoNM','','Access-Reject','2019-07-27 21:26:23'),(755430,'kumi','','Access-Accept','2019-08-04 09:56:48'),(701191,'SoNM','','Access-Reject','2019-07-27 21:26:34'),(701192,'SoNM','','Access-Reject','2019-07-27 21:26:46'),(701193,'SoNM','','Access-Reject','2019-07-27 21:26:57'),(755429,'kumi','','Access-Accept','2019-08-04 09:50:47'),(701195,'SoNM','','Access-Reject','2019-07-27 21:27:08'),(701196,'SoNM','','Access-Reject','2019-07-27 21:27:20'),(701197,'SoNM','','Access-Reject','2019-07-27 21:27:31'),(701199,'SoNM','','Access-Reject','2019-07-27 21:27:43'),(701200,'SoNM','','Access-Reject','2019-07-27 21:27:54'),(701201,'SoNM','','Access-Reject','2019-07-27 21:28:05'),(755428,'mfantsipim','','Access-Accept','2019-08-04 09:50:04'),(701203,'SoNM','','Access-Reject','2019-07-27 21:28:17'),(701204,'SoNM','','Access-Reject','2019-07-27 21:28:28'),(755427,'kumi','','Access-Accept','2019-08-04 09:44:46'),(701206,'SoNM','','Access-Reject','2019-07-27 21:28:40'),(701207,'SoNM','','Access-Reject','2019-07-27 21:28:51'),(701208,'SoNM','','Access-Reject','2019-07-27 21:29:02'),(755426,'kumi','','Access-Accept','2019-08-04 09:38:44'),(701210,'SoNM','','Access-Reject','2019-07-27 21:29:14'),(701211,'SoNM','','Access-Reject','2019-07-27 21:29:25'),(701212,'SoNM','','Access-Reject','2019-07-27 21:29:36'),(755425,'kumi','','Access-Accept','2019-08-04 09:32:43'),(701214,'SoNM','','Access-Reject','2019-07-27 21:29:48'),(701215,'SoNM','','Access-Reject','2019-07-27 21:30:00'),(701216,'mfantsipim','','Access-Accept','2019-07-27 21:30:04'),(701218,'SoNM','','Access-Reject','2019-07-27 21:30:12'),(701219,'SoNM','','Access-Reject','2019-07-27 21:30:23'),(701220,'SoNM','','Access-Reject','2019-07-27 21:30:35'),(755424,'mfantsipim','','Access-Accept','2019-08-04 09:30:04'),(701222,'SoNM','','Access-Reject','2019-07-27 21:30:46'),(701223,'SoNM','','Access-Reject','2019-07-27 21:30:57'),(701224,'SoNM','','Access-Reject','2019-07-27 21:31:09'),(755423,'kumi','','Access-Accept','2019-08-04 09:26:42'),(701226,'SoNM','','Access-Reject','2019-07-27 21:31:20'),(701227,'SoNM','','Access-Reject','2019-07-27 21:31:32'),(701228,'SoNM','','Access-Reject','2019-07-27 21:31:43'),(755422,'kumi','','Access-Accept','2019-08-04 09:20:41'),(701230,'SoNM','','Access-Reject','2019-07-27 21:31:54'),(701231,'SoNM','','Access-Reject','2019-07-27 21:32:06'),(755421,'kumi','','Access-Accept','2019-08-04 09:14:39'),(701233,'SoNM','','Access-Reject','2019-07-27 21:32:17'),(701234,'SoNM','','Access-Reject','2019-07-27 21:32:28'),(701235,'SoNM','','Access-Reject','2019-07-27 21:32:40'),(701237,'SoNM','','Access-Reject','2019-07-27 21:32:51'),(701238,'SoNM','','Access-Reject','2019-07-27 21:33:03'),(701239,'SoNM','','Access-Reject','2019-07-27 21:33:14'),(755420,'mfantsipim','','Access-Accept','2019-08-04 09:10:04'),(701241,'SoNM','','Access-Reject','2019-07-27 21:33:25'),(701242,'SoNM','','Access-Reject','2019-07-27 21:33:37'),(755419,'kumi','','Access-Accept','2019-08-04 09:08:38'),(701244,'SoNM','','Access-Reject','2019-07-27 21:33:48'),(701245,'SoNM','','Access-Reject','2019-07-27 21:34:00'),(701246,'SoNM','','Access-Reject','2019-07-27 21:34:11'),(755418,'kumi','','Access-Accept','2019-08-04 09:02:37'),(701248,'SoNM','','Access-Reject','2019-07-27 21:34:23'),(701249,'SoNM','','Access-Reject','2019-07-27 21:34:34'),(701250,'SoNM','','Access-Reject','2019-07-27 21:34:46'),(755417,'kumi','','Access-Accept','2019-08-04 08:56:36'),(701252,'SoNM','','Access-Reject','2019-07-27 21:34:57'),(701253,'SoNM','','Access-Reject','2019-07-27 21:35:08'),(701254,'SoNM','','Access-Reject','2019-07-27 21:35:20'),(755416,'kumi','','Access-Accept','2019-08-04 08:50:35'),(701256,'SoNM','','Access-Reject','2019-07-27 21:35:31'),(701257,'SoNM','','Access-Reject','2019-07-27 21:35:42'),(701259,'SoNM','','Access-Reject','2019-07-27 21:35:54'),(701260,'SoNM','','Access-Reject','2019-07-27 21:36:05'),(701261,'SoNM','','Access-Reject','2019-07-27 21:36:17'),(755415,'mfantsipim','','Access-Accept','2019-08-04 08:50:04'),(701263,'SoNM','','Access-Reject','2019-07-27 21:36:28'),(701264,'SoNM','','Access-Reject','2019-07-27 21:36:39'),(701265,'SoNM','','Access-Reject','2019-07-27 21:36:51'),(755414,'kumi','','Access-Accept','2019-08-04 08:44:33'),(701267,'SoNM','','Access-Reject','2019-07-27 21:37:02'),(701268,'SoNM','','Access-Reject','2019-07-27 21:37:14'),(701269,'SoNM','','Access-Reject','2019-07-27 21:37:25'),(755413,'kumi','','Access-Accept','2019-08-04 08:38:32'),(701271,'SoNM','','Access-Reject','2019-07-27 21:37:36'),(701272,'SoNM','','Access-Reject','2019-07-27 21:37:48'),(755412,'kumi','','Access-Accept','2019-08-04 08:32:31'),(701274,'SoNM','','Access-Reject','2019-07-27 21:37:59'),(701275,'SoNM','','Access-Reject','2019-07-27 21:38:10'),(701276,'SoNM','','Access-Reject','2019-07-27 21:38:22'),(701278,'SoNM','','Access-Reject','2019-07-27 21:38:33'),(701279,'SoNM','','Access-Reject','2019-07-27 21:38:45'),(701280,'SoNM','','Access-Reject','2019-07-27 21:38:56'),(755411,'mfantsipim','','Access-Accept','2019-08-04 08:30:04'),(701282,'SoNM','','Access-Reject','2019-07-27 21:39:07'),(701283,'SoNM','','Access-Reject','2019-07-27 21:39:19'),(755410,'kumi','','Access-Accept','2019-08-04 08:26:30'),(701285,'SoNM','','Access-Reject','2019-07-27 21:39:30'),(701286,'SoNM','','Access-Reject','2019-07-27 21:39:42'),(701287,'SoNM','','Access-Reject','2019-07-27 21:39:53'),(755409,'kumi','','Access-Accept','2019-08-04 08:20:59'),(701289,'SoNM','','Access-Reject','2019-07-27 21:40:04'),(701290,'SoNM','','Access-Reject','2019-07-27 21:40:16'),(701291,'SoNM','','Access-Reject','2019-07-27 21:40:27'),(755408,'kumi','','Access-Accept','2019-08-04 08:14:57'),(701293,'SoNM','','Access-Reject','2019-07-27 21:40:38'),(701294,'SoNM','','Access-Reject','2019-07-27 21:40:50'),(701295,'SoNM','','Access-Reject','2019-07-27 21:41:01'),(701297,'SoNM','','Access-Reject','2019-07-27 21:41:13'),(701298,'SoNM','','Access-Reject','2019-07-27 21:41:24'),(755407,'cegrad','','Access-Accept','2019-08-04 08:10:12'),(701300,'SoNM','','Access-Reject','2019-07-27 21:41:36'),(701301,'SoNM','','Access-Reject','2019-07-27 21:41:47'),(701302,'SoNM','','Access-Reject','2019-07-27 21:41:59'),(701304,'SoNM','','Access-Reject','2019-07-27 21:42:10'),(701305,'SoNM','','Access-Reject','2019-07-27 21:42:21'),(701306,'SoNM','','Access-Reject','2019-07-27 21:42:33'),(910395,'src_hostel','','Access-Reject','2019-09-21 12:34:04'),(701308,'SoNM','','Access-Reject','2019-07-27 21:42:44'),(701309,'SoNM','','Access-Reject','2019-07-27 21:42:55'),(701310,'SoNM','','Access-Reject','2019-07-27 21:43:07'),(701312,'SoNM','','Access-Reject','2019-07-27 21:43:18'),(701313,'SoNM','','Access-Reject','2019-07-27 21:43:30'),(755405,'mfantsipim','','Access-Accept','2019-08-04 08:10:04'),(701315,'SoNM','','Access-Reject','2019-07-27 21:43:41'),(701316,'SoNM','','Access-Reject','2019-07-27 21:43:52'),(701317,'SoNM','','Access-Reject','2019-07-27 21:44:04'),(701319,'SoNM','','Access-Reject','2019-07-27 21:44:15'),(701320,'SoNM','','Access-Reject','2019-07-27 21:44:27'),(701321,'SoNM','','Access-Reject','2019-07-27 21:44:38'),(755404,'affiliation','','Access-Accept','2019-08-04 08:10:03'),(701323,'SoNM','','Access-Reject','2019-07-27 21:44:49'),(701324,'SoNM','','Access-Reject','2019-07-27 21:45:01'),(755403,'kumi','','Access-Accept','2019-08-04 08:08:56'),(701326,'SoNM','','Access-Reject','2019-07-27 21:45:12'),(701327,'SoNM','','Access-Reject','2019-07-27 21:45:24'),(701328,'SoNM','','Access-Reject','2019-07-27 21:45:35'),(755402,'kumi','','Access-Accept','2019-08-04 08:02:55'),(701330,'SoNM','','Access-Reject','2019-07-27 21:45:46'),(701331,'SoNM','','Access-Reject','2019-07-27 21:45:58'),(701332,'SoNM','','Access-Reject','2019-07-27 21:46:09'),(701334,'SoNM','','Access-Reject','2019-07-27 21:46:20'),(701335,'SoNM','','Access-Reject','2019-07-27 21:46:32'),(701336,'SoNM','','Access-Reject','2019-07-27 21:46:43'),(755401,'amanful','','Access-Accept','2019-08-04 08:00:03'),(701338,'SoNM','','Access-Reject','2019-07-27 21:46:55'),(701339,'SoNM','','Access-Reject','2019-07-27 21:47:06'),(755400,'kumi','','Access-Accept','2019-08-04 07:56:54'),(701341,'SoNM','','Access-Reject','2019-07-27 21:47:18'),(701342,'SoNM','','Access-Reject','2019-07-27 21:47:29'),(701343,'SoNM','','Access-Reject','2019-07-27 21:47:40'),(755399,'kumi','','Access-Accept','2019-08-04 07:50:52'),(701345,'SoNM','','Access-Reject','2019-07-27 21:47:52'),(701346,'SoNM','','Access-Reject','2019-07-27 21:48:03'),(701347,'SoNM','','Access-Reject','2019-07-27 21:48:14'),(701349,'SoNM','','Access-Reject','2019-07-27 21:48:26'),(701350,'SoNM','','Access-Reject','2019-07-27 21:48:37'),(701351,'SoNM','','Access-Reject','2019-07-27 21:48:49'),(755398,'mfantsipim','','Access-Accept','2019-08-04 07:50:04'),(701353,'SoNM','','Access-Reject','2019-07-27 21:49:00'),(701354,'SoNM','','Access-Reject','2019-07-27 21:49:11'),(755397,'kumi','','Access-Accept','2019-08-04 07:44:51'),(701356,'SoNM','','Access-Reject','2019-07-27 21:49:23'),(701357,'SoNM','','Access-Reject','2019-07-27 21:49:34'),(701358,'SoNM','','Access-Reject','2019-07-27 21:49:46'),(755396,'kumi','','Access-Accept','2019-08-04 07:38:50'),(701360,'SoNM','','Access-Reject','2019-07-27 21:49:57'),(701361,'mfantsipim','','Access-Accept','2019-07-27 21:50:04'),(701362,'SoNM','','Access-Reject','2019-07-27 21:50:08'),(701363,'SoNM','','Access-Reject','2019-07-27 21:50:20'),(755395,'kumi','','Access-Accept','2019-08-04 07:32:49'),(701365,'SoNM','','Access-Reject','2019-07-27 21:50:31'),(701366,'SoNM','','Access-Reject','2019-07-27 21:50:43'),(701368,'SoNM','','Access-Reject','2019-07-27 21:50:54'),(701369,'SoNM','','Access-Reject','2019-07-27 21:51:05'),(701370,'SoNM','','Access-Reject','2019-07-27 21:51:17'),(755394,'mfantsipim','','Access-Accept','2019-08-04 07:30:04'),(701372,'SoNM','','Access-Reject','2019-07-27 21:51:28'),(701373,'SoNM','','Access-Reject','2019-07-27 21:51:40'),(701374,'SoNM','','Access-Reject','2019-07-27 21:51:51'),(755393,'kumi','','Access-Accept','2019-08-04 07:26:48'),(701376,'SoNM','','Access-Reject','2019-07-27 21:52:02'),(701377,'SoNM','','Access-Reject','2019-07-27 21:52:14'),(701378,'SoNM','','Access-Reject','2019-07-27 21:52:25'),(755392,'kumi','','Access-Accept','2019-08-04 07:13:46'),(701380,'SoNM','','Access-Reject','2019-07-27 21:52:37'),(701381,'SoNM','','Access-Reject','2019-07-27 21:52:48'),(701383,'SoNM','','Access-Reject','2019-07-27 21:52:59'),(701384,'SoNM','','Access-Reject','2019-07-27 21:53:11'),(701385,'SoNM','','Access-Reject','2019-07-27 21:53:22'),(755391,'britwums','','Access-Accept','2019-08-04 07:10:19'),(701387,'SoNM','','Access-Reject','2019-07-27 21:53:33'),(701388,'SoNM','','Access-Reject','2019-07-27 21:53:45'),(701389,'SoNM','','Access-Reject','2019-07-27 21:53:56'),(701391,'SoNM','','Access-Reject','2019-07-27 21:54:08'),(701392,'SoNM','','Access-Reject','2019-07-27 21:54:19'),(701393,'SoNM','','Access-Reject','2019-07-27 21:54:30'),(755390,'mfantsipim','','Access-Accept','2019-08-04 07:10:04'),(701395,'SoNM','','Access-Reject','2019-07-27 21:54:42'),(701396,'SoNM','','Access-Reject','2019-07-27 21:54:53'),(755389,'kumi','','Access-Accept','2019-08-04 07:07:45'),(701398,'SoNM','','Access-Reject','2019-07-27 21:55:05'),(701399,'SoNM','','Access-Reject','2019-07-27 21:55:16'),(701400,'SoNM','','Access-Reject','2019-07-27 21:55:27'),(755388,'kumi','','Access-Accept','2019-08-04 07:02:14'),(701402,'SoNM','','Access-Reject','2019-07-27 21:55:39'),(701403,'SoNM','','Access-Reject','2019-07-27 21:55:50'),(701404,'SoNM','','Access-Reject','2019-07-27 21:56:01'),(755387,'kumi','','Access-Accept','2019-08-04 06:56:43'),(701406,'SoNM','','Access-Reject','2019-07-27 21:56:13'),(701407,'SoNM','','Access-Reject','2019-07-27 21:56:24'),(701408,'SoNM','','Access-Reject','2019-07-27 21:56:35'),(755386,'kumi','','Access-Accept','2019-08-04 06:50:41'),(701410,'SoNM','','Access-Reject','2019-07-27 21:56:47'),(701411,'SoNM','','Access-Reject','2019-07-27 21:56:58'),(701413,'SoNM','','Access-Reject','2019-07-27 21:57:10'),(701414,'SoNM','','Access-Reject','2019-07-27 21:57:21'),(701415,'SoNM','','Access-Reject','2019-07-27 21:57:32'),(755385,'mfantsipim','','Access-Accept','2019-08-04 06:50:04'),(701417,'SoNM','','Access-Reject','2019-07-27 21:57:44'),(701418,'SoNM','','Access-Reject','2019-07-27 21:57:55'),(701419,'SoNM','','Access-Reject','2019-07-27 21:58:07'),(755384,'kumi','','Access-Accept','2019-08-04 06:44:40'),(701421,'SoNM','','Access-Reject','2019-07-27 21:58:18'),(701422,'SoNM','','Access-Reject','2019-07-27 21:58:29'),(755383,'kumi','','Access-Accept','2019-08-04 06:38:39'),(701424,'SoNM','','Access-Reject','2019-07-27 21:58:41'),(701425,'SoNM','','Access-Reject','2019-07-27 21:58:52'),(701426,'SoNM','','Access-Reject','2019-07-27 21:59:04'),(755382,'kumi','','Access-Accept','2019-08-04 06:32:38'),(701428,'SoNM','','Access-Reject','2019-07-27 21:59:15'),(701429,'SoNM','','Access-Reject','2019-07-27 21:59:26'),(701430,'SoNM','','Access-Reject','2019-07-27 21:59:38'),(701432,'SoNM','','Access-Reject','2019-07-27 21:59:49'),(701433,'SoNM','','Access-Reject','2019-07-27 22:00:01'),(701434,'SoNM','','Access-Reject','2019-07-27 22:00:12'),(755381,'mfantsipim','','Access-Accept','2019-08-04 06:30:04'),(701436,'SoNM','','Access-Reject','2019-07-27 22:00:23'),(701437,'SoNM','','Access-Reject','2019-07-27 22:00:35'),(755380,'kumi','','Access-Accept','2019-08-04 06:26:37'),(701439,'SoNM','','Access-Reject','2019-07-27 22:00:46'),(701440,'SoNM','','Access-Reject','2019-07-27 22:00:58'),(701441,'SoNM','','Access-Reject','2019-07-27 22:01:09'),(701443,'SoNM','','Access-Reject','2019-07-27 22:01:21'),(701444,'SoNM','','Access-Reject','2019-07-27 22:01:32'),(701445,'SoNM','','Access-Reject','2019-07-27 22:01:43'),(755379,'pempamsie','','Access-Accept','2019-08-04 06:25:50'),(701447,'SoNM','','Access-Reject','2019-07-27 22:01:55'),(701448,'SoNM','','Access-Reject','2019-07-27 22:02:06'),(701449,'SoNM','','Access-Reject','2019-07-27 22:02:18'),(755378,'kumi','','Access-Accept','2019-08-04 06:20:35'),(701451,'SoNM','','Access-Reject','2019-07-27 22:02:29'),(701452,'SoNM','','Access-Reject','2019-07-27 22:02:40'),(755377,'kumi','','Access-Accept','2019-08-04 06:14:34'),(701454,'SoNM','','Access-Reject','2019-07-27 22:02:52'),(701455,'SoNM','','Access-Reject','2019-07-27 22:03:03'),(701456,'SoNM','','Access-Reject','2019-07-27 22:03:14'),(701458,'SoNM','','Access-Reject','2019-07-27 22:03:26'),(701459,'SoNM','','Access-Reject','2019-07-27 22:03:37'),(701460,'SoNM','','Access-Reject','2019-07-27 22:03:49'),(755376,'cegrad','','Access-Accept','2019-08-04 06:10:12'),(701462,'SoNM','','Access-Reject','2019-07-27 22:04:00'),(701463,'SoNM','','Access-Reject','2019-07-27 22:04:11'),(701465,'SoNM','','Access-Reject','2019-07-27 22:04:23'),(701466,'SoNM','','Access-Reject','2019-07-27 22:04:34'),(701467,'SoNM','','Access-Reject','2019-07-27 22:04:46'),(910394,'src_hostel','','Access-Reject','2019-09-21 12:34:04'),(701469,'SoNM','','Access-Reject','2019-07-27 22:04:57'),(701470,'SoNM','','Access-Reject','2019-07-27 22:05:08'),(701471,'SoNM','','Access-Reject','2019-07-27 22:05:20'),(701473,'SoNM','','Access-Reject','2019-07-27 22:05:31'),(701474,'SoNM','','Access-Reject','2019-07-27 22:05:42'),(701475,'SoNM','','Access-Reject','2019-07-27 22:05:54'),(755374,'mfantsipim','','Access-Accept','2019-08-04 06:10:04'),(701477,'SoNM','','Access-Reject','2019-07-27 22:06:05'),(701478,'SoNM','','Access-Reject','2019-07-27 22:06:17'),(701480,'SoNM','','Access-Reject','2019-07-27 22:06:28'),(701481,'SoNM','','Access-Reject','2019-07-27 22:06:40'),(701482,'SoNM','','Access-Reject','2019-07-27 22:06:52'),(755373,'affiliation','','Access-Accept','2019-08-04 06:10:03'),(701484,'SoNM','','Access-Reject','2019-07-27 22:07:03'),(701485,'SoNM','','Access-Reject','2019-07-27 22:07:15'),(701486,'SoNM','','Access-Reject','2019-07-27 22:07:26'),(755372,'kumi','','Access-Accept','2019-08-04 06:08:33'),(701488,'SoNM','','Access-Reject','2019-07-27 22:07:38'),(701489,'SoNM','','Access-Reject','2019-07-27 22:07:49'),(755371,'kumi','','Access-Accept','2019-08-04 06:02:32'),(701491,'SoNM','','Access-Reject','2019-07-27 22:08:00'),(701492,'SoNM','','Access-Reject','2019-07-27 22:08:12'),(701493,'SoNM','','Access-Reject','2019-07-27 22:08:23'),(755370,'kumi','','Access-Accept','2019-08-04 05:56:31'),(701495,'SoNM','','Access-Reject','2019-07-27 22:08:35'),(701496,'SoNM','','Access-Reject','2019-07-27 22:08:46'),(701497,'SoNM','','Access-Reject','2019-07-27 22:08:57'),(755369,'kumi','','Access-Accept','2019-08-04 05:50:29'),(701499,'SoNM','','Access-Reject','2019-07-27 22:09:09'),(701500,'SoNM','','Access-Reject','2019-07-27 22:09:20'),(701501,'SoNM','','Access-Reject','2019-07-27 22:09:32'),(701503,'SoNM','','Access-Reject','2019-07-27 22:09:43'),(701504,'SoNM','','Access-Reject','2019-07-27 22:09:54'),(755368,'mfantsipim','','Access-Accept','2019-08-04 05:50:04'),(701506,'mfantsipim','','Access-Accept','2019-07-27 22:10:04'),(701507,'cegrad','','Access-Accept','2019-07-27 22:10:05'),(701508,'SoNM','','Access-Reject','2019-07-27 22:10:06'),(910393,'src_hostel','','Access-Reject','2019-09-21 12:34:02'),(701510,'affiliation','','Access-Accept','2019-07-27 22:10:08'),(701511,'SoNM','','Access-Reject','2019-07-27 22:10:17'),(701512,'SoNM','','Access-Reject','2019-07-27 22:10:29'),(755367,'kumi','','Access-Accept','2019-08-04 05:44:28'),(701514,'SoNM','','Access-Reject','2019-07-27 22:10:40'),(701515,'SoNM','','Access-Reject','2019-07-27 22:10:51'),(701516,'SoNM','','Access-Reject','2019-07-27 22:11:03'),(755366,'kumi','','Access-Accept','2019-08-04 05:38:27'),(701518,'SoNM','','Access-Reject','2019-07-27 22:11:14'),(701519,'SoNM','','Access-Reject','2019-07-27 22:11:25'),(701520,'SoNM','','Access-Reject','2019-07-27 22:11:37'),(755365,'kumi','','Access-Accept','2019-08-04 05:32:26'),(701522,'SoNM','','Access-Reject','2019-07-27 22:11:48'),(701523,'SoNM','','Access-Reject','2019-07-27 22:12:00'),(701525,'SoNM','','Access-Reject','2019-07-27 22:12:11'),(701526,'SoNM','','Access-Reject','2019-07-27 22:12:22'),(701527,'SoNM','','Access-Reject','2019-07-27 22:12:34'),(755364,'mfantsipim','','Access-Accept','2019-08-04 05:30:04'),(701529,'SoNM','','Access-Reject','2019-07-27 22:12:45'),(701530,'SoNM','','Access-Reject','2019-07-27 22:12:56'),(701531,'SoNM','','Access-Reject','2019-07-27 22:13:08'),(755363,'kumi','','Access-Accept','2019-08-04 05:26:25'),(701533,'SoNM','','Access-Reject','2019-07-27 22:13:19'),(701534,'SoNM','','Access-Reject','2019-07-27 22:13:31'),(755362,'kumi','','Access-Accept','2019-08-04 05:20:23'),(701536,'SoNM','','Access-Reject','2019-07-27 22:13:42'),(701537,'SoNM','','Access-Reject','2019-07-27 22:13:53'),(701538,'SoNM','','Access-Reject','2019-07-27 22:14:05'),(701540,'SoNM','','Access-Reject','2019-07-27 22:14:16'),(701541,'SoNM','','Access-Reject','2019-07-27 22:14:28'),(701542,'SoNM','','Access-Reject','2019-07-27 22:14:39'),(755361,'mfantsipim','','Access-Accept','2019-08-04 05:10:04'),(701544,'SoNM','','Access-Reject','2019-07-27 22:14:50'),(701545,'SoNM','','Access-Reject','2019-07-27 22:15:02'),(701546,'SoNM','','Access-Reject','2019-07-27 22:15:13'),(701548,'SoNM','','Access-Reject','2019-07-27 22:15:24'),(701549,'SoNM','','Access-Reject','2019-07-27 22:15:36'),(755360,'mfantsipim','','Access-Accept','2019-08-04 04:50:04'),(701551,'SoNM','','Access-Reject','2019-07-27 22:15:47'),(701552,'SoNM','','Access-Reject','2019-07-27 22:15:59'),(701553,'SoNM','','Access-Reject','2019-07-27 22:16:10'),(755359,'kumi','','Access-Accept','2019-08-04 04:31:51'),(701555,'SoNM','','Access-Reject','2019-07-27 22:16:21'),(701556,'SoNM','','Access-Reject','2019-07-27 22:16:33'),(701557,'SoNM','','Access-Reject','2019-07-27 22:16:44'),(701559,'SoNM','','Access-Reject','2019-07-27 22:16:56'),(701560,'SoNM','','Access-Reject','2019-07-27 22:17:07'),(701561,'SoNM','','Access-Reject','2019-07-27 22:17:18'),(755358,'mfantsipim','','Access-Accept','2019-08-04 04:30:04'),(701563,'SoNM','','Access-Reject','2019-07-27 22:17:30'),(701564,'SoNM','','Access-Reject','2019-07-27 22:17:41'),(755357,'kumi','','Access-Accept','2019-08-04 04:26:20'),(701566,'SoNM','','Access-Reject','2019-07-27 22:17:53'),(701567,'SoNM','','Access-Reject','2019-07-27 22:18:04'),(701568,'SoNM','','Access-Reject','2019-07-27 22:18:15'),(755356,'kumi','','Access-Accept','2019-08-04 04:20:49'),(701570,'SoNM','','Access-Reject','2019-07-27 22:18:27'),(701571,'SoNM','','Access-Reject','2019-07-27 22:18:38'),(701572,'SoNM','','Access-Reject','2019-07-27 22:18:50'),(755355,'kumi','','Access-Accept','2019-08-04 04:15:18'),(701574,'SoNM','','Access-Reject','2019-07-27 22:19:01'),(701575,'SoNM','','Access-Reject','2019-07-27 22:19:12'),(701576,'SoNM','','Access-Reject','2019-07-27 22:19:24'),(701578,'SoNM','','Access-Reject','2019-07-27 22:19:35'),(701579,'SoNM','','Access-Reject','2019-07-27 22:19:46'),(755354,'cegrad','','Access-Accept','2019-08-04 04:10:12'),(701581,'SoNM','','Access-Reject','2019-07-27 22:19:58'),(701582,'SoNM','','Access-Reject','2019-07-27 22:20:09'),(701583,'SoNM','','Access-Reject','2019-07-27 22:20:21'),(701585,'SoNM','','Access-Reject','2019-07-27 22:20:32'),(701586,'SoNM','','Access-Reject','2019-07-27 22:20:43'),(701587,'SoNM','','Access-Reject','2019-07-27 22:20:55'),(910392,'src_hostel','','Access-Reject','2019-09-21 12:34:00'),(701589,'SoNM','','Access-Reject','2019-07-27 22:21:06'),(701590,'SoNM','','Access-Reject','2019-07-27 22:21:18'),(701591,'SoNM','','Access-Reject','2019-07-27 22:21:29'),(701593,'SoNM','','Access-Reject','2019-07-27 22:21:40'),(701594,'SoNM','','Access-Reject','2019-07-27 22:21:52'),(755352,'mfantsipim','','Access-Accept','2019-08-04 04:10:04'),(701596,'SoNM','','Access-Reject','2019-07-27 22:22:03'),(701597,'SoNM','','Access-Reject','2019-07-27 22:22:14'),(701598,'SoNM','','Access-Reject','2019-07-27 22:22:26'),(701600,'SoNM','','Access-Reject','2019-07-27 22:22:37'),(701601,'SoNM','','Access-Reject','2019-07-27 22:22:49'),(701602,'SoNM','','Access-Reject','2019-07-27 22:23:00'),(755351,'affiliation','','Access-Accept','2019-08-04 04:10:03'),(701604,'SoNM','','Access-Reject','2019-07-27 22:23:11'),(701605,'SoNM','','Access-Reject','2019-07-27 22:23:23'),(755350,'kumi','','Access-Accept','2019-08-04 04:09:46'),(701607,'SoNM','','Access-Reject','2019-07-27 22:23:34'),(701608,'SoNM','','Access-Reject','2019-07-27 22:23:46'),(701609,'SoNM','','Access-Reject','2019-07-27 22:23:57'),(755349,'kumi','','Access-Accept','2019-08-04 04:04:15'),(701611,'SoNM','','Access-Reject','2019-07-27 22:24:08'),(701612,'SoNM','','Access-Reject','2019-07-27 22:24:19'),(701613,'SoNM','','Access-Reject','2019-07-27 22:24:31'),(755348,'kumi','','Access-Accept','2019-08-04 03:58:44'),(701615,'SoNM','','Access-Reject','2019-07-27 22:24:42'),(701616,'SoNM','','Access-Reject','2019-07-27 22:24:54'),(701617,'SoNM','','Access-Reject','2019-07-27 22:25:05'),(755347,'kumi','','Access-Accept','2019-08-04 03:53:13'),(701619,'SoNM','','Access-Reject','2019-07-27 22:25:16'),(701620,'SoNM','','Access-Reject','2019-07-27 22:25:28'),(701622,'SoNM','','Access-Reject','2019-07-27 22:25:39'),(701623,'SoNM','','Access-Reject','2019-07-27 22:25:50'),(701624,'SoNM','','Access-Reject','2019-07-27 22:26:02'),(755346,'mfantsipim','','Access-Accept','2019-08-04 03:50:04'),(701626,'SoNM','','Access-Reject','2019-07-27 22:26:13'),(701627,'SoNM','','Access-Reject','2019-07-27 22:26:25'),(701628,'SoNM','','Access-Reject','2019-07-27 22:26:36'),(755345,'kumi','','Access-Accept','2019-08-04 03:47:42'),(701630,'SoNM','','Access-Reject','2019-07-27 22:26:48'),(701631,'SoNM','','Access-Reject','2019-07-27 22:26:59'),(755344,'kumi','','Access-Accept','2019-08-04 03:42:10'),(701633,'SoNM','','Access-Reject','2019-07-27 22:27:10'),(701634,'SoNM','','Access-Reject','2019-07-27 22:27:22'),(701635,'SoNM','','Access-Reject','2019-07-27 22:27:33'),(755343,'kumi','','Access-Accept','2019-08-04 03:36:39'),(701637,'SoNM','','Access-Reject','2019-07-27 22:27:44'),(701638,'SoNM','','Access-Reject','2019-07-27 22:27:56'),(701639,'SoNM','','Access-Reject','2019-07-27 22:28:07'),(755342,'kumi','','Access-Accept','2019-08-04 03:31:08'),(701641,'SoNM','','Access-Reject','2019-07-27 22:28:19'),(701642,'SoNM','','Access-Reject','2019-07-27 22:28:30'),(701643,'SoNM','','Access-Reject','2019-07-27 22:28:42'),(701645,'SoNM','','Access-Reject','2019-07-27 22:28:54'),(701646,'SoNM','','Access-Reject','2019-07-27 22:29:05'),(755341,'mfantsipim','','Access-Accept','2019-08-04 03:30:04'),(701648,'SoNM','','Access-Reject','2019-07-27 22:29:17'),(701649,'SoNM','','Access-Reject','2019-07-27 22:29:28'),(701650,'SoNM','','Access-Reject','2019-07-27 22:29:39'),(755340,'kumi','','Access-Accept','2019-08-04 03:25:37'),(701652,'SoNM','','Access-Reject','2019-07-27 22:29:51'),(701653,'SoNM','','Access-Reject','2019-07-27 22:30:02'),(701654,'mfantsipim','','Access-Accept','2019-07-27 22:30:04'),(701655,'SoNM','','Access-Reject','2019-07-27 22:30:13'),(755339,'kumi','','Access-Accept','2019-08-04 03:20:06'),(701657,'SoNM','','Access-Reject','2019-07-27 22:30:25'),(701658,'SoNM','','Access-Reject','2019-07-27 22:30:36'),(701659,'SoNM','','Access-Reject','2019-07-27 22:30:48'),(755338,'kumi','','Access-Accept','2019-08-04 03:14:34'),(701661,'SoNM','','Access-Reject','2019-07-27 22:30:59'),(701662,'SoNM','','Access-Reject','2019-07-27 22:31:10'),(701664,'SoNM','','Access-Reject','2019-07-27 22:31:22'),(701665,'SoNM','','Access-Reject','2019-07-27 22:31:33'),(701666,'SoNM','','Access-Reject','2019-07-27 22:31:44'),(755337,'mfantsipim','','Access-Accept','2019-08-04 03:10:04'),(701668,'SoNM','','Access-Reject','2019-07-27 22:31:56'),(701669,'SoNM','','Access-Reject','2019-07-27 22:32:07'),(701670,'SoNM','','Access-Reject','2019-07-27 22:32:19'),(755336,'kumi','','Access-Accept','2019-08-04 03:09:03'),(701672,'SoNM','','Access-Reject','2019-07-27 22:32:30'),(701673,'SoNM','','Access-Reject','2019-07-27 22:32:41'),(755335,'kumi','','Access-Accept','2019-08-04 03:03:32'),(701675,'SoNM','','Access-Reject','2019-07-27 22:32:53'),(701676,'SoNM','','Access-Reject','2019-07-27 22:33:04'),(701677,'SoNM','','Access-Reject','2019-07-27 22:33:16'),(755334,'kumi','','Access-Accept','2019-08-04 02:58:01'),(701679,'SoNM','','Access-Reject','2019-07-27 22:33:27'),(701680,'SoNM','','Access-Reject','2019-07-27 22:33:38'),(701681,'SoNM','','Access-Reject','2019-07-27 22:33:50'),(755333,'kumi','','Access-Accept','2019-08-04 02:52:30'),(701683,'SoNM','','Access-Reject','2019-07-27 22:34:01'),(701684,'SoNM','','Access-Reject','2019-07-27 22:34:13'),(701685,'SoNM','','Access-Reject','2019-07-27 22:34:24'),(701687,'SoNM','','Access-Reject','2019-07-27 22:34:35'),(701688,'SoNM','','Access-Reject','2019-07-27 22:34:47'),(755332,'mfantsipim','','Access-Accept','2019-08-04 02:50:03'),(701690,'SoNM','','Access-Reject','2019-07-27 22:34:58'),(701691,'SoNM','','Access-Reject','2019-07-27 22:35:10'),(701692,'SoNM','','Access-Reject','2019-07-27 22:35:21'),(755331,'kumi','','Access-Accept','2019-08-04 02:46:58'),(701694,'SoNM','','Access-Reject','2019-07-27 22:35:32'),(701695,'SoNM','','Access-Reject','2019-07-27 22:35:44'),(701696,'SoNM','','Access-Reject','2019-07-27 22:35:55'),(755330,'kumi','','Access-Accept','2019-08-04 02:41:27'),(701698,'SoNM','','Access-Reject','2019-07-27 22:36:07'),(701699,'SoNM','','Access-Reject','2019-07-27 22:36:18'),(701700,'SoNM','','Access-Reject','2019-07-27 22:36:30'),(755329,'kumi','','Access-Accept','2019-08-04 02:35:56'),(701702,'SoNM','','Access-Reject','2019-07-27 22:36:41'),(701703,'SoNM','','Access-Reject','2019-07-27 22:36:52'),(755328,'kumi','','Access-Accept','2019-08-04 02:30:25'),(701705,'SoNM','','Access-Reject','2019-07-27 22:37:04'),(701706,'SoNM','','Access-Reject','2019-07-27 22:37:15'),(701707,'SoNM','','Access-Reject','2019-07-27 22:37:26'),(701709,'SoNM','','Access-Reject','2019-07-27 22:37:38'),(701710,'SoNM','','Access-Reject','2019-07-27 22:37:49'),(701711,'SoNM','','Access-Reject','2019-07-27 22:38:00'),(755327,'mfantsipim','','Access-Accept','2019-08-04 02:30:03'),(701713,'SoNM','','Access-Reject','2019-07-27 22:38:12'),(701714,'SoNM','','Access-Reject','2019-07-27 22:38:23'),(755326,'kumi','','Access-Accept','2019-08-04 02:24:54'),(701716,'SoNM','','Access-Reject','2019-07-27 22:38:35'),(701717,'SoNM','','Access-Reject','2019-07-27 22:38:46'),(701718,'SoNM','','Access-Reject','2019-07-27 22:38:57'),(755325,'kumi','','Access-Accept','2019-08-04 02:19:22'),(701720,'SoNM','','Access-Reject','2019-07-27 22:39:09'),(701721,'SoNM','','Access-Reject','2019-07-27 22:39:20'),(701722,'SoNM','','Access-Reject','2019-07-27 22:39:32'),(755324,'kumi','','Access-Accept','2019-08-04 02:13:51'),(701724,'SoNM','','Access-Reject','2019-07-27 22:39:43'),(701725,'SoNM','','Access-Reject','2019-07-27 22:39:54'),(701726,'SoNM','','Access-Reject','2019-07-27 22:40:06'),(701728,'SoNM','','Access-Reject','2019-07-27 22:40:17'),(701729,'SoNM','','Access-Reject','2019-07-27 22:40:29'),(755323,'britwums','','Access-Accept','2019-08-04 02:10:18'),(701731,'SoNM','','Access-Reject','2019-07-27 22:40:40'),(701732,'SoNM','','Access-Reject','2019-07-27 22:40:51'),(701733,'SoNM','','Access-Reject','2019-07-27 22:41:03'),(701735,'SoNM','','Access-Reject','2019-07-27 22:41:14'),(701736,'SoNM','','Access-Reject','2019-07-27 22:41:25'),(701737,'SoNM','','Access-Reject','2019-07-27 22:41:37'),(755322,'cegrad','','Access-Accept','2019-08-04 02:10:12'),(701739,'SoNM','','Access-Reject','2019-07-27 22:41:48'),(701740,'SoNM','','Access-Reject','2019-07-27 22:42:00'),(701741,'SoNM','','Access-Reject','2019-07-27 22:42:11'),(701743,'SoNM','','Access-Reject','2019-07-27 22:42:22'),(701744,'SoNM','','Access-Reject','2019-07-27 22:42:34'),(910391,'src_hostel','','Access-Reject','2019-09-21 12:33:59'),(701746,'SoNM','','Access-Reject','2019-07-27 22:42:45'),(701747,'SoNM','','Access-Reject','2019-07-27 22:42:56'),(701748,'SoNM','','Access-Reject','2019-07-27 22:43:08'),(701750,'SoNM','','Access-Reject','2019-07-27 22:43:19'),(701751,'SoNM','','Access-Reject','2019-07-27 22:43:30'),(701752,'SoNM','','Access-Reject','2019-07-27 22:43:42'),(755320,'mfantsipim','','Access-Accept','2019-08-04 02:10:03'),(701754,'SoNM','','Access-Reject','2019-07-27 22:43:53'),(701755,'SoNM','','Access-Reject','2019-07-27 22:44:05'),(701756,'SoNM','','Access-Reject','2019-07-27 22:44:16'),(701758,'SoNM','','Access-Reject','2019-07-27 22:44:27'),(701759,'SoNM','','Access-Reject','2019-07-27 22:44:39'),(755319,'affiliation','','Access-Accept','2019-08-04 02:10:03'),(701761,'SoNM','','Access-Reject','2019-07-27 22:44:50'),(701762,'SoNM','','Access-Reject','2019-07-27 22:45:01'),(701763,'SoNM','','Access-Reject','2019-07-27 22:45:13'),(755318,'kumi','','Access-Accept','2019-08-04 02:08:20'),(701765,'SoNM','','Access-Reject','2019-07-27 22:45:24'),(701766,'SoNM','','Access-Reject','2019-07-27 22:45:36'),(701767,'SoNM','','Access-Reject','2019-07-27 22:45:47'),(755317,'kumi','','Access-Accept','2019-08-04 02:02:49'),(701769,'SoNM','','Access-Reject','2019-07-27 22:45:58'),(701770,'SoNM','','Access-Reject','2019-07-27 22:46:10'),(755316,'kumi','','Access-Accept','2019-08-04 01:57:18'),(701772,'SoNM','','Access-Reject','2019-07-27 22:46:21'),(701773,'SoNM','','Access-Reject','2019-07-27 22:46:33'),(701774,'SoNM','','Access-Reject','2019-07-27 22:46:44'),(755315,'kumi','','Access-Accept','2019-08-04 01:51:46'),(701776,'SoNM','','Access-Reject','2019-07-27 22:46:55'),(701777,'SoNM','','Access-Reject','2019-07-27 22:47:07'),(701778,'SoNM','','Access-Reject','2019-07-27 22:47:18'),(701780,'SoNM','','Access-Reject','2019-07-27 22:47:29'),(701781,'SoNM','','Access-Reject','2019-07-27 22:47:41'),(701782,'SoNM','','Access-Reject','2019-07-27 22:47:52'),(755314,'mfantsipim','','Access-Accept','2019-08-04 01:50:03'),(701784,'SoNM','','Access-Reject','2019-07-27 22:48:03'),(701785,'SoNM','','Access-Reject','2019-07-27 22:48:15'),(755313,'kumi','','Access-Accept','2019-08-04 01:46:15'),(701787,'SoNM','','Access-Reject','2019-07-27 22:48:26'),(701788,'SoNM','','Access-Reject','2019-07-27 22:48:38'),(701789,'SoNM','','Access-Reject','2019-07-27 22:48:49'),(755312,'kumi','','Access-Accept','2019-08-04 01:40:44'),(701791,'SoNM','','Access-Reject','2019-07-27 22:49:00'),(701792,'SoNM','','Access-Reject','2019-07-27 22:49:12'),(701793,'SoNM','','Access-Reject','2019-07-27 22:49:23'),(755311,'kumi','','Access-Accept','2019-08-04 01:35:13'),(701795,'SoNM','','Access-Reject','2019-07-27 22:49:34'),(701796,'SoNM','','Access-Reject','2019-07-27 22:49:46'),(701797,'SoNM','','Access-Reject','2019-07-27 22:49:57'),(701799,'mfantsipim','','Access-Accept','2019-07-27 22:50:04'),(701800,'SoNM','','Access-Reject','2019-07-27 22:50:09'),(701801,'SoNM','','Access-Reject','2019-07-27 22:50:20'),(755310,'mfantsipim','','Access-Accept','2019-08-04 01:30:03'),(701803,'SoNM','','Access-Reject','2019-07-27 22:50:31'),(701804,'SoNM','','Access-Reject','2019-07-27 22:50:43'),(701805,'SoNM','','Access-Reject','2019-07-27 22:50:54'),(755309,'kumi','','Access-Accept','2019-08-04 01:29:42'),(701807,'SoNM','','Access-Reject','2019-07-27 22:51:05'),(701808,'SoNM','','Access-Reject','2019-07-27 22:51:17'),(701809,'SoNM','','Access-Reject','2019-07-27 22:51:28'),(755308,'kumi','','Access-Accept','2019-08-04 01:24:10'),(701811,'SoNM','','Access-Reject','2019-07-27 22:51:39'),(701812,'SoNM','','Access-Reject','2019-07-27 22:51:51'),(701813,'SoNM','','Access-Reject','2019-07-27 22:52:02'),(755307,'kumi','','Access-Accept','2019-08-04 01:18:39'),(701815,'SoNM','','Access-Reject','2019-07-27 22:52:14'),(701816,'SoNM','','Access-Reject','2019-07-27 22:52:25'),(755306,'kumi','','Access-Accept','2019-08-04 01:13:08'),(701818,'SoNM','','Access-Reject','2019-07-27 22:52:36'),(701819,'SoNM','','Access-Reject','2019-07-27 22:52:48'),(701820,'SoNM','','Access-Reject','2019-07-27 22:52:59'),(701822,'SoNM','','Access-Reject','2019-07-27 22:53:11'),(701823,'SoNM','','Access-Reject','2019-07-27 22:53:22'),(701824,'SoNM','','Access-Reject','2019-07-27 22:53:33'),(755305,'mfantsipim','','Access-Accept','2019-08-04 01:10:03'),(701826,'SoNM','','Access-Reject','2019-07-27 22:53:45'),(701827,'SoNM','','Access-Reject','2019-07-27 22:53:56'),(755304,'kumi','','Access-Accept','2019-08-04 01:07:37'),(701829,'SoNM','','Access-Reject','2019-07-27 22:54:08'),(701830,'SoNM','','Access-Reject','2019-07-27 22:54:19'),(701831,'SoNM','','Access-Reject','2019-07-27 22:54:30'),(755303,'kumi','','Access-Accept','2019-08-04 01:02:06'),(701833,'SoNM','','Access-Reject','2019-07-27 22:54:42'),(701834,'SoNM','','Access-Reject','2019-07-27 22:54:53'),(701835,'SoNM','','Access-Reject','2019-07-27 22:55:04'),(755302,'kumi','','Access-Accept','2019-08-04 00:56:34'),(701837,'SoNM','','Access-Reject','2019-07-27 22:55:16'),(701838,'SoNM','','Access-Reject','2019-07-27 22:55:27'),(701839,'SoNM','','Access-Reject','2019-07-27 22:55:38'),(755301,'kumi','','Access-Accept','2019-08-04 00:51:03'),(701841,'SoNM','','Access-Reject','2019-07-27 22:55:50'),(701842,'SoNM','','Access-Reject','2019-07-27 22:56:01'),(701844,'SoNM','','Access-Reject','2019-07-27 22:56:13'),(701845,'SoNM','','Access-Reject','2019-07-27 22:56:24'),(701846,'SoNM','','Access-Reject','2019-07-27 22:56:35'),(755300,'mfantsipim','','Access-Accept','2019-08-04 00:50:04'),(701848,'SoNM','','Access-Reject','2019-07-27 22:56:47'),(701849,'SoNM','','Access-Reject','2019-07-27 22:56:58'),(701850,'SoNM','','Access-Reject','2019-07-27 22:57:10'),(755299,'kumi','','Access-Accept','2019-08-04 00:45:32'),(701852,'SoNM','','Access-Reject','2019-07-27 22:57:21'),(701853,'SoNM','','Access-Reject','2019-07-27 22:57:32'),(701854,'SoNM','','Access-Reject','2019-07-27 22:57:44'),(755298,'kumi','','Access-Accept','2019-08-04 00:40:01'),(701856,'SoNM','','Access-Reject','2019-07-27 22:57:55'),(701857,'SoNM','','Access-Reject','2019-07-27 22:58:06'),(755297,'kumi','','Access-Accept','2019-08-04 00:34:00'),(701859,'SoNM','','Access-Reject','2019-07-27 22:58:18'),(701860,'SoNM','','Access-Reject','2019-07-27 22:58:29'),(701861,'SoNM','','Access-Reject','2019-07-27 22:58:41'),(701863,'SoNM','','Access-Reject','2019-07-27 22:58:52'),(701864,'SoNM','','Access-Reject','2019-07-27 22:59:03'),(701865,'SoNM','','Access-Reject','2019-07-27 22:59:15'),(755296,'mfantsipim','','Access-Accept','2019-08-04 00:30:04'),(701867,'SoNM','','Access-Reject','2019-07-27 22:59:26'),(701868,'SoNM','','Access-Reject','2019-07-27 22:59:38'),(755295,'kumi','','Access-Accept','2019-08-04 00:27:58'),(701870,'SoNM','','Access-Reject','2019-07-27 22:59:49'),(701871,'SoNM','','Access-Reject','2019-07-27 23:00:00'),(701872,'SoNM','','Access-Reject','2019-07-27 23:00:12'),(755294,'kumi','','Access-Accept','2019-08-04 00:21:57'),(701874,'SoNM','','Access-Reject','2019-07-27 23:00:23'),(701875,'SoNM','','Access-Reject','2019-07-27 23:00:34'),(701876,'SoNM','','Access-Reject','2019-07-27 23:00:46'),(755293,'kumi','','Access-Accept','2019-08-04 00:15:56'),(701878,'SoNM','','Access-Reject','2019-07-27 23:00:57'),(701879,'SoNM','','Access-Reject','2019-07-27 23:01:09'),(701880,'SoNM','','Access-Reject','2019-07-27 23:01:20'),(701882,'SoNM','','Access-Reject','2019-07-27 23:01:31'),(701883,'SoNM','','Access-Reject','2019-07-27 23:01:43'),(755292,'cegrad','','Access-Accept','2019-08-04 00:10:12'),(701885,'SoNM','','Access-Reject','2019-07-27 23:01:54'),(701886,'SoNM','','Access-Reject','2019-07-27 23:02:05'),(701887,'SoNM','','Access-Reject','2019-07-27 23:02:17'),(701889,'SoNM','','Access-Reject','2019-07-27 23:02:28'),(701890,'SoNM','','Access-Reject','2019-07-27 23:02:40'),(701891,'SoNM','','Access-Reject','2019-07-27 23:02:51'),(910390,'src_hostel','','Access-Reject','2019-09-21 12:33:57'),(701893,'SoNM','','Access-Reject','2019-07-27 23:03:03'),(701894,'SoNM','','Access-Reject','2019-07-27 23:03:14'),(701895,'SoNM','','Access-Reject','2019-07-27 23:03:25'),(701897,'SoNM','','Access-Reject','2019-07-27 23:03:37'),(701898,'SoNM','','Access-Reject','2019-07-27 23:03:48'),(755290,'mfantsipim','','Access-Accept','2019-08-04 00:10:03'),(701900,'SoNM','','Access-Reject','2019-07-27 23:03:59'),(701901,'SoNM','','Access-Reject','2019-07-27 23:04:11'),(701902,'SoNM','','Access-Reject','2019-07-27 23:04:22'),(701904,'SoNM','','Access-Reject','2019-07-27 23:04:33'),(701905,'SoNM','','Access-Reject','2019-07-27 23:04:45'),(701906,'SoNM','','Access-Reject','2019-07-27 23:04:56'),(755289,'affiliation','','Access-Accept','2019-08-04 00:10:03'),(701908,'SoNM','','Access-Reject','2019-07-27 23:05:08'),(701909,'SoNM','','Access-Reject','2019-07-27 23:05:19'),(701910,'SoNM','','Access-Reject','2019-07-27 23:05:31'),(755288,'kumi','','Access-Accept','2019-08-04 00:09:55'),(701912,'SoNM','','Access-Reject','2019-07-27 23:05:42'),(701913,'SoNM','','Access-Reject','2019-07-27 23:05:53'),(755287,'kumi','','Access-Accept','2019-08-04 00:03:53'),(701915,'SoNM','','Access-Reject','2019-07-27 23:06:05'),(701916,'SoNM','','Access-Reject','2019-07-27 23:06:16'),(701917,'SoNM','','Access-Reject','2019-07-27 23:06:28'),(701919,'SoNM','','Access-Reject','2019-07-27 23:06:39'),(701920,'SoNM','','Access-Reject','2019-07-27 23:06:50'),(701921,'SoNM','','Access-Reject','2019-07-27 23:07:02'),(755286,'amanful','','Access-Accept','2019-08-04 00:00:03'),(701923,'SoNM','','Access-Reject','2019-07-27 23:07:13'),(701924,'SoNM','','Access-Reject','2019-07-27 23:07:24'),(755285,'kumi','','Access-Accept','2019-08-03 23:57:52'),(701926,'SoNM','','Access-Reject','2019-07-27 23:07:36'),(701927,'SoNM','','Access-Reject','2019-07-27 23:07:47'),(701928,'SoNM','','Access-Reject','2019-07-27 23:07:59'),(701930,'SoNM','','Access-Reject','2019-07-27 23:08:10'),(701931,'SoNM','','Access-Reject','2019-07-27 23:08:21'),(701932,'SoNM','','Access-Reject','2019-07-27 23:08:33'),(755284,'mfantsipim','','Access-Accept','2019-08-03 23:50:03'),(701934,'SoNM','','Access-Reject','2019-07-27 23:08:44'),(701935,'SoNM','','Access-Reject','2019-07-27 23:08:56'),(701936,'SoNM','','Access-Reject','2019-07-27 23:09:07'),(701938,'SoNM','','Access-Reject','2019-07-27 23:09:18'),(701939,'SoNM','','Access-Reject','2019-07-27 23:09:30'),(755283,'mfantsipim','','Access-Accept','2019-08-03 23:30:03'),(701941,'SoNM','','Access-Reject','2019-07-27 23:09:41'),(701942,'SoNM','','Access-Reject','2019-07-27 23:09:53'),(701943,'SoNM','','Access-Reject','2019-07-27 23:10:04'),(701944,'mfantsipim','','Access-Accept','2019-07-27 23:10:04'),(701946,'SoNM','','Access-Reject','2019-07-27 23:10:15'),(701947,'SoNM','','Access-Reject','2019-07-27 23:10:27'),(701948,'SoNM','','Access-Reject','2019-07-27 23:10:38'),(701950,'SoNM','','Access-Reject','2019-07-27 23:10:50'),(701951,'SoNM','','Access-Reject','2019-07-27 23:11:01'),(701952,'SoNM','','Access-Reject','2019-07-27 23:11:12'),(701954,'SoNM','','Access-Reject','2019-07-27 23:11:24'),(701955,'SoNM','','Access-Reject','2019-07-27 23:11:35'),(755282,'Nerve tech','0xf7321ec93a7ba377db08dc1ef153b7e871','Access-Reject','2019-08-03 23:27:00'),(701957,'SoNM','','Access-Reject','2019-07-27 23:11:47'),(701958,'SoNM','','Access-Reject','2019-07-27 23:11:58'),(701959,'SoNM','','Access-Reject','2019-07-27 23:12:09'),(701961,'SoNM','','Access-Reject','2019-07-27 23:12:21'),(701962,'SoNM','','Access-Reject','2019-07-27 23:12:32'),(701963,'SoNM','','Access-Reject','2019-07-27 23:12:43'),(755281,'mfantsipim','','Access-Accept','2019-08-03 23:10:03'),(701965,'SoNM','','Access-Reject','2019-07-27 23:12:55'),(701966,'SoNM','','Access-Reject','2019-07-27 23:13:06'),(701968,'SoNM','','Access-Reject','2019-07-27 23:13:18'),(701969,'SoNM','','Access-Reject','2019-07-27 23:13:29'),(701970,'SoNM','','Access-Reject','2019-07-27 23:13:40'),(755280,'mfantsipim','','Access-Accept','2019-08-03 22:50:03'),(701972,'SoNM','','Access-Reject','2019-07-27 23:13:52'),(701973,'SoNM','','Access-Reject','2019-07-27 23:14:03'),(701974,'SoNM','','Access-Reject','2019-07-27 23:14:14'),(755279,'kumi','','Access-Accept','2019-08-03 22:42:50'),(701976,'SoNM','','Access-Reject','2019-07-27 23:14:26'),(701977,'SoNM','','Access-Reject','2019-07-27 23:14:37'),(701978,'SoNM','','Access-Reject','2019-07-27 23:14:48'),(755278,'kumi','','Access-Accept','2019-08-03 22:36:48'),(701980,'SoNM','','Access-Reject','2019-07-27 23:15:00'),(701981,'SoNM','','Access-Reject','2019-07-27 23:15:11'),(755277,'kumi','','Access-Accept','2019-08-03 22:30:47'),(701983,'SoNM','','Access-Reject','2019-07-27 23:15:23'),(701984,'SoNM','','Access-Reject','2019-07-27 23:15:34'),(701985,'SoNM','','Access-Reject','2019-07-27 23:15:45'),(701987,'SoNM','','Access-Reject','2019-07-27 23:15:57'),(701988,'SoNM','','Access-Reject','2019-07-27 23:16:08'),(701989,'SoNM','','Access-Reject','2019-07-27 23:16:20'),(755276,'mfantsipim','','Access-Accept','2019-08-03 22:30:03'),(701991,'SoNM','','Access-Reject','2019-07-27 23:16:31'),(701992,'SoNM','','Access-Reject','2019-07-27 23:16:42'),(701993,'SoNM','','Access-Reject','2019-07-27 23:16:54'),(755275,'kumi','','Access-Accept','2019-08-03 22:25:16'),(701995,'SoNM','','Access-Reject','2019-07-27 23:17:05'),(701996,'SoNM','','Access-Reject','2019-07-27 23:17:17'),(755274,'kumi','','Access-Accept','2019-08-03 22:19:45'),(701998,'SoNM','','Access-Reject','2019-07-27 23:17:28'),(701999,'SoNM','','Access-Reject','2019-07-27 23:17:39'),(702000,'SoNM','','Access-Reject','2019-07-27 23:17:51'),(755273,'kumi','','Access-Accept','2019-08-03 22:14:14'),(702002,'SoNM','','Access-Reject','2019-07-27 23:18:02'),(702003,'SoNM','','Access-Reject','2019-07-27 23:18:14'),(702004,'SoNM','','Access-Reject','2019-07-27 23:18:25'),(702006,'SoNM','','Access-Reject','2019-07-27 23:18:36'),(702007,'SoNM','','Access-Reject','2019-07-27 23:18:48'),(702008,'SoNM','','Access-Reject','2019-07-27 23:18:59'),(755272,'cegrad','','Access-Accept','2019-08-03 22:10:12'),(702010,'SoNM','','Access-Reject','2019-07-27 23:19:11'),(702011,'SoNM','','Access-Reject','2019-07-27 23:19:22'),(702013,'SoNM','','Access-Reject','2019-07-27 23:19:33'),(702014,'SoNM','','Access-Reject','2019-07-27 23:19:45'),(702015,'SoNM','','Access-Reject','2019-07-27 23:19:56'),(910389,'src_hostel','','Access-Reject','2019-09-21 12:33:55'),(702017,'SoNM','','Access-Reject','2019-07-27 23:20:08'),(702018,'SoNM','','Access-Reject','2019-07-27 23:20:19'),(702019,'SoNM','','Access-Reject','2019-07-27 23:20:30'),(702021,'SoNM','','Access-Reject','2019-07-27 23:20:42'),(702022,'SoNM','','Access-Reject','2019-07-27 23:20:53'),(755270,'mfantsipim','','Access-Accept','2019-08-03 22:10:03'),(702024,'SoNM','','Access-Reject','2019-07-27 23:21:04'),(702025,'SoNM','','Access-Reject','2019-07-27 23:21:16'),(702026,'SoNM','','Access-Reject','2019-07-27 23:21:27'),(702028,'SoNM','','Access-Reject','2019-07-27 23:21:39'),(702029,'SoNM','','Access-Reject','2019-07-27 23:21:50'),(702030,'SoNM','','Access-Reject','2019-07-27 23:22:01'),(755269,'affiliation','','Access-Accept','2019-08-03 22:10:03'),(702032,'SoNM','','Access-Reject','2019-07-27 23:22:13'),(702033,'SoNM','','Access-Reject','2019-07-27 23:22:24'),(702034,'SoNM','','Access-Reject','2019-07-27 23:22:35'),(755268,'kumi','','Access-Accept','2019-08-03 22:08:42'),(702036,'SoNM','','Access-Reject','2019-07-27 23:22:47'),(702037,'SoNM','','Access-Reject','2019-07-27 23:22:58'),(702039,'SoNM','','Access-Reject','2019-07-27 23:23:10'),(702040,'SoNM','','Access-Reject','2019-07-27 23:23:21'),(702041,'SoNM','','Access-Reject','2019-07-27 23:23:33'),(755267,'pempamsie','','Access-Accept','2019-08-03 22:05:49'),(702043,'SoNM','','Access-Reject','2019-07-27 23:23:45'),(702044,'SoNM','','Access-Reject','2019-07-27 23:23:56'),(702045,'SoNM','','Access-Reject','2019-07-27 23:24:08'),(755266,'kumi','','Access-Accept','2019-08-03 22:03:11'),(702047,'SoNM','','Access-Reject','2019-07-27 23:24:19'),(702048,'SoNM','','Access-Reject','2019-07-27 23:24:30'),(755265,'kumi','','Access-Accept','2019-08-03 21:57:40'),(702050,'SoNM','','Access-Reject','2019-07-27 23:24:42'),(702051,'SoNM','','Access-Reject','2019-07-27 23:24:53'),(702052,'SoNM','','Access-Reject','2019-07-27 23:25:04'),(755264,'kumi','','Access-Accept','2019-08-03 21:52:09'),(702054,'SoNM','','Access-Reject','2019-07-27 23:25:16'),(702055,'SoNM','','Access-Reject','2019-07-27 23:25:27'),(702056,'SoNM','','Access-Reject','2019-07-27 23:25:38'),(702058,'pempamsie','','Access-Accept','2019-07-27 23:25:48'),(702059,'SoNM','','Access-Reject','2019-07-27 23:25:50'),(702060,'SoNM','','Access-Reject','2019-07-27 23:26:01'),(702061,'SoNM','','Access-Reject','2019-07-27 23:26:13'),(755263,'mfantsipim','','Access-Accept','2019-08-03 21:50:03'),(702063,'SoNM','','Access-Reject','2019-07-27 23:26:24'),(702064,'SoNM','','Access-Reject','2019-07-27 23:26:36'),(755262,'kumi','','Access-Accept','2019-08-03 21:46:38'),(702066,'SoNM','','Access-Reject','2019-07-27 23:26:47'),(702067,'SoNM','','Access-Reject','2019-07-27 23:26:58'),(702068,'SoNM','','Access-Reject','2019-07-27 23:27:10'),(755261,'kumi','','Access-Accept','2019-08-03 21:41:06'),(702070,'SoNM','','Access-Reject','2019-07-27 23:27:21'),(702071,'SoNM','','Access-Reject','2019-07-27 23:27:33'),(702072,'SoNM','','Access-Reject','2019-07-27 23:27:44'),(755260,'kumi','','Access-Accept','2019-08-03 21:35:35'),(702074,'SoNM','','Access-Reject','2019-07-27 23:27:55'),(702075,'SoNM','','Access-Reject','2019-07-27 23:28:07'),(702076,'SoNM','','Access-Reject','2019-07-27 23:28:18'),(755259,'kumi','','Access-Accept','2019-08-03 21:30:04'),(702078,'SoNM','','Access-Reject','2019-07-27 23:28:29'),(702079,'SoNM','','Access-Reject','2019-07-27 23:28:41'),(702081,'SoNM','','Access-Reject','2019-07-27 23:28:52'),(702082,'SoNM','','Access-Reject','2019-07-27 23:29:04'),(702083,'SoNM','','Access-Reject','2019-07-27 23:29:15'),(755258,'mfantsipim','','Access-Accept','2019-08-03 21:30:03'),(702085,'SoNM','','Access-Reject','2019-07-27 23:29:26'),(702086,'SoNM','','Access-Reject','2019-07-27 23:29:38'),(702087,'SoNM','','Access-Reject','2019-07-27 23:29:49'),(755257,'kumi','','Access-Accept','2019-08-03 21:24:33'),(702089,'SoNM','','Access-Reject','2019-07-27 23:30:01'),(702090,'mfantsipim','','Access-Accept','2019-07-27 23:30:04'),(702091,'SoNM','','Access-Reject','2019-07-27 23:30:12'),(702092,'SoNM','','Access-Reject','2019-07-27 23:30:23'),(755256,'kumi','','Access-Accept','2019-08-03 21:19:02'),(702094,'SoNM','','Access-Reject','2019-07-27 23:30:35'),(702095,'SoNM','','Access-Reject','2019-07-27 23:30:46'),(755255,'kumi','','Access-Accept','2019-08-03 21:13:30'),(702097,'SoNM','','Access-Reject','2019-07-27 23:30:58'),(702098,'SoNM','','Access-Reject','2019-07-27 23:31:09'),(702099,'SoNM','','Access-Reject','2019-07-27 23:31:20'),(702101,'SoNM','','Access-Reject','2019-07-27 23:31:32'),(702102,'SoNM','','Access-Reject','2019-07-27 23:31:43'),(702103,'SoNM','','Access-Reject','2019-07-27 23:31:54'),(755254,'britwums','','Access-Accept','2019-08-03 21:10:18'),(702105,'SoNM','','Access-Reject','2019-07-27 23:32:06'),(702106,'SoNM','','Access-Reject','2019-07-27 23:32:17'),(702108,'SoNM','','Access-Reject','2019-07-27 23:32:29'),(702109,'SoNM','','Access-Reject','2019-07-27 23:32:40'),(702110,'SoNM','','Access-Reject','2019-07-27 23:32:51'),(755253,'mfantsipim','','Access-Accept','2019-08-03 21:10:03'),(702112,'SoNM','','Access-Reject','2019-07-27 23:33:03'),(702113,'SoNM','','Access-Reject','2019-07-27 23:33:14'),(702114,'SoNM','','Access-Reject','2019-07-27 23:33:26'),(702116,'SoNM','','Access-Reject','2019-07-27 23:33:37'),(702117,'SoNM','','Access-Reject','2019-07-27 23:33:48'),(702118,'SoNM','','Access-Reject','2019-07-27 23:34:00'),(755252,'mfantsipim','','Access-Accept','2019-08-03 20:50:03'),(702120,'SoNM','','Access-Reject','2019-07-27 23:34:11'),(702121,'SoNM','','Access-Reject','2019-07-27 23:34:23'),(702123,'SoNM','','Access-Reject','2019-07-27 23:34:34'),(702124,'SoNM','','Access-Reject','2019-07-27 23:34:45'),(702125,'SoNM','','Access-Reject','2019-07-27 23:34:57'),(755251,'mfantsipim','','Access-Accept','2019-08-03 20:30:04'),(702127,'SoNM','','Access-Reject','2019-07-27 23:35:08'),(702128,'SoNM','','Access-Reject','2019-07-27 23:35:20'),(702129,'SoNM','','Access-Reject','2019-07-27 23:35:31'),(755250,'kumi','','Access-Accept','2019-08-03 20:28:58'),(702131,'SoNM','','Access-Reject','2019-07-27 23:35:42'),(702132,'SoNM','','Access-Reject','2019-07-27 23:35:54'),(702133,'SoNM','','Access-Reject','2019-07-27 23:36:05'),(755249,'kumi','','Access-Accept','2019-08-03 20:23:27'),(702135,'SoNM','','Access-Reject','2019-07-27 23:36:17'),(702136,'SoNM','','Access-Reject','2019-07-27 23:36:28'),(755248,'kumi','','Access-Accept','2019-08-03 20:17:56'),(702138,'SoNM','','Access-Reject','2019-07-27 23:36:39'),(702139,'SoNM','','Access-Reject','2019-07-27 23:36:51'),(702140,'SoNM','','Access-Reject','2019-07-27 23:37:02'),(755247,'kumi','','Access-Accept','2019-08-03 20:12:25'),(702142,'SoNM','','Access-Reject','2019-07-27 23:37:14'),(702143,'SoNM','','Access-Reject','2019-07-27 23:37:25'),(702144,'SoNM','','Access-Reject','2019-07-27 23:37:36'),(702146,'SoNM','','Access-Reject','2019-07-27 23:37:48'),(702147,'SoNM','','Access-Reject','2019-07-27 23:37:59'),(755246,'cegrad','','Access-Accept','2019-08-03 20:10:12'),(702149,'SoNM','','Access-Reject','2019-07-27 23:38:11'),(702150,'SoNM','','Access-Reject','2019-07-27 23:38:22'),(702151,'SoNM','','Access-Reject','2019-07-27 23:38:33'),(702153,'SoNM','','Access-Reject','2019-07-27 23:38:45'),(702154,'SoNM','','Access-Reject','2019-07-27 23:38:56'),(702155,'SoNM','','Access-Reject','2019-07-27 23:39:08'),(910388,'src_hostel','','Access-Reject','2019-09-21 12:33:54'),(702157,'SoNM','','Access-Reject','2019-07-27 23:39:19'),(702158,'SoNM','','Access-Reject','2019-07-27 23:39:30'),(702159,'SoNM','','Access-Reject','2019-07-27 23:39:42'),(702161,'SoNM','','Access-Reject','2019-07-27 23:39:53'),(702162,'SoNM','','Access-Reject','2019-07-27 23:40:05'),(755244,'mfantsipim','','Access-Accept','2019-08-03 20:10:03'),(702164,'SoNM','','Access-Reject','2019-07-27 23:40:16'),(702165,'SoNM','','Access-Reject','2019-07-27 23:40:27'),(702166,'SoNM','','Access-Reject','2019-07-27 23:40:39'),(702168,'SoNM','','Access-Reject','2019-07-27 23:40:50'),(702169,'SoNM','','Access-Reject','2019-07-27 23:41:02'),(702170,'SoNM','','Access-Reject','2019-07-27 23:41:13'),(755243,'affiliation','','Access-Accept','2019-08-03 20:10:03'),(702172,'SoNM','','Access-Reject','2019-07-27 23:41:24'),(702173,'SoNM','','Access-Reject','2019-07-27 23:41:36'),(702174,'SoNM','','Access-Reject','2019-07-27 23:41:47'),(755242,'kumi','','Access-Accept','2019-08-03 20:06:54'),(702176,'SoNM','','Access-Reject','2019-07-27 23:41:58'),(702177,'SoNM','','Access-Reject','2019-07-27 23:42:10'),(755241,'kumi','','Access-Accept','2019-08-03 20:01:22'),(702179,'SoNM','','Access-Reject','2019-07-27 23:42:21'),(702180,'SoNM','','Access-Reject','2019-07-27 23:42:33'),(702181,'SoNM','','Access-Reject','2019-07-27 23:42:44'),(755240,'kumi','','Access-Accept','2019-08-03 19:55:51'),(702183,'SoNM','','Access-Reject','2019-07-27 23:42:55'),(702184,'SoNM','','Access-Reject','2019-07-27 23:43:07'),(702185,'SoNM','','Access-Reject','2019-07-27 23:43:18'),(755239,'kumi','','Access-Accept','2019-08-03 19:50:20'),(702187,'SoNM','','Access-Reject','2019-07-27 23:43:30'),(702188,'SoNM','','Access-Reject','2019-07-27 23:43:41'),(702190,'SoNM','','Access-Reject','2019-07-27 23:43:52'),(702191,'SoNM','','Access-Reject','2019-07-27 23:44:04'),(702192,'SoNM','','Access-Reject','2019-07-27 23:44:15'),(755238,'mfantsipim','','Access-Accept','2019-08-03 19:50:03'),(702194,'SoNM','','Access-Reject','2019-07-27 23:44:27'),(702195,'SoNM','','Access-Reject','2019-07-27 23:44:38'),(702196,'SoNM','','Access-Reject','2019-07-27 23:44:49'),(755237,'kumi','','Access-Accept','2019-08-03 19:44:49'),(702198,'SoNM','','Access-Reject','2019-07-27 23:45:01'),(702199,'SoNM','','Access-Reject','2019-07-27 23:45:12'),(702200,'SoNM','','Access-Reject','2019-07-27 23:45:24'),(755236,'kumi','','Access-Accept','2019-08-03 19:39:18'),(702202,'SoNM','','Access-Reject','2019-07-27 23:45:35'),(702203,'SoNM','','Access-Reject','2019-07-27 23:45:47'),(755235,'kumi','','Access-Accept','2019-08-03 19:33:46'),(702205,'SoNM','','Access-Reject','2019-07-27 23:45:58'),(702206,'SoNM','','Access-Reject','2019-07-27 23:46:09'),(702207,'SoNM','','Access-Reject','2019-07-27 23:46:21'),(702209,'SoNM','','Access-Reject','2019-07-27 23:46:32'),(702210,'SoNM','','Access-Reject','2019-07-27 23:46:44'),(702211,'SoNM','','Access-Reject','2019-07-27 23:46:55'),(755234,'mfantsipim','','Access-Accept','2019-08-03 19:30:03'),(702213,'SoNM','','Access-Reject','2019-07-27 23:47:07'),(702214,'SoNM','','Access-Reject','2019-07-27 23:47:18'),(702215,'SoNM','','Access-Reject','2019-07-27 23:47:29'),(755233,'kumi','','Access-Accept','2019-08-03 19:28:15'),(702217,'SoNM','','Access-Reject','2019-07-27 23:47:41'),(702218,'SoNM','','Access-Reject','2019-07-27 23:47:52'),(755232,'kumi','','Access-Accept','2019-08-03 19:22:44'),(702220,'SoNM','','Access-Reject','2019-07-27 23:48:03'),(702221,'SoNM','','Access-Reject','2019-07-27 23:48:15'),(702222,'SoNM','','Access-Reject','2019-07-27 23:48:26'),(755231,'kumi','','Access-Accept','2019-08-03 19:17:13'),(702224,'SoNM','','Access-Reject','2019-07-27 23:48:38'),(702225,'SoNM','','Access-Reject','2019-07-27 23:48:49'),(702226,'SoNM','','Access-Reject','2019-07-27 23:49:01'),(755230,'kumi','','Access-Accept','2019-08-03 19:11:42'),(702228,'SoNM','','Access-Reject','2019-07-27 23:49:12'),(702229,'SoNM','','Access-Reject','2019-07-27 23:49:23'),(702231,'SoNM','','Access-Reject','2019-07-27 23:49:35'),(702232,'SoNM','','Access-Reject','2019-07-27 23:49:46'),(702233,'SoNM','','Access-Reject','2019-07-27 23:49:58'),(702234,'mfantsipim','','Access-Accept','2019-07-27 23:50:04'),(755229,'mfantsipim','','Access-Accept','2019-08-03 19:10:03'),(702236,'SoNM','','Access-Reject','2019-07-27 23:50:09'),(702237,'SoNM','','Access-Reject','2019-07-27 23:50:20'),(702238,'SoNM','','Access-Reject','2019-07-27 23:50:32'),(755228,'kumi','','Access-Accept','2019-08-03 19:06:10'),(702240,'SoNM','','Access-Reject','2019-07-27 23:50:43'),(702241,'SoNM','','Access-Reject','2019-07-27 23:50:55'),(702242,'SoNM','','Access-Reject','2019-07-27 23:51:06'),(755227,'kumi','','Access-Accept','2019-08-03 19:00:39'),(702244,'SoNM','','Access-Reject','2019-07-27 23:51:17'),(702245,'SoNM','','Access-Reject','2019-07-27 23:51:29'),(755226,'kumi','','Access-Accept','2019-08-03 18:55:08'),(702247,'SoNM','','Access-Reject','2019-07-27 23:51:40'),(702248,'SoNM','','Access-Reject','2019-07-27 23:51:52'),(702249,'SoNM','','Access-Reject','2019-07-27 23:52:03'),(702251,'SoNM','','Access-Reject','2019-07-27 23:52:14'),(702252,'SoNM','','Access-Reject','2019-07-27 23:52:27'),(702253,'SoNM','','Access-Reject','2019-07-27 23:52:38'),(755225,'mfantsipim','','Access-Accept','2019-08-03 18:50:03'),(702255,'SoNM','','Access-Reject','2019-07-27 23:52:49'),(702256,'SoNM','','Access-Reject','2019-07-27 23:53:01'),(755224,'kumi','','Access-Accept','2019-08-03 18:49:37'),(702258,'SoNM','','Access-Reject','2019-07-27 23:53:12'),(702259,'SoNM','','Access-Reject','2019-07-27 23:53:24'),(702260,'SoNM','','Access-Reject','2019-07-27 23:53:35'),(755223,'kumi','','Access-Accept','2019-08-03 18:44:06'),(702262,'SoNM','','Access-Reject','2019-07-27 23:53:47'),(702263,'SoNM','','Access-Reject','2019-07-27 23:53:58'),(702264,'SoNM','','Access-Reject','2019-07-27 23:54:09'),(755222,'kumi','','Access-Accept','2019-08-03 18:38:34'),(702266,'SoNM','','Access-Reject','2019-07-27 23:54:21'),(702267,'SoNM','','Access-Reject','2019-07-27 23:54:32'),(702268,'SoNM','','Access-Reject','2019-07-27 23:54:44'),(702270,'SoNM','','Access-Reject','2019-07-27 23:54:55'),(702271,'SoNM','','Access-Reject','2019-07-27 23:55:07'),(920552,'dodoos','','Access-Accept','2019-11-02 18:56:21'),(702273,'SoNM','','Access-Reject','2019-07-27 23:55:19'),(702274,'SoNM','','Access-Reject','2019-07-27 23:55:30'),(702275,'SoNM','','Access-Reject','2019-07-27 23:55:42'),(702277,'SoNM','','Access-Reject','2019-07-27 23:55:53'),(702278,'SoNM','','Access-Reject','2019-07-27 23:56:04'),(702279,'SoNM','','Access-Reject','2019-07-27 23:56:16'),(755220,'kumi','','Access-Accept','2019-08-03 18:33:03'),(702281,'SoNM','','Access-Reject','2019-07-27 23:56:27'),(702282,'SoNM','','Access-Reject','2019-07-27 23:56:38'),(702284,'SoNM','','Access-Reject','2019-07-27 23:56:50'),(702285,'SoNM','','Access-Reject','2019-07-27 23:57:01'),(702286,'SoNM','','Access-Reject','2019-07-27 23:57:13'),(755219,'mfantsipim','','Access-Accept','2019-08-03 18:30:03'),(702288,'SoNM','','Access-Reject','2019-07-27 23:57:24'),(702289,'SoNM','','Access-Reject','2019-07-27 23:57:35'),(702290,'SoNM','','Access-Reject','2019-07-27 23:57:47'),(755218,'kumi','','Access-Accept','2019-08-03 18:27:32'),(702292,'SoNM','','Access-Reject','2019-07-27 23:57:58'),(702293,'SoNM','','Access-Reject','2019-07-27 23:58:10'),(702294,'SoNM','','Access-Reject','2019-07-27 23:58:21'),(755217,'kumi','','Access-Accept','2019-08-03 18:22:01'),(702296,'SoNM','','Access-Reject','2019-07-27 23:58:32'),(702297,'SoNM','','Access-Reject','2019-07-27 23:58:44'),(755216,'kumi','','Access-Accept','2019-08-03 18:16:30'),(702299,'SoNM','','Access-Reject','2019-07-27 23:58:55'),(702300,'SoNM','','Access-Reject','2019-07-27 23:59:07'),(702301,'SoNM','','Access-Reject','2019-07-27 23:59:18'),(755215,'kumi','','Access-Accept','2019-08-03 18:10:58'),(702303,'SoNM','','Access-Reject','2019-07-27 23:59:29'),(702304,'SoNM','','Access-Reject','2019-07-27 23:59:41'),(702305,'SoNM','','Access-Reject','2019-07-27 23:59:52'),(702307,'SoNM','','Access-Reject','2019-07-28 00:00:03'),(702308,'amanful','','Access-Accept','2019-07-28 00:00:09'),(702309,'SoNM','','Access-Reject','2019-07-28 00:00:15'),(702310,'SoNM','','Access-Reject','2019-07-28 00:00:26'),(755214,'cegrad','','Access-Accept','2019-08-03 18:10:12'),(702312,'SoNM','','Access-Reject','2019-07-28 00:00:37'),(702313,'SoNM','','Access-Reject','2019-07-28 00:00:49'),(702315,'SoNM','','Access-Reject','2019-07-28 00:01:00'),(702316,'SoNM','','Access-Reject','2019-07-28 00:01:12'),(702317,'SoNM','','Access-Reject','2019-07-28 00:01:23'),(910387,'src_hostel','','Access-Reject','2019-09-21 12:33:52'),(702319,'SoNM','','Access-Reject','2019-07-28 00:01:35'),(702320,'SoNM','','Access-Reject','2019-07-28 00:01:46'),(702321,'SoNM','','Access-Reject','2019-07-28 00:01:57'),(702323,'SoNM','','Access-Reject','2019-07-28 00:02:09'),(702324,'SoNM','','Access-Reject','2019-07-28 00:02:20'),(755212,'mfantsipim','','Access-Accept','2019-08-03 18:10:03'),(702326,'SoNM','','Access-Reject','2019-07-28 00:02:31'),(702327,'SoNM','','Access-Reject','2019-07-28 00:02:43'),(702328,'SoNM','','Access-Reject','2019-07-28 00:02:54'),(702330,'SoNM','','Access-Reject','2019-07-28 00:03:05'),(702331,'SoNM','','Access-Reject','2019-07-28 00:03:17'),(702332,'SoNM','','Access-Reject','2019-07-28 00:03:28'),(755211,'affiliation','','Access-Accept','2019-08-03 18:10:03'),(702334,'SoNM','','Access-Reject','2019-07-28 00:03:40'),(702335,'SoNM','','Access-Reject','2019-07-28 00:03:51'),(702336,'SoNM','','Access-Reject','2019-07-28 00:04:02'),(755210,'kumi','','Access-Accept','2019-08-03 18:05:27'),(702338,'SoNM','','Access-Reject','2019-07-28 00:04:14'),(702339,'SoNM','','Access-Reject','2019-07-28 00:04:25'),(755209,'kumi','','Access-Accept','2019-08-03 17:59:56'),(702341,'SoNM','','Access-Reject','2019-07-28 00:04:37'),(702342,'SoNM','','Access-Reject','2019-07-28 00:04:48'),(702343,'SoNM','','Access-Reject','2019-07-28 00:04:59'),(702345,'SoNM','','Access-Reject','2019-07-28 00:05:11'),(702346,'SoNM','','Access-Reject','2019-07-28 00:05:22'),(702347,'SoNM','','Access-Reject','2019-07-28 00:05:34'),(755208,'src_hostel','','Access-Accept','2019-08-03 17:56:34'),(702349,'SoNM','','Access-Reject','2019-07-28 00:05:45'),(702350,'SoNM','','Access-Reject','2019-07-28 00:05:56'),(702351,'SoNM','','Access-Reject','2019-07-28 00:06:09'),(702353,'SoNM','','Access-Reject','2019-07-28 00:06:20'),(702354,'SoNM','','Access-Reject','2019-07-28 00:06:31'),(755207,'src_hostel','','Access-Accept','2019-08-03 17:55:16'),(702356,'SoNM','','Access-Reject','2019-07-28 00:06:43'),(702357,'SoNM','','Access-Reject','2019-07-28 00:06:54'),(702358,'SoNM','','Access-Reject','2019-07-28 00:07:06'),(755206,'kumi','','Access-Accept','2019-08-03 17:54:25'),(702360,'SoNM','','Access-Reject','2019-07-28 00:07:17'),(702361,'SoNM','','Access-Reject','2019-07-28 00:07:28'),(702362,'SoNM','','Access-Reject','2019-07-28 00:07:40'),(702364,'SoNM','','Access-Reject','2019-07-28 00:07:51'),(702365,'SoNM','','Access-Reject','2019-07-28 00:08:03'),(755205,'src_hostel','','Access-Accept','2019-08-03 17:53:58'),(702367,'SoNM','','Access-Reject','2019-07-28 00:08:14'),(702368,'SoNM','','Access-Reject','2019-07-28 00:08:25'),(702369,'SoNM','','Access-Reject','2019-07-28 00:08:37'),(702371,'SoNM','','Access-Reject','2019-07-28 00:08:48'),(702372,'SoNM','','Access-Reject','2019-07-28 00:08:59'),(702373,'SoNM','','Access-Reject','2019-07-28 00:09:11'),(755204,'src_hostel','','Access-Accept','2019-08-03 17:53:14'),(702375,'SoNM','','Access-Reject','2019-07-28 00:09:22'),(702376,'SoNM','','Access-Reject','2019-07-28 00:09:34'),(702377,'SoNM','','Access-Reject','2019-07-28 00:09:45'),(702379,'SoNM','','Access-Reject','2019-07-28 00:09:56'),(910386,'src_hostel','','Access-Reject','2019-09-21 12:33:50'),(702381,'mfantsipim','','Access-Accept','2019-07-28 00:10:04'),(702382,'cegrad','','Access-Accept','2019-07-28 00:10:05'),(702383,'SoNM','','Access-Reject','2019-07-28 00:10:08'),(702384,'affiliation','','Access-Accept','2019-07-28 00:10:08'),(702385,'britwums','','Access-Accept','2019-07-28 00:10:14'),(755203,'src_hostel','','Access-Accept','2019-08-03 17:52:35'),(702387,'SoNM','','Access-Reject','2019-07-28 00:10:19'),(702388,'SoNM','','Access-Reject','2019-07-28 00:10:31'),(702389,'SoNM','','Access-Reject','2019-07-28 00:10:42'),(702391,'SoNM','','Access-Reject','2019-07-28 00:10:53'),(702392,'SoNM','','Access-Reject','2019-07-28 00:11:05'),(702393,'SoNM','','Access-Reject','2019-07-28 00:11:16'),(755202,'mfantsipim','','Access-Accept','2019-08-03 17:50:03'),(702395,'SoNM','','Access-Reject','2019-07-28 00:11:28'),(702396,'SoNM','','Access-Reject','2019-07-28 00:11:39'),(702397,'SoNM','','Access-Reject','2019-07-28 00:11:50'),(755201,'kumi','','Access-Accept','2019-08-03 17:48:54'),(702399,'SoNM','','Access-Reject','2019-07-28 00:12:02'),(702400,'SoNM','','Access-Reject','2019-07-28 00:12:13'),(755200,'kumi','','Access-Accept','2019-08-03 17:43:22'),(702402,'SoNM','','Access-Reject','2019-07-28 00:12:24'),(702403,'SoNM','','Access-Reject','2019-07-28 00:12:36'),(702404,'SoNM','','Access-Reject','2019-07-28 00:12:47'),(755199,'kumi','','Access-Accept','2019-08-03 17:37:51'),(702406,'SoNM','','Access-Reject','2019-07-28 00:12:59'),(702407,'SoNM','','Access-Reject','2019-07-28 00:13:10'),(702408,'SoNM','','Access-Reject','2019-07-28 00:13:21'),(755198,'kumi','','Access-Accept','2019-08-03 17:32:20'),(702410,'SoNM','','Access-Reject','2019-07-28 00:13:33'),(702411,'SoNM','','Access-Reject','2019-07-28 00:13:44'),(702413,'SoNM','','Access-Reject','2019-07-28 00:13:55'),(702414,'SoNM','','Access-Reject','2019-07-28 00:14:07'),(702415,'SoNM','','Access-Reject','2019-07-28 00:14:18'),(755197,'mfantsipim','','Access-Accept','2019-08-03 17:30:03'),(702417,'SoNM','','Access-Reject','2019-07-28 00:14:30'),(702418,'SoNM','','Access-Reject','2019-07-28 00:14:41'),(702419,'SoNM','','Access-Reject','2019-07-28 00:14:52'),(755196,'kumi','','Access-Accept','2019-08-03 17:26:49'),(702421,'SoNM','','Access-Reject','2019-07-28 00:15:04'),(702422,'SoNM','','Access-Reject','2019-07-28 00:15:15'),(702423,'SoNM','','Access-Reject','2019-07-28 00:15:26'),(755195,'kumi','','Access-Accept','2019-08-03 17:21:18'),(702425,'SoNM','','Access-Reject','2019-07-28 00:15:38'),(702426,'SoNM','','Access-Reject','2019-07-28 00:15:49'),(702427,'SoNM','','Access-Reject','2019-07-28 00:16:25'),(755194,'kumi','','Access-Accept','2019-08-03 17:15:46'),(702429,'SoNM','','Access-Reject','2019-07-28 00:16:37'),(702430,'SoNM','','Access-Reject','2019-07-28 00:16:48'),(702431,'SoNM','','Access-Reject','2019-07-28 00:16:59'),(755193,'kumi','','Access-Accept','2019-08-03 17:10:15'),(702433,'SoNM','','Access-Reject','2019-07-28 00:17:11'),(702434,'SoNM','','Access-Reject','2019-07-28 00:17:22'),(702436,'SoNM','','Access-Reject','2019-07-28 00:17:34'),(702437,'SoNM','','Access-Reject','2019-07-28 00:17:45'),(702438,'SoNM','','Access-Reject','2019-07-28 00:17:57'),(755192,'mfantsipim','','Access-Accept','2019-08-03 17:10:03'),(702440,'SoNM','','Access-Reject','2019-07-28 00:18:08'),(702441,'SoNM','','Access-Reject','2019-07-28 00:18:19'),(702442,'SoNM','','Access-Reject','2019-07-28 00:18:31'),(755191,'kumi','','Access-Accept','2019-08-03 17:04:44'),(702444,'SoNM','','Access-Reject','2019-07-28 00:18:42'),(702445,'SoNM','','Access-Reject','2019-07-28 00:18:53'),(702446,'SoNM','','Access-Reject','2019-07-28 00:19:05'),(755190,'kumi','','Access-Accept','2019-08-03 16:59:13'),(702448,'SoNM','','Access-Reject','2019-07-28 00:19:16'),(702449,'SoNM','','Access-Reject','2019-07-28 00:19:27'),(755189,'kumi','','Access-Accept','2019-08-03 16:53:42'),(702451,'SoNM','','Access-Reject','2019-07-28 00:19:39'),(702452,'SoNM','','Access-Reject','2019-07-28 00:19:50'),(702453,'SoNM','','Access-Reject','2019-07-28 00:20:01'),(702455,'SoNM','','Access-Reject','2019-07-28 00:20:13'),(702456,'SoNM','','Access-Reject','2019-07-28 00:20:24'),(702457,'SoNM','','Access-Reject','2019-07-28 00:20:36'),(755188,'mfantsipim','','Access-Accept','2019-08-03 16:50:03'),(702459,'SoNM','','Access-Reject','2019-07-28 00:20:47'),(702460,'SoNM','','Access-Reject','2019-07-28 00:20:58'),(702461,'SoNM','','Access-Reject','2019-07-28 00:21:10'),(755187,'kumi','','Access-Accept','2019-08-03 16:48:10'),(702463,'SoNM','','Access-Reject','2019-07-28 00:21:21'),(702464,'SoNM','','Access-Reject','2019-07-28 00:21:32'),(755186,'kumi','','Access-Accept','2019-08-03 16:42:39'),(702466,'SoNM','','Access-Reject','2019-07-28 00:21:44'),(702467,'SoNM','','Access-Reject','2019-07-28 00:21:55'),(702468,'SoNM','','Access-Reject','2019-07-28 00:22:06'),(755185,'kumi','','Access-Accept','2019-08-03 16:37:08'),(702470,'SoNM','','Access-Reject','2019-07-28 00:22:18'),(702471,'SoNM','','Access-Reject','2019-07-28 00:22:29'),(702472,'SoNM','','Access-Reject','2019-07-28 00:22:41'),(755184,'kumi','','Access-Accept','2019-08-03 16:31:37'),(702474,'SoNM','','Access-Reject','2019-07-28 00:22:52'),(702475,'SoNM','','Access-Reject','2019-07-28 00:23:04'),(702476,'SoNM','','Access-Reject','2019-07-28 00:23:15'),(702478,'SoNM','','Access-Reject','2019-07-28 00:23:26'),(702479,'SoNM','','Access-Reject','2019-07-28 00:23:38'),(755183,'mfantsipim','','Access-Accept','2019-08-03 16:30:03'),(702481,'SoNM','','Access-Reject','2019-07-28 00:23:49'),(702482,'SoNM','','Access-Reject','2019-07-28 00:24:00'),(702483,'SoNM','','Access-Reject','2019-07-28 00:24:12'),(755182,'kumi','','Access-Accept','2019-08-03 16:26:06'),(702485,'SoNM','','Access-Reject','2019-07-28 00:24:23'),(702486,'SoNM','','Access-Reject','2019-07-28 00:24:35'),(702487,'SoNM','','Access-Reject','2019-07-28 00:24:46'),(755181,'kumi','','Access-Accept','2019-08-03 16:20:34'),(702489,'SoNM','','Access-Reject','2019-07-28 00:24:57'),(702490,'SoNM','','Access-Reject','2019-07-28 00:25:09'),(755180,'kumi','','Access-Accept','2019-08-03 16:15:03'),(702492,'SoNM','','Access-Reject','2019-07-28 00:25:20'),(702493,'SoNM','','Access-Reject','2019-07-28 00:25:32'),(702494,'SoNM','','Access-Reject','2019-07-28 00:25:43'),(702496,'SoNM','','Access-Reject','2019-07-28 00:25:54'),(702497,'SoNM','','Access-Reject','2019-07-28 00:26:06'),(702498,'SoNM','','Access-Reject','2019-07-28 00:26:17'),(755179,'britwums','','Access-Accept','2019-08-03 16:10:18'),(702500,'SoNM','','Access-Reject','2019-07-28 00:26:29'),(702501,'SoNM','','Access-Reject','2019-07-28 00:26:40'),(702502,'SoNM','','Access-Reject','2019-07-28 00:26:51'),(702504,'SoNM','','Access-Reject','2019-07-28 00:27:03'),(702505,'SoNM','','Access-Reject','2019-07-28 00:27:14'),(755178,'cegrad','','Access-Accept','2019-08-03 16:10:12'),(702507,'SoNM','','Access-Reject','2019-07-28 00:27:26'),(702508,'SoNM','','Access-Reject','2019-07-28 00:27:37'),(702509,'SoNM','','Access-Reject','2019-07-28 00:27:48'),(702511,'SoNM','','Access-Reject','2019-07-28 00:28:00'),(702512,'SoNM','','Access-Reject','2019-07-28 00:28:11'),(702513,'SoNM','','Access-Reject','2019-07-28 00:28:22'),(910385,'src_hostel','','Access-Reject','2019-09-21 12:33:49'),(702515,'SoNM','','Access-Reject','2019-07-28 00:28:34'),(702516,'SoNM','','Access-Reject','2019-07-28 00:28:45'),(702517,'SoNM','','Access-Reject','2019-07-28 00:28:57'),(702519,'SoNM','','Access-Reject','2019-07-28 00:29:08'),(702520,'SoNM','','Access-Reject','2019-07-28 00:29:19'),(755176,'mfantsipim','','Access-Accept','2019-08-03 16:10:03'),(702522,'SoNM','','Access-Reject','2019-07-28 00:29:31'),(702523,'SoNM','','Access-Reject','2019-07-28 00:29:42'),(702524,'SoNM','','Access-Reject','2019-07-28 00:29:53'),(702526,'mfantsipim','','Access-Accept','2019-07-28 00:30:04'),(702527,'SoNM','','Access-Reject','2019-07-28 00:30:05'),(702528,'SoNM','','Access-Reject','2019-07-28 00:30:16'),(702529,'SoNM','','Access-Reject','2019-07-28 00:30:28'),(755175,'affiliation','','Access-Accept','2019-08-03 16:10:03'),(702531,'SoNM','','Access-Reject','2019-07-28 00:30:39'),(702532,'SoNM','','Access-Reject','2019-07-28 00:30:50'),(755174,'kumi','','Access-Accept','2019-08-03 16:09:32'),(702534,'SoNM','','Access-Reject','2019-07-28 00:31:02'),(702535,'SoNM','','Access-Reject','2019-07-28 00:31:13'),(702536,'SoNM','','Access-Reject','2019-07-28 00:31:24'),(755173,'kumi','','Access-Accept','2019-08-03 16:04:01'),(702538,'SoNM','','Access-Reject','2019-07-28 00:31:36'),(702539,'SoNM','','Access-Reject','2019-07-28 00:31:47'),(702540,'SoNM','','Access-Reject','2019-07-28 00:31:59'),(702542,'SoNM','','Access-Reject','2019-07-28 00:32:10'),(702543,'SoNM','','Access-Reject','2019-07-28 00:32:21'),(702544,'SoNM','','Access-Reject','2019-07-28 00:32:33'),(755172,'amanful','','Access-Accept','2019-08-03 16:00:02'),(702546,'SoNM','','Access-Reject','2019-07-28 00:32:44'),(702547,'SoNM','','Access-Reject','2019-07-28 00:32:56'),(755171,'kumi','','Access-Accept','2019-08-03 15:58:00'),(702549,'SoNM','','Access-Reject','2019-07-28 00:33:07'),(702550,'SoNM','','Access-Reject','2019-07-28 00:33:18'),(702551,'SoNM','','Access-Reject','2019-07-28 00:33:30'),(755170,'kumi','','Access-Accept','2019-08-03 15:51:58'),(702553,'SoNM','','Access-Reject','2019-07-28 00:33:41'),(702554,'SoNM','','Access-Reject','2019-07-28 00:33:52'),(702555,'SoNM','','Access-Reject','2019-07-28 00:34:04'),(702557,'SoNM','','Access-Reject','2019-07-28 00:34:15'),(702558,'SoNM','','Access-Reject','2019-07-28 00:34:26'),(702559,'SoNM','','Access-Reject','2019-07-28 00:34:38'),(755169,'mfantsipim','','Access-Accept','2019-08-03 15:50:03'),(702561,'SoNM','','Access-Reject','2019-07-28 00:34:49'),(702562,'SoNM','','Access-Reject','2019-07-28 00:35:01'),(755168,'kumi','','Access-Accept','2019-08-03 15:46:27'),(702564,'SoNM','','Access-Reject','2019-07-28 00:35:12'),(702565,'SoNM','','Access-Reject','2019-07-28 00:35:23'),(702566,'SoNM','','Access-Reject','2019-07-28 00:35:35'),(755167,'kumi','','Access-Accept','2019-08-03 15:40:56'),(702568,'SoNM','','Access-Reject','2019-07-28 00:35:46'),(702569,'SoNM','','Access-Reject','2019-07-28 00:35:58'),(702570,'SoNM','','Access-Reject','2019-07-28 00:36:09'),(755166,'kumi','','Access-Accept','2019-08-03 15:34:55'),(702572,'SoNM','','Access-Reject','2019-07-28 00:36:20'),(702573,'SoNM','','Access-Reject','2019-07-28 00:36:32'),(702574,'SoNM','','Access-Reject','2019-07-28 00:36:43'),(702576,'SoNM','','Access-Reject','2019-07-28 00:36:54'),(702577,'SoNM','','Access-Reject','2019-07-28 00:37:06'),(755165,'mfantsipim','','Access-Accept','2019-08-03 15:30:03'),(702579,'SoNM','','Access-Reject','2019-07-28 00:37:17'),(702580,'SoNM','','Access-Reject','2019-07-28 00:37:29'),(702581,'SoNM','','Access-Reject','2019-07-28 00:37:40'),(755164,'kumi','','Access-Accept','2019-08-03 15:28:54'),(702583,'SoNM','','Access-Reject','2019-07-28 00:37:51'),(702584,'SoNM','','Access-Reject','2019-07-28 00:38:03'),(702585,'SoNM','','Access-Reject','2019-07-28 00:38:14'),(755163,'kumi','','Access-Accept','2019-08-03 15:22:52'),(702587,'SoNM','','Access-Reject','2019-07-28 00:38:26'),(702588,'SoNM','','Access-Reject','2019-07-28 00:38:37'),(755162,'kumi','','Access-Accept','2019-08-03 15:16:51'),(702590,'SoNM','','Access-Reject','2019-07-28 00:38:48'),(702591,'SoNM','','Access-Reject','2019-07-28 00:39:00'),(702592,'SoNM','','Access-Reject','2019-07-28 00:39:11'),(755161,'kumi','','Access-Accept','2019-08-03 15:10:50'),(702594,'SoNM','','Access-Reject','2019-07-28 00:39:23'),(702595,'SoNM','','Access-Reject','2019-07-28 00:39:34'),(702596,'SoNM','','Access-Reject','2019-07-28 00:39:45'),(702598,'SoNM','','Access-Reject','2019-07-28 00:39:57'),(702599,'SoNM','','Access-Reject','2019-07-28 00:40:08'),(702600,'SoNM','','Access-Reject','2019-07-28 00:40:19'),(755160,'mfantsipim','','Access-Accept','2019-08-03 15:10:04'),(702602,'SoNM','','Access-Reject','2019-07-28 00:40:31'),(702603,'SoNM','','Access-Reject','2019-07-28 00:40:42'),(755159,'kumi','','Access-Accept','2019-08-03 15:04:49'),(702605,'SoNM','','Access-Reject','2019-07-28 00:40:54'),(702606,'SoNM','','Access-Reject','2019-07-28 00:41:05'),(702607,'SoNM','','Access-Reject','2019-07-28 00:41:16'),(755158,'kumi','','Access-Accept','2019-08-03 14:58:48'),(702609,'SoNM','','Access-Reject','2019-07-28 00:41:28'),(702610,'SoNM','','Access-Reject','2019-07-28 00:41:39'),(702611,'SoNM','','Access-Reject','2019-07-28 00:41:50'),(755157,'kumi','','Access-Accept','2019-08-03 14:52:46'),(702613,'SoNM','','Access-Reject','2019-07-28 00:42:02'),(702614,'SoNM','','Access-Reject','2019-07-28 00:42:13'),(702615,'SoNM','','Access-Reject','2019-07-28 00:42:24'),(702617,'SoNM','','Access-Reject','2019-07-28 00:42:36'),(702618,'SoNM','','Access-Reject','2019-07-28 00:42:47'),(755156,'mfantsipim','','Access-Accept','2019-08-03 14:50:03'),(702620,'SoNM','','Access-Reject','2019-07-28 00:42:59'),(702621,'SoNM','','Access-Reject','2019-07-28 00:43:10'),(702622,'SoNM','','Access-Reject','2019-07-28 00:43:21'),(920550,'pempamsie','','Access-Accept','2019-11-02 18:45:43'),(702624,'SoNM','','Access-Reject','2019-07-28 00:43:33'),(702625,'SoNM','','Access-Reject','2019-07-28 00:43:44'),(702626,'SoNM','','Access-Reject','2019-07-28 00:43:56'),(702628,'SoNM','','Access-Reject','2019-07-28 00:44:07'),(702629,'SoNM','','Access-Reject','2019-07-28 00:44:18'),(920551,'ekpetis','','Access-Accept','2019-11-02 18:46:01'),(702631,'SoNM','','Access-Reject','2019-07-28 00:44:30'),(702632,'SoNM','','Access-Reject','2019-07-28 00:44:41'),(702633,'SoNM','','Access-Reject','2019-07-28 00:44:53'),(702635,'SoNM','','Access-Reject','2019-07-28 00:45:04'),(702636,'SoNM','','Access-Reject','2019-07-28 00:45:16'),(702637,'SoNM','','Access-Reject','2019-07-28 00:45:27'),(755154,'mfantsipim','','Access-Accept','2019-08-03 14:30:03'),(702639,'SoNM','','Access-Reject','2019-07-28 00:45:38'),(702640,'SoNM','','Access-Reject','2019-07-28 00:45:50'),(702641,'SoNM','','Access-Reject','2019-07-28 00:46:02'),(755153,'kumi','','Access-Accept','2019-08-03 14:10:44'),(702643,'SoNM','','Access-Reject','2019-07-28 00:46:13'),(702644,'SoNM','','Access-Reject','2019-07-28 00:46:25'),(702646,'SoNM','','Access-Reject','2019-07-28 00:46:36'),(702647,'SoNM','','Access-Reject','2019-07-28 00:46:48'),(702648,'SoNM','','Access-Reject','2019-07-28 00:47:00'),(755152,'cegrad','','Access-Accept','2019-08-03 14:10:11'),(702650,'SoNM','','Access-Reject','2019-07-28 00:47:11'),(702651,'SoNM','','Access-Reject','2019-07-28 00:47:23'),(702652,'SoNM','','Access-Reject','2019-07-28 00:47:34'),(702654,'SoNM','','Access-Reject','2019-07-28 00:47:46'),(702655,'SoNM','','Access-Reject','2019-07-28 00:47:57'),(910384,'src_hostel','','Access-Reject','2019-09-21 12:33:47'),(702657,'SoNM','','Access-Reject','2019-07-28 00:48:08'),(702658,'SoNM','','Access-Reject','2019-07-28 00:48:20'),(702659,'SoNM','','Access-Reject','2019-07-28 00:48:31'),(702661,'SoNM','','Access-Reject','2019-07-28 00:48:43'),(702662,'SoNM','','Access-Reject','2019-07-28 00:48:54'),(702663,'SoNM','','Access-Reject','2019-07-28 00:49:06'),(755150,'mfantsipim','','Access-Accept','2019-08-03 14:10:03'),(702665,'SoNM','','Access-Reject','2019-07-28 00:49:17'),(702666,'SoNM','','Access-Reject','2019-07-28 00:49:28'),(702667,'SoNM','','Access-Reject','2019-07-28 00:49:40'),(702669,'SoNM','','Access-Reject','2019-07-28 00:49:51'),(702670,'SoNM','','Access-Reject','2019-07-28 00:50:03'),(702671,'mfantsipim','','Access-Accept','2019-07-28 00:50:04'),(755149,'affiliation','','Access-Accept','2019-08-03 14:10:03'),(702673,'SoNM','','Access-Reject','2019-07-28 00:50:14'),(702674,'SoNM','','Access-Reject','2019-07-28 00:50:26'),(702675,'SoNM','','Access-Reject','2019-07-28 00:50:37'),(755148,'kumi','','Access-Accept','2019-08-03 14:04:43'),(702677,'SoNM','','Access-Reject','2019-07-28 00:50:48'),(702678,'SoNM','','Access-Reject','2019-07-28 00:51:00'),(702679,'SoNM','','Access-Reject','2019-07-28 00:51:11'),(755147,'kumi','','Access-Accept','2019-08-03 13:58:42'),(702681,'SoNM','','Access-Reject','2019-07-28 00:51:22'),(702682,'SoNM','','Access-Reject','2019-07-28 00:51:34'),(702684,'SoNM','','Access-Reject','2019-07-28 00:51:45'),(702685,'SoNM','','Access-Reject','2019-07-28 00:51:57'),(702686,'SoNM','','Access-Reject','2019-07-28 00:52:08'),(755146,'mfantsipim','','Access-Accept','2019-08-03 13:50:03'),(702688,'SoNM','','Access-Reject','2019-07-28 00:52:19'),(702689,'SoNM','','Access-Reject','2019-07-28 00:52:31'),(702690,'SoNM','','Access-Reject','2019-07-28 00:52:42'),(702692,'SoNM','','Access-Reject','2019-07-28 00:52:54'),(702693,'SoNM','','Access-Reject','2019-07-28 00:53:05'),(702694,'SoNM','','Access-Reject','2019-07-28 00:53:16'),(755145,'pempamsie','','Access-Accept','2019-08-03 13:45:49'),(702696,'SoNM','','Access-Reject','2019-07-28 00:53:28'),(702697,'SoNM','','Access-Reject','2019-07-28 00:53:39'),(702699,'SoNM','','Access-Reject','2019-07-28 00:53:51'),(702700,'SoNM','','Access-Reject','2019-07-28 00:54:02'),(702701,'SoNM','','Access-Reject','2019-07-28 00:54:13'),(755144,'mfantsipim','','Access-Accept','2019-08-03 13:30:03'),(702703,'SoNM','','Access-Reject','2019-07-28 00:54:25'),(702704,'SoNM','','Access-Reject','2019-07-28 00:54:36'),(702705,'SoNM','','Access-Reject','2019-07-28 00:54:48'),(755143,'kumi','','Access-Accept','2019-08-03 13:13:10'),(702707,'SoNM','','Access-Reject','2019-07-28 00:54:59'),(702708,'SoNM','','Access-Reject','2019-07-28 00:55:10'),(702709,'SoNM','','Access-Reject','2019-07-28 00:55:22'),(702711,'SoNM','','Access-Reject','2019-07-28 00:55:33'),(702712,'SoNM','','Access-Reject','2019-07-28 00:55:45'),(755142,'mfantsipim','','Access-Accept','2019-08-03 13:10:03'),(702714,'SoNM','','Access-Reject','2019-07-28 00:55:56'),(702715,'SoNM','','Access-Reject','2019-07-28 00:56:07'),(702716,'SoNM','','Access-Reject','2019-07-28 00:56:19'),(755141,'kumi','','Access-Accept','2019-08-03 13:07:09'),(702718,'SoNM','','Access-Reject','2019-07-28 00:56:30'),(702719,'SoNM','','Access-Reject','2019-07-28 00:56:42'),(702720,'SoNM','','Access-Reject','2019-07-28 00:56:53'),(755140,'kumi','','Access-Accept','2019-08-03 13:01:38'),(702722,'SoNM','','Access-Reject','2019-07-28 00:57:04'),(702723,'SoNM','','Access-Reject','2019-07-28 00:57:16'),(755139,'kumi','','Access-Accept','2019-08-03 12:55:05'),(702725,'SoNM','','Access-Reject','2019-07-28 00:57:27'),(702726,'SoNM','','Access-Reject','2019-07-28 00:57:39'),(702727,'SoNM','','Access-Reject','2019-07-28 00:57:50'),(702729,'SoNM','','Access-Reject','2019-07-28 00:58:01'),(702730,'SoNM','','Access-Reject','2019-07-28 00:58:13'),(702731,'SoNM','','Access-Reject','2019-07-28 00:58:24'),(755138,'mfantsipim','','Access-Accept','2019-08-03 12:50:03'),(702733,'SoNM','','Access-Reject','2019-07-28 00:58:36'),(702734,'So drrgfgffu','0xf311b63b3a0f69ffdc5aaa89d6164bdea2','Access-Reject','2019-07-28 00:58:38'),(702735,'SoNM','','Access-Reject','2019-07-28 00:58:47'),(702736,'SoNM','','Access-Reject','2019-07-28 00:58:59'),(755137,'kumi','','Access-Accept','2019-08-03 12:49:34'),(702738,'SoNM','','Access-Reject','2019-07-28 00:59:10'),(702739,'SoNM','','Access-Reject','2019-07-28 00:59:21'),(755136,'kumi','','Access-Accept','2019-08-03 12:43:33'),(702741,'SoNM','','Access-Reject','2019-07-28 00:59:33'),(702742,'SoNM','','Access-Reject','2019-07-28 00:59:44'),(702743,'SoNM','','Access-Reject','2019-07-28 00:59:56'),(755135,'kumi','','Access-Accept','2019-08-03 12:38:02'),(702745,'SoNM','','Access-Reject','2019-07-28 01:00:07'),(702746,'SoNM','','Access-Reject','2019-07-28 01:00:18'),(702747,'SoNM','','Access-Reject','2019-07-28 01:00:30'),(755134,'kumi','','Access-Accept','2019-08-03 12:32:00'),(702749,'SoNM','','Access-Reject','2019-07-28 01:00:41'),(702750,'SoNM','','Access-Reject','2019-07-28 01:00:52'),(702751,'SoNM','','Access-Reject','2019-07-28 01:01:04'),(702753,'SoNM','','Access-Reject','2019-07-28 01:01:15'),(702754,'SoNM','','Access-Reject','2019-07-28 01:01:26'),(755133,'mfantsipim','','Access-Accept','2019-08-03 12:30:03'),(702756,'SoNM','','Access-Reject','2019-07-28 01:01:38'),(702757,'SoNM','','Access-Reject','2019-07-28 01:01:49'),(702758,'SoNM','','Access-Reject','2019-07-28 01:02:01'),(755132,'kumi','','Access-Accept','2019-08-03 12:25:59'),(702760,'SoNM','','Access-Reject','2019-07-28 01:02:12'),(702761,'SoNM','','Access-Reject','2019-07-28 01:02:24'),(702762,'SoNM','','Access-Reject','2019-07-28 01:02:35'),(755131,'kumi','','Access-Accept','2019-08-03 12:19:58'),(702764,'SoNM','','Access-Reject','2019-07-28 01:02:46'),(702765,'SoNM','','Access-Reject','2019-07-28 01:02:58'),(702766,'SoNM','','Access-Reject','2019-07-28 01:03:09'),(755130,'kumi','','Access-Accept','2019-08-03 12:13:57'),(702768,'SoNM','','Access-Reject','2019-07-28 01:03:20'),(702769,'SoNM','','Access-Reject','2019-07-28 01:03:32'),(702771,'SoNM','','Access-Reject','2019-07-28 01:03:43'),(702772,'SoNM','','Access-Reject','2019-07-28 01:03:54'),(702773,'SoNM','','Access-Reject','2019-07-28 01:04:06'),(755129,'cegrad','','Access-Accept','2019-08-03 12:10:11'),(702775,'SoNM','','Access-Reject','2019-07-28 01:04:17'),(702776,'SoNM','','Access-Reject','2019-07-28 01:04:29'),(702777,'SoNM','','Access-Reject','2019-07-28 01:04:40'),(702779,'SoNM','','Access-Reject','2019-07-28 01:04:51'),(702780,'SoNM','','Access-Reject','2019-07-28 01:05:03'),(910383,'src_hostel','','Access-Reject','2019-09-21 12:33:45'),(702782,'SoNM','','Access-Reject','2019-07-28 01:05:14'),(702783,'SoNM','','Access-Reject','2019-07-28 01:05:26'),(702784,'SoNM','','Access-Reject','2019-07-28 01:05:37'),(702786,'SoNM','','Access-Reject','2019-07-28 01:05:48'),(702787,'SoNM','','Access-Reject','2019-07-28 01:06:00'),(702788,'SoNM','','Access-Reject','2019-07-28 01:06:11'),(755127,'mfantsipim','','Access-Accept','2019-08-03 12:10:03'),(702790,'SoNM','','Access-Reject','2019-07-28 01:06:22'),(702791,'SoNM','','Access-Reject','2019-07-28 01:06:34'),(702792,'SoNM','','Access-Reject','2019-07-28 01:06:45'),(702794,'SoNM','','Access-Reject','2019-07-28 01:06:57'),(702795,'SoNM','','Access-Reject','2019-07-28 01:07:08'),(755126,'affiliation','','Access-Accept','2019-08-03 12:10:03'),(702797,'SoNM','','Access-Reject','2019-07-28 01:07:19'),(702798,'SoNM','','Access-Reject','2019-07-28 01:07:31'),(702799,'SoNM','','Access-Reject','2019-07-28 01:07:42'),(755125,'kumi','','Access-Accept','2019-08-03 12:07:56'),(702801,'SoNM','','Access-Reject','2019-07-28 01:07:53'),(702802,'SoNM','','Access-Reject','2019-07-28 01:08:05'),(702803,'SoNM','','Access-Reject','2019-07-28 01:08:16'),(755124,'kumi','','Access-Accept','2019-08-03 12:01:54'),(702805,'SoNM','','Access-Reject','2019-07-28 01:08:28'),(702806,'SoNM','','Access-Reject','2019-07-28 01:08:39'),(702807,'SoNM','','Access-Reject','2019-07-28 01:08:50'),(755123,'kumi','','Access-Accept','2019-08-03 11:55:53'),(702809,'SoNM','','Access-Reject','2019-07-28 01:09:02'),(702810,'SoNM','','Access-Reject','2019-07-28 01:09:13'),(702812,'SoNM','','Access-Reject','2019-07-28 01:09:24'),(702813,'SoNM','','Access-Reject','2019-07-28 01:09:36'),(702814,'SoNM','','Access-Reject','2019-07-28 01:09:47'),(755122,'mfantsipim','','Access-Accept','2019-08-03 11:50:03'),(702816,'SoNM','','Access-Reject','2019-07-28 01:09:59'),(702817,'mfantsipim','','Access-Accept','2019-07-28 01:10:04'),(702818,'SoNM','','Access-Reject','2019-07-28 01:10:10'),(702819,'SoNM','','Access-Reject','2019-07-28 01:10:21'),(755121,'kumi','','Access-Accept','2019-08-03 11:49:52'),(702821,'SoNM','','Access-Reject','2019-07-28 01:10:33'),(702822,'SoNM','','Access-Reject','2019-07-28 01:10:44'),(755120,'kumi','','Access-Accept','2019-08-03 11:43:51'),(702824,'SoNM','','Access-Reject','2019-07-28 01:10:56'),(702825,'SoNM','','Access-Reject','2019-07-28 01:11:07'),(702826,'SoNM','','Access-Reject','2019-07-28 01:11:18'),(755119,'kumi','','Access-Accept','2019-08-03 11:37:50'),(702828,'SoNM','','Access-Reject','2019-07-28 01:11:30'),(702829,'SoNM','','Access-Reject','2019-07-28 01:11:41'),(702830,'SoNM','','Access-Reject','2019-07-28 01:11:52'),(755118,'kumi','','Access-Accept','2019-08-03 11:31:48'),(702832,'SoNM','','Access-Reject','2019-07-28 01:12:04'),(702833,'SoNM','','Access-Reject','2019-07-28 01:12:15'),(702834,'SoNM','','Access-Reject','2019-07-28 01:12:27'),(702836,'SoNM','','Access-Reject','2019-07-28 01:12:38'),(702837,'SoNM','','Access-Reject','2019-07-28 01:12:49'),(755117,'mfantsipim','','Access-Accept','2019-08-03 11:30:03'),(702839,'SoNM','','Access-Reject','2019-07-28 01:13:01'),(702840,'SoNM','','Access-Reject','2019-07-28 01:13:12'),(702841,'SoNM','','Access-Reject','2019-07-28 01:13:24'),(755116,'kumi','','Access-Accept','2019-08-03 11:25:47'),(702843,'SoNM','','Access-Reject','2019-07-28 01:13:35'),(702844,'SoNM','','Access-Reject','2019-07-28 01:13:46'),(702845,'SoNM','','Access-Reject','2019-07-28 01:13:58'),(755115,'kumi','','Access-Accept','2019-08-03 11:20:16'),(702847,'SoNM','','Access-Reject','2019-07-28 01:14:09'),(702848,'SoNM','','Access-Reject','2019-07-28 01:14:21'),(702849,'SoNM','','Access-Reject','2019-07-28 01:14:32'),(755114,'kumi','','Access-Accept','2019-08-03 11:14:15'),(702851,'SoNM','','Access-Reject','2019-07-28 01:14:43'),(702852,'SoNM','','Access-Reject','2019-07-28 01:14:55'),(702854,'SoNM','','Access-Reject','2019-07-28 01:15:06'),(702855,'SoNM','','Access-Reject','2019-07-28 01:15:17'),(702856,'SoNM','','Access-Reject','2019-07-28 01:15:29'),(755113,'britwums','','Access-Accept','2019-08-03 11:10:18'),(702858,'SoNM','','Access-Reject','2019-07-28 01:15:40'),(702859,'SoNM','','Access-Reject','2019-07-28 01:15:51'),(702860,'SoNM','','Access-Reject','2019-07-28 01:16:03'),(702862,'SoNM','','Access-Reject','2019-07-28 01:16:14'),(702863,'SoNM','','Access-Reject','2019-07-28 01:16:26'),(702864,'SoNM','','Access-Reject','2019-07-28 01:16:37'),(755112,'mfantsipim','','Access-Accept','2019-08-03 11:10:03'),(702866,'SoNM','','Access-Reject','2019-07-28 01:16:48'),(702867,'SoNM','','Access-Reject','2019-07-28 01:17:00'),(755111,'kumi','','Access-Accept','2019-08-03 11:08:44'),(702869,'SoNM','','Access-Reject','2019-07-28 01:17:11'),(702870,'SoNM','','Access-Reject','2019-07-28 01:17:23'),(702871,'SoNM','','Access-Reject','2019-07-28 01:17:34'),(755110,'kumi','','Access-Accept','2019-08-03 11:03:12'),(702873,'SoNM','','Access-Reject','2019-07-28 01:17:46'),(702874,'SoNM','','Access-Reject','2019-07-28 01:17:57'),(702875,'SoNM','','Access-Reject','2019-07-28 01:18:08'),(702877,'SoNM','','Access-Reject','2019-07-28 01:18:20'),(702878,'SoNM','','Access-Reject','2019-07-28 01:18:31'),(755109,'mfantsipim','','Access-Accept','2019-08-03 10:50:03'),(702880,'SoNM','','Access-Reject','2019-07-28 01:18:43'),(702881,'SoNM','','Access-Reject','2019-07-28 01:18:54'),(702882,'SoNM','','Access-Reject','2019-07-28 01:19:05'),(702884,'SoNM','','Access-Reject','2019-07-28 01:19:17'),(702885,'SoNM','','Access-Reject','2019-07-28 01:19:28'),(702886,'SoNM','','Access-Reject','2019-07-28 01:19:40'),(755108,'mfantsipim','','Access-Accept','2019-08-03 10:30:03'),(702888,'SoNM','','Access-Reject','2019-07-28 01:19:51'),(702889,'SoNM','','Access-Reject','2019-07-28 01:20:02'),(702890,'SoNM','','Access-Reject','2019-07-28 01:20:14'),(702892,'SoNM','','Access-Reject','2019-07-28 01:20:25'),(702893,'SoNM','','Access-Reject','2019-07-28 01:20:36'),(755107,'cegrad','','Access-Accept','2019-08-03 10:10:11'),(702895,'SoNM','','Access-Reject','2019-07-28 01:20:48'),(702896,'SoNM','','Access-Reject','2019-07-28 01:20:59'),(702897,'SoNM','','Access-Reject','2019-07-28 01:21:11'),(702899,'SoNM','','Access-Reject','2019-07-28 01:21:22'),(702900,'SoNM','','Access-Reject','2019-07-28 01:21:33'),(702901,'SoNM','','Access-Reject','2019-07-28 01:21:45'),(910382,'src_hostel','','Access-Reject','2019-09-21 12:33:44'),(702903,'SoNM','','Access-Reject','2019-07-28 01:21:56'),(702904,'SoNM','','Access-Reject','2019-07-28 01:22:07'),(702905,'SoNM','','Access-Reject','2019-07-28 01:22:19'),(702907,'SoNM','','Access-Reject','2019-07-28 01:22:30'),(702908,'SoNM','','Access-Reject','2019-07-28 01:22:42'),(755105,'mfantsipim','','Access-Accept','2019-08-03 10:10:03'),(702910,'SoNM','','Access-Reject','2019-07-28 01:22:53'),(702911,'SoNM','','Access-Reject','2019-07-28 01:23:04'),(702912,'SoNM','','Access-Reject','2019-07-28 01:23:16'),(702914,'SoNM','','Access-Reject','2019-07-28 01:23:27'),(702915,'SoNM','','Access-Reject','2019-07-28 01:23:39'),(702916,'SoNM','','Access-Reject','2019-07-28 01:23:50'),(755104,'affiliation','','Access-Accept','2019-08-03 10:10:03'),(702918,'SoNM','','Access-Reject','2019-07-28 01:24:01'),(702919,'SoNM','','Access-Reject','2019-07-28 01:24:13'),(702921,'SoNM','','Access-Reject','2019-07-28 01:24:24'),(702922,'SoNM','','Access-Reject','2019-07-28 01:24:35'),(702923,'SoNM','','Access-Reject','2019-07-28 01:24:47'),(755103,'mfantsipim','','Access-Accept','2019-08-03 09:50:03'),(702925,'SoNM','','Access-Reject','2019-07-28 01:24:58'),(702926,'SoNM','','Access-Reject','2019-07-28 01:25:10'),(702927,'SoNM','','Access-Reject','2019-07-28 01:25:21'),(702929,'SoNM','','Access-Reject','2019-07-28 01:25:32'),(702930,'SoNM','','Access-Reject','2019-07-28 01:25:44'),(702931,'SoNM','','Access-Reject','2019-07-28 01:25:55'),(755102,'mfantsipim','','Access-Accept','2019-08-03 09:30:03'),(702933,'SoNM','','Access-Reject','2019-07-28 01:26:07'),(702934,'SoNM','','Access-Reject','2019-07-28 01:26:18'),(755101,'kumi','','Access-Accept','2019-08-03 09:28:39'),(702936,'SoNM','','Access-Reject','2019-07-28 01:26:29'),(702937,'SoNM','','Access-Reject','2019-07-28 01:26:41'),(702938,'SoNM','','Access-Reject','2019-07-28 01:26:52'),(755100,'kumi','','Access-Accept','2019-08-03 09:22:38'),(702940,'SoNM','','Access-Reject','2019-07-28 01:27:03'),(702941,'SoNM','','Access-Reject','2019-07-28 01:27:15'),(702942,'SoNM','','Access-Reject','2019-07-28 01:27:27'),(755099,'kumi','','Access-Accept','2019-08-03 09:16:37'),(702944,'SoNM','','Access-Reject','2019-07-28 01:27:39'),(702945,'SoNM','','Access-Reject','2019-07-28 01:27:50'),(755098,'kumi','','Access-Accept','2019-08-03 09:11:06'),(702947,'SoNM','','Access-Reject','2019-07-28 01:28:02'),(702948,'SoNM','','Access-Reject','2019-07-28 01:28:13'),(702949,'SoNM','','Access-Reject','2019-07-28 01:28:24'),(702951,'SoNM','','Access-Reject','2019-07-28 01:28:36'),(702952,'SoNM','','Access-Reject','2019-07-28 01:28:47'),(702953,'SoNM','','Access-Reject','2019-07-28 01:28:59'),(755097,'mfantsipim','','Access-Accept','2019-08-03 09:10:03'),(702955,'SoNM','','Access-Reject','2019-07-28 01:29:10'),(702956,'SoNM','','Access-Reject','2019-07-28 01:29:21'),(702957,'SoNM','','Access-Reject','2019-07-28 01:29:33'),(755096,'kumi','','Access-Accept','2019-08-03 09:05:04'),(702959,'SoNM','','Access-Reject','2019-07-28 01:29:44'),(702960,'SoNM','','Access-Reject','2019-07-28 01:29:55'),(702961,'mfantsipim','','Access-Accept','2019-07-28 01:30:04'),(755095,'kumi','','Access-Accept','2019-08-03 08:59:33'),(702963,'SoNM','','Access-Reject','2019-07-28 01:30:07'),(702964,'SoNM','','Access-Reject','2019-07-28 01:30:18'),(702965,'SoNM','','Access-Reject','2019-07-28 01:30:30'),(755094,'kumi','','Access-Accept','2019-08-03 08:54:02'),(702967,'SoNM','','Access-Reject','2019-07-28 01:30:41'),(702968,'SoNM','','Access-Reject','2019-07-28 01:30:52'),(702969,'SoNM','','Access-Reject','2019-07-28 01:31:04'),(702971,'SoNM','','Access-Reject','2019-07-28 01:31:15'),(702972,'SoNM','','Access-Reject','2019-07-28 01:31:26'),(702973,'SoNM','','Access-Reject','2019-07-28 01:31:38'),(755093,'mfantsipim','','Access-Accept','2019-08-03 08:50:03'),(702975,'SoNM','','Access-Reject','2019-07-28 01:31:49'),(702976,'SoNM','','Access-Reject','2019-07-28 01:32:01'),(755092,'kumi','','Access-Accept','2019-08-03 08:48:36'),(702978,'SoNM','','Access-Reject','2019-07-28 01:32:12'),(702979,'SoNM','','Access-Reject','2019-07-28 01:32:23'),(702980,'SoNM','','Access-Reject','2019-07-28 01:32:35'),(755091,'kumi','','Access-Accept','2019-08-03 08:43:00'),(702982,'SoNM','','Access-Reject','2019-07-28 01:32:46'),(702983,'SoNM','','Access-Reject','2019-07-28 01:32:57'),(702984,'SoNM','','Access-Reject','2019-07-28 01:33:09'),(755090,'kumi','','Access-Accept','2019-08-03 08:37:28'),(702986,'SoNM','','Access-Reject','2019-07-28 01:33:20'),(702987,'SoNM','','Access-Reject','2019-07-28 01:33:31'),(702988,'SoNM','','Access-Reject','2019-07-28 01:33:43'),(755089,'kumi','','Access-Accept','2019-08-03 08:31:57'),(702990,'SoNM','','Access-Reject','2019-07-28 01:33:54'),(702991,'SoNM','','Access-Reject','2019-07-28 01:34:06'),(702993,'SoNM','','Access-Reject','2019-07-28 01:34:17'),(702994,'SoNM','','Access-Reject','2019-07-28 01:34:28'),(702995,'SoNM','','Access-Reject','2019-07-28 01:34:40'),(755088,'mfantsipim','','Access-Accept','2019-08-03 08:30:03'),(702997,'SoNM','','Access-Reject','2019-07-28 01:34:51'),(702998,'SoNM','','Access-Reject','2019-07-28 01:35:03'),(702999,'SoNM','','Access-Reject','2019-07-28 01:35:14'),(755087,'kumi','','Access-Accept','2019-08-03 08:26:26'),(703001,'SoNM','','Access-Reject','2019-07-28 01:35:25'),(703002,'SoNM','','Access-Reject','2019-07-28 01:35:37'),(755086,'kumi','','Access-Accept','2019-08-03 08:20:55'),(703004,'SoNM','','Access-Reject','2019-07-28 01:35:48'),(703005,'SoNM','','Access-Reject','2019-07-28 01:35:59'),(703006,'SoNM','','Access-Reject','2019-07-28 01:36:11'),(755085,'kumi','','Access-Accept','2019-08-03 08:15:24'),(703008,'SoNM','','Access-Reject','2019-07-28 01:36:22'),(703009,'SoNM','','Access-Reject','2019-07-28 01:36:34'),(703010,'SoNM','','Access-Reject','2019-07-28 01:36:45'),(703012,'SoNM','','Access-Reject','2019-07-28 01:36:56'),(703013,'SoNM','','Access-Reject','2019-07-28 01:37:08'),(703014,'SoNM','','Access-Reject','2019-07-28 01:37:19'),(755084,'cegrad','','Access-Accept','2019-08-03 08:10:11'),(703016,'SoNM','','Access-Reject','2019-07-28 01:37:30'),(703017,'SoNM','','Access-Reject','2019-07-28 01:37:42'),(703019,'SoNM','','Access-Reject','2019-07-28 01:37:53'),(703020,'SoNM','','Access-Reject','2019-07-28 01:38:05'),(703021,'SoNM','','Access-Reject','2019-07-28 01:38:16'),(910381,'src_hostel','','Access-Reject','2019-09-21 12:33:42'),(703023,'SoNM','','Access-Reject','2019-07-28 01:38:27'),(703024,'SoNM','','Access-Reject','2019-07-28 01:38:39'),(703025,'SoNM','','Access-Reject','2019-07-28 01:38:50'),(703027,'SoNM','','Access-Reject','2019-07-28 01:39:01'),(703028,'SoNM','','Access-Reject','2019-07-28 01:39:13'),(703029,'SoNM','','Access-Reject','2019-07-28 01:39:24'),(755082,'mfantsipim','','Access-Accept','2019-08-03 08:10:03'),(703031,'SoNM','','Access-Reject','2019-07-28 01:39:35'),(703032,'SoNM','','Access-Reject','2019-07-28 01:39:47'),(703034,'SoNM','','Access-Reject','2019-07-28 01:39:58'),(703035,'SoNM','','Access-Reject','2019-07-28 01:40:10'),(703036,'SoNM','','Access-Reject','2019-07-28 01:40:21'),(755081,'affiliation','','Access-Accept','2019-08-03 08:10:03'),(703038,'SoNM','','Access-Reject','2019-07-28 01:40:32'),(703039,'SoNM','','Access-Reject','2019-07-28 01:40:44'),(703040,'SoNM','','Access-Reject','2019-07-28 01:40:55'),(755080,'kumi','','Access-Accept','2019-08-03 08:09:52'),(703042,'SoNM','','Access-Reject','2019-07-28 01:41:08'),(703043,'SoNM','','Access-Reject','2019-07-28 01:41:19'),(755079,'kumi','','Access-Accept','2019-08-03 08:04:21'),(703045,'SoNM','','Access-Reject','2019-07-28 01:41:31'),(703046,'SoNM','','Access-Reject','2019-07-28 01:41:42'),(703047,'SoNM','','Access-Reject','2019-07-28 01:41:53'),(703049,'SoNM','','Access-Reject','2019-07-28 01:42:05'),(703050,'SoNM','','Access-Reject','2019-07-28 01:42:16'),(703051,'SoNM','','Access-Reject','2019-07-28 01:42:27'),(755078,'amanful','','Access-Accept','2019-08-03 08:00:02'),(703053,'SoNM','','Access-Reject','2019-07-28 01:42:39'),(703054,'SoNM','','Access-Reject','2019-07-28 01:42:50'),(703055,'SoNM','','Access-Reject','2019-07-28 01:43:01'),(755077,'kumi','','Access-Accept','2019-08-03 07:58:50'),(703057,'SoNM','','Access-Reject','2019-07-28 01:43:13'),(703058,'SoNM','','Access-Reject','2019-07-28 01:43:24'),(755076,'kumi','','Access-Accept','2019-08-03 07:53:19'),(703060,'SoNM','','Access-Reject','2019-07-28 01:43:36'),(703061,'SoNM','','Access-Reject','2019-07-28 01:43:47'),(703062,'SoNM','','Access-Reject','2019-07-28 01:43:58'),(703064,'SoNM','','Access-Reject','2019-07-28 01:44:10'),(703065,'SoNM','','Access-Reject','2019-07-28 01:44:21'),(703066,'SoNM','','Access-Reject','2019-07-28 01:44:32'),(755075,'mfantsipim','','Access-Accept','2019-08-03 07:50:03'),(703068,'SoNM','','Access-Reject','2019-07-28 01:44:44'),(703069,'SoNM','','Access-Reject','2019-07-28 01:44:55'),(703070,'SoNM','','Access-Reject','2019-07-28 01:45:06'),(755074,'kumi','','Access-Accept','2019-08-03 07:47:48'),(703072,'SoNM','','Access-Reject','2019-07-28 01:45:18'),(703073,'SoNM','','Access-Reject','2019-07-28 01:45:29'),(703074,'SoNM','','Access-Reject','2019-07-28 01:45:41'),(755073,'kumi','','Access-Accept','2019-08-03 07:42:17'),(703076,'SoNM','','Access-Reject','2019-07-28 01:45:52'),(703077,'SoNM','','Access-Reject','2019-07-28 01:46:03'),(755072,'kumi','','Access-Accept','2019-08-03 07:36:45'),(703079,'SoNM','','Access-Reject','2019-07-28 01:46:15'),(703080,'SoNM','','Access-Reject','2019-07-28 01:46:26'),(703081,'SoNM','','Access-Reject','2019-07-28 01:46:38'),(755071,'kumi','','Access-Accept','2019-08-03 07:31:14'),(703083,'SoNM','','Access-Reject','2019-07-28 01:46:49'),(703084,'SoNM','','Access-Reject','2019-07-28 01:47:01'),(703085,'SoNM','','Access-Reject','2019-07-28 01:47:12'),(703087,'SoNM','','Access-Reject','2019-07-28 01:47:23'),(703088,'SoNM','','Access-Reject','2019-07-28 01:47:35'),(755070,'mfantsipim','','Access-Accept','2019-08-03 07:30:03'),(703090,'SoNM','','Access-Reject','2019-07-28 01:47:46'),(703091,'SoNM','','Access-Reject','2019-07-28 01:47:57'),(703092,'SoNM','','Access-Reject','2019-07-28 01:48:09'),(755069,'kumi','','Access-Accept','2019-08-03 07:25:43'),(703094,'SoNM','','Access-Reject','2019-07-28 01:48:20'),(703095,'SoNM','','Access-Reject','2019-07-28 01:48:31'),(703096,'SoNM','','Access-Reject','2019-07-28 01:48:43'),(755068,'kumi','','Access-Accept','2019-08-03 07:20:12'),(703098,'SoNM','','Access-Reject','2019-07-28 01:48:54'),(703099,'SoNM','','Access-Reject','2019-07-28 01:49:06'),(755067,'kumi','','Access-Accept','2019-08-03 07:14:41'),(703101,'SoNM','','Access-Reject','2019-07-28 01:49:17'),(703102,'SoNM','','Access-Reject','2019-07-28 01:49:28'),(703103,'SoNM','','Access-Reject','2019-07-28 01:49:40'),(703105,'SoNM','','Access-Reject','2019-07-28 01:49:51'),(703106,'SoNM','','Access-Reject','2019-07-28 01:50:03'),(703107,'mfantsipim','','Access-Accept','2019-07-28 01:50:05'),(703108,'SoNM','','Access-Reject','2019-07-28 01:50:14'),(755066,'mfantsipim','','Access-Accept','2019-08-03 07:10:03'),(703110,'SoNM','','Access-Reject','2019-07-28 01:50:25'),(703111,'SoNM','','Access-Reject','2019-07-28 01:50:37'),(703112,'SoNM','','Access-Reject','2019-07-28 01:50:48'),(755065,'kumi','','Access-Accept','2019-08-03 07:09:09'),(703114,'SoNM','','Access-Reject','2019-07-28 01:51:00'),(703115,'SoNM','','Access-Reject','2019-07-28 01:51:11'),(755064,'kumi','','Access-Accept','2019-08-03 07:03:38'),(703117,'SoNM','','Access-Reject','2019-07-28 01:51:22'),(703118,'SoNM','','Access-Reject','2019-07-28 01:51:34'),(703119,'SoNM','','Access-Reject','2019-07-28 01:51:45'),(755063,'kumi','','Access-Accept','2019-08-03 06:58:07'),(703121,'SoNM','','Access-Reject','2019-07-28 01:51:56'),(703122,'SoNM','','Access-Reject','2019-07-28 01:52:08'),(703123,'SoNM','','Access-Reject','2019-07-28 01:52:19'),(755062,'kumi','','Access-Accept','2019-08-03 06:52:36'),(703125,'SoNM','','Access-Reject','2019-07-28 01:52:30'),(703126,'SoNM','','Access-Reject','2019-07-28 01:52:42'),(703127,'SoNM','','Access-Reject','2019-07-28 01:52:53'),(703129,'SoNM','','Access-Reject','2019-07-28 01:53:05'),(703130,'SoNM','','Access-Reject','2019-07-28 01:53:16'),(755061,'mfantsipim','','Access-Accept','2019-08-03 06:50:03'),(703132,'SoNM','','Access-Reject','2019-07-28 01:53:28'),(703133,'SoNM','','Access-Reject','2019-07-28 01:53:39'),(703134,'SoNM','','Access-Reject','2019-07-28 01:53:50'),(755060,'kumi','','Access-Accept','2019-08-03 06:47:04'),(703136,'SoNM','','Access-Reject','2019-07-28 01:54:02'),(703137,'SoNM','','Access-Reject','2019-07-28 01:54:13'),(703138,'SoNM','','Access-Reject','2019-07-28 01:54:25'),(755059,'kumi','','Access-Accept','2019-08-03 06:41:33'),(703140,'SoNM','','Access-Reject','2019-07-28 01:54:36'),(703141,'SoNM','','Access-Reject','2019-07-28 01:54:47'),(755058,'kumi','','Access-Accept','2019-08-03 06:36:02'),(703143,'SoNM','','Access-Reject','2019-07-28 01:54:59'),(703144,'SoNM','','Access-Reject','2019-07-28 01:55:10'),(703145,'SoNM','','Access-Reject','2019-07-28 01:55:22'),(755057,'kumi','','Access-Accept','2019-08-03 06:30:31'),(703147,'SoNM','','Access-Reject','2019-07-28 01:55:33'),(703148,'SoNM','','Access-Reject','2019-07-28 01:55:44'),(703149,'SoNM','','Access-Reject','2019-07-28 01:55:56'),(703151,'SoNM','','Access-Reject','2019-07-28 01:56:07'),(703152,'SoNM','','Access-Reject','2019-07-28 01:56:18'),(703153,'SoNM','','Access-Reject','2019-07-28 01:56:30'),(755056,'mfantsipim','','Access-Accept','2019-08-03 06:30:03'),(703155,'SoNM','','Access-Reject','2019-07-28 01:56:41'),(703156,'SoNM','','Access-Reject','2019-07-28 01:56:53'),(755055,'kumi','','Access-Accept','2019-08-03 06:24:30'),(703158,'SoNM','','Access-Reject','2019-07-28 01:57:04'),(703159,'SoNM','','Access-Reject','2019-07-28 01:57:16'),(703160,'SoNM','','Access-Reject','2019-07-28 01:57:27'),(755054,'kumi','','Access-Accept','2019-08-03 06:18:28'),(703162,'SoNM','','Access-Reject','2019-07-28 01:57:38'),(703163,'SoNM','','Access-Reject','2019-07-28 01:57:50'),(703164,'SoNM','','Access-Reject','2019-07-28 01:58:01'),(755053,'kumi','','Access-Accept','2019-08-03 06:12:27'),(703166,'SoNM','','Access-Reject','2019-07-28 01:58:13'),(703167,'SoNM','','Access-Reject','2019-07-28 01:58:24'),(703168,'SoNM','','Access-Reject','2019-07-28 01:58:35'),(703170,'SoNM','','Access-Reject','2019-07-28 01:58:47'),(703171,'SoNM','','Access-Reject','2019-07-28 01:58:58'),(755052,'britwums','','Access-Accept','2019-08-03 06:10:18'),(703173,'SoNM','','Access-Reject','2019-07-28 01:59:09'),(703174,'SoNM','','Access-Reject','2019-07-28 01:59:21'),(703175,'SoNM','','Access-Reject','2019-07-28 01:59:32'),(703177,'SoNM','','Access-Reject','2019-07-28 01:59:44'),(703178,'SoNM','','Access-Reject','2019-07-28 01:59:55'),(703179,'SoNM','','Access-Reject','2019-07-28 02:00:07'),(755051,'cegrad','','Access-Accept','2019-08-03 06:10:11'),(703181,'SoNM','','Access-Reject','2019-07-28 02:00:18'),(703182,'SoNM','','Access-Reject','2019-07-28 02:00:29'),(703184,'SoNM','','Access-Reject','2019-07-28 02:00:41'),(703185,'SoNM','','Access-Reject','2019-07-28 02:00:52'),(703186,'SoNM','','Access-Reject','2019-07-28 02:01:04'),(910380,'src_hostel','','Access-Reject','2019-09-21 12:33:41'),(703188,'SoNM','','Access-Reject','2019-07-28 02:01:15'),(703189,'SoNM','','Access-Reject','2019-07-28 02:01:27'),(703190,'SoNM','','Access-Reject','2019-07-28 02:01:38'),(703192,'SoNM','','Access-Reject','2019-07-28 02:01:49'),(703193,'SoNM','','Access-Reject','2019-07-28 02:02:01'),(703194,'SoNM','','Access-Reject','2019-07-28 02:02:12'),(755049,'mfantsipim','','Access-Accept','2019-08-03 06:10:03'),(703196,'SoNM','','Access-Reject','2019-07-28 02:02:24'),(703197,'SoNM','','Access-Reject','2019-07-28 02:02:35'),(703199,'SoNM','','Access-Reject','2019-07-28 02:02:46'),(703200,'SoNM','','Access-Reject','2019-07-28 02:02:58'),(703201,'SoNM','','Access-Reject','2019-07-28 02:03:09'),(755048,'affiliation','','Access-Accept','2019-08-03 06:10:03'),(703203,'SoNM','','Access-Reject','2019-07-28 02:03:21'),(703204,'SoNM','','Access-Reject','2019-07-28 02:03:32'),(703205,'SoNM','','Access-Reject','2019-07-28 02:03:43'),(755047,'kumi','','Access-Accept','2019-08-03 06:06:26'),(703207,'SoNM','','Access-Reject','2019-07-28 02:03:55'),(703208,'SoNM','','Access-Reject','2019-07-28 02:04:06'),(703209,'SoNM','','Access-Reject','2019-07-28 02:04:17'),(755046,'kumi','','Access-Accept','2019-08-03 06:00:25'),(703211,'SoNM','','Access-Reject','2019-07-28 02:04:29'),(703212,'SoNM','','Access-Reject','2019-07-28 02:04:40'),(755045,'kumi','','Access-Accept','2019-08-03 05:54:24'),(703214,'SoNM','','Access-Reject','2019-07-28 02:04:52'),(703215,'SoNM','','Access-Reject','2019-07-28 02:05:03'),(703216,'SoNM','','Access-Reject','2019-07-28 02:05:14'),(703218,'SoNM','','Access-Reject','2019-07-28 02:05:26'),(703219,'SoNM','','Access-Reject','2019-07-28 02:05:37'),(703220,'SoNM','','Access-Reject','2019-07-28 02:05:49'),(755044,'mfantsipim','','Access-Accept','2019-08-03 05:50:03'),(703222,'SoNM','','Access-Reject','2019-07-28 02:06:00'),(703223,'SoNM','','Access-Reject','2019-07-28 02:06:12'),(755043,'kumi','','Access-Accept','2019-08-03 05:48:22'),(703225,'SoNM','','Access-Reject','2019-07-28 02:06:23'),(703226,'SoNM','','Access-Reject','2019-07-28 02:06:34'),(703227,'SoNM','','Access-Reject','2019-07-28 02:06:46'),(755042,'kumi','','Access-Accept','2019-08-03 05:42:21'),(703229,'SoNM','','Access-Reject','2019-07-28 02:06:57'),(703230,'SoNM','','Access-Reject','2019-07-28 02:07:09'),(703231,'SoNM','','Access-Reject','2019-07-28 02:07:20'),(755041,'kumi','','Access-Accept','2019-08-03 05:36:50'),(703233,'SoNM','','Access-Reject','2019-07-28 02:07:31'),(703234,'SoNM','','Access-Reject','2019-07-28 02:07:43'),(703235,'SoNM','','Access-Reject','2019-07-28 02:07:54'),(755040,'kumi','','Access-Accept','2019-08-03 05:30:49'),(703237,'SoNM','','Access-Reject','2019-07-28 02:08:06'),(703238,'SoNM','','Access-Reject','2019-07-28 02:08:17'),(703240,'SoNM','','Access-Reject','2019-07-28 02:08:28'),(703241,'SoNM','','Access-Reject','2019-07-28 02:08:40'),(703242,'SoNM','','Access-Reject','2019-07-28 02:08:51'),(755039,'mfantsipim','','Access-Accept','2019-08-03 05:30:03'),(703244,'SoNM','','Access-Reject','2019-07-28 02:09:03'),(703245,'SoNM','','Access-Reject','2019-07-28 02:09:14'),(703246,'SoNM','','Access-Reject','2019-07-28 02:09:26'),(703248,'SoNM','','Access-Reject','2019-07-28 02:09:37'),(703249,'SoNM','','Access-Reject','2019-07-28 02:09:48'),(703250,'SoNM','','Access-Reject','2019-07-28 02:10:00'),(755038,'pempamsie','','Access-Accept','2019-08-03 05:25:49'),(703252,'mfantsipim','','Access-Accept','2019-07-28 02:10:04'),(703253,'cegrad','','Access-Accept','2019-07-28 02:10:06'),(910379,'src_hostel','','Access-Reject','2019-09-21 12:33:39'),(703255,'affiliation','','Access-Accept','2019-07-28 02:10:08'),(703256,'SoNM','','Access-Reject','2019-07-28 02:10:11'),(703257,'SoNM','','Access-Reject','2019-07-28 02:10:22'),(755037,'kumi','','Access-Accept','2019-08-03 05:24:48'),(703259,'SoNM','','Access-Reject','2019-07-28 02:10:34'),(703260,'SoNM','','Access-Reject','2019-07-28 02:10:45'),(703261,'SoNM','','Access-Reject','2019-07-28 02:10:56'),(755036,'kumi','','Access-Accept','2019-08-03 05:19:16'),(703263,'SoNM','','Access-Reject','2019-07-28 02:11:08'),(703264,'SoNM','','Access-Reject','2019-07-28 02:11:19'),(703265,'SoNM','','Access-Reject','2019-07-28 02:11:31'),(755035,'kumi','','Access-Accept','2019-08-03 05:13:15'),(703267,'SoNM','','Access-Reject','2019-07-28 02:11:43'),(703268,'SoNM','','Access-Reject','2019-07-28 02:11:54'),(703270,'SoNM','','Access-Reject','2019-07-28 02:12:06'),(703271,'SoNM','','Access-Reject','2019-07-28 02:12:17'),(703272,'SoNM','','Access-Reject','2019-07-28 02:12:28'),(755034,'mfantsipim','','Access-Accept','2019-08-03 05:10:03'),(703274,'SoNM','','Access-Reject','2019-07-28 02:12:40'),(703275,'SoNM','','Access-Reject','2019-07-28 02:12:51'),(703276,'SoNM','','Access-Reject','2019-07-28 02:13:02'),(755033,'kumi','','Access-Accept','2019-08-03 05:07:14'),(703278,'SoNM','','Access-Reject','2019-07-28 02:13:14'),(703279,'SoNM','','Access-Reject','2019-07-28 02:13:25'),(703280,'SoNM','','Access-Reject','2019-07-28 02:13:36'),(755032,'kumi','','Access-Accept','2019-08-03 05:01:13'),(703282,'SoNM','','Access-Reject','2019-07-28 02:13:48'),(703283,'SoNM','','Access-Reject','2019-07-28 02:13:59'),(755031,'kumi','','Access-Accept','2019-08-03 04:55:12'),(703285,'SoNM','','Access-Reject','2019-07-28 02:14:11'),(703286,'SoNM','','Access-Reject','2019-07-28 02:14:22'),(703287,'SoNM','','Access-Reject','2019-07-28 02:14:33'),(703289,'SoNM','','Access-Reject','2019-07-28 02:14:45'),(703290,'SoNM','','Access-Reject','2019-07-28 02:14:56'),(703291,'SoNM','','Access-Reject','2019-07-28 02:15:08'),(755030,'mfantsipim','','Access-Accept','2019-08-03 04:50:03'),(703293,'SoNM','','Access-Reject','2019-07-28 02:15:19'),(703294,'SoNM','','Access-Reject','2019-07-28 02:15:31'),(703295,'SoNM','','Access-Reject','2019-07-28 02:15:42'),(755029,'kumi','','Access-Accept','2019-08-03 04:49:10'),(703297,'SoNM','','Access-Reject','2019-07-28 02:15:53'),(703298,'SoNM','','Access-Reject','2019-07-28 02:16:05'),(755028,'kumi','','Access-Accept','2019-08-03 04:43:09'),(703300,'SoNM','','Access-Reject','2019-07-28 02:16:16'),(703301,'SoNM','','Access-Reject','2019-07-28 02:16:28'),(703302,'SoNM','','Access-Reject','2019-07-28 02:16:39'),(755027,'kumi','','Access-Accept','2019-08-03 04:37:08'),(703304,'SoNM','','Access-Reject','2019-07-28 02:16:50'),(703305,'SoNM','','Access-Reject','2019-07-28 02:17:02'),(703306,'SoNM','','Access-Reject','2019-07-28 02:17:13'),(755026,'kumi','','Access-Accept','2019-08-03 04:31:07'),(703308,'SoNM','','Access-Reject','2019-07-28 02:17:25'),(703309,'SoNM','','Access-Reject','2019-07-28 02:17:36'),(703311,'SoNM','','Access-Reject','2019-07-28 02:17:47'),(703312,'SoNM','','Access-Reject','2019-07-28 02:17:59'),(703313,'SoNM','','Access-Reject','2019-07-28 02:18:10'),(755025,'mfantsipim','','Access-Accept','2019-08-03 04:30:03'),(703315,'SoNM','','Access-Reject','2019-07-28 02:18:22'),(703316,'SoNM','','Access-Reject','2019-07-28 02:18:33'),(703317,'SoNM','','Access-Reject','2019-07-28 02:18:44'),(755024,'kumi','','Access-Accept','2019-08-03 04:25:05'),(703319,'SoNM','','Access-Reject','2019-07-28 02:18:56'),(703320,'SoNM','','Access-Reject','2019-07-28 02:19:07'),(703321,'SoNM','','Access-Reject','2019-07-28 02:19:19'),(755023,'kumi','','Access-Accept','2019-08-03 04:19:04'),(703323,'SoNM','','Access-Reject','2019-07-28 02:19:30'),(703324,'SoNM','','Access-Reject','2019-07-28 02:19:41'),(755022,'kumi','','Access-Accept','2019-08-03 04:13:03'),(703326,'SoNM','','Access-Reject','2019-07-28 02:19:53'),(703327,'SoNM','','Access-Reject','2019-07-28 02:20:04'),(703328,'SoNM','','Access-Reject','2019-07-28 02:20:16'),(703330,'SoNM','','Access-Reject','2019-07-28 02:20:27'),(703331,'SoNM','','Access-Reject','2019-07-28 02:20:38'),(703332,'SoNM','','Access-Reject','2019-07-28 02:20:50'),(755021,'cegrad','','Access-Accept','2019-08-03 04:10:11'),(703334,'SoNM','','Access-Reject','2019-07-28 02:21:01'),(703335,'SoNM','','Access-Reject','2019-07-28 02:21:13'),(703336,'SoNM','','Access-Reject','2019-07-28 02:21:24'),(703338,'SoNM','','Access-Reject','2019-07-28 02:21:35'),(703339,'SoNM','','Access-Reject','2019-07-28 02:21:47'),(910378,'src_hostel','','Access-Reject','2019-09-21 12:33:39'),(703341,'SoNM','','Access-Reject','2019-07-28 02:21:58'),(703342,'SoNM','','Access-Reject','2019-07-28 02:22:09'),(703343,'SoNM','','Access-Reject','2019-07-28 02:22:21'),(703345,'SoNM','','Access-Reject','2019-07-28 02:22:32'),(703346,'SoNM','','Access-Reject','2019-07-28 02:22:44'),(703347,'SoNM','','Access-Reject','2019-07-28 02:22:55'),(755019,'mfantsipim','','Access-Accept','2019-08-03 04:10:03'),(703349,'SoNM','','Access-Reject','2019-07-28 02:23:06'),(703350,'SoNM','','Access-Reject','2019-07-28 02:23:18'),(703352,'SoNM','','Access-Reject','2019-07-28 02:23:29'),(703353,'SoNM','','Access-Reject','2019-07-28 02:23:41'),(703354,'SoNM','','Access-Reject','2019-07-28 02:23:52'),(755018,'affiliation','','Access-Accept','2019-08-03 04:10:03'),(703356,'SoNM','','Access-Reject','2019-07-28 02:24:03'),(703357,'SoNM','','Access-Reject','2019-07-28 02:24:15'),(703358,'SoNM','','Access-Reject','2019-07-28 02:24:26'),(755017,'kumi','','Access-Accept','2019-08-03 04:07:02'),(703360,'SoNM','','Access-Reject','2019-07-28 02:24:38'),(703361,'SoNM','','Access-Reject','2019-07-28 02:24:49'),(703362,'SoNM','','Access-Reject','2019-07-28 02:25:00'),(755016,'kumi','','Access-Accept','2019-08-03 04:01:01'),(703364,'SoNM','','Access-Reject','2019-07-28 02:25:12'),(703365,'SoNM','','Access-Reject','2019-07-28 02:25:23'),(755015,'kumi','','Access-Accept','2019-08-03 03:54:59'),(703367,'SoNM','','Access-Reject','2019-07-28 02:25:35'),(703368,'SoNM','','Access-Reject','2019-07-28 02:25:46'),(703369,'SoNM','','Access-Reject','2019-07-28 02:25:57'),(703371,'SoNM','','Access-Reject','2019-07-28 02:26:09'),(703372,'SoNM','','Access-Reject','2019-07-28 02:26:20'),(703373,'SoNM','','Access-Reject','2019-07-28 02:26:32'),(755014,'mfantsipim','','Access-Accept','2019-08-03 03:50:03'),(703375,'SoNM','','Access-Reject','2019-07-28 02:26:43'),(703376,'SoNM','','Access-Reject','2019-07-28 02:26:54'),(703377,'SoNM','','Access-Reject','2019-07-28 02:27:06'),(755013,'kumi','','Access-Accept','2019-08-03 03:48:58'),(703379,'SoNM','','Access-Reject','2019-07-28 02:27:17'),(703380,'SoNM','','Access-Reject','2019-07-28 02:27:29'),(755012,'kumi','','Access-Accept','2019-08-03 03:42:57'),(703382,'SoNM','','Access-Reject','2019-07-28 02:27:40'),(703383,'SoNM','','Access-Reject','2019-07-28 02:27:51'),(703384,'SoNM','','Access-Reject','2019-07-28 02:28:03'),(755011,'kumi','','Access-Accept','2019-08-03 03:37:26'),(703386,'SoNM','','Access-Reject','2019-07-28 02:28:14'),(703387,'SoNM','','Access-Reject','2019-07-28 02:28:26'),(703388,'SoNM','','Access-Reject','2019-07-28 02:28:37'),(755010,'kumi','','Access-Accept','2019-08-03 03:31:25'),(703390,'SoNM','','Access-Reject','2019-07-28 02:28:48'),(703391,'SoNM','','Access-Reject','2019-07-28 02:29:00'),(703393,'SoNM','','Access-Reject','2019-07-28 02:29:11'),(703394,'SoNM','','Access-Reject','2019-07-28 02:29:22'),(703395,'SoNM','','Access-Reject','2019-07-28 02:29:35'),(755009,'mfantsipim','','Access-Accept','2019-08-03 03:30:03'),(703397,'SoNM','','Access-Reject','2019-07-28 02:29:46'),(703398,'SoNM','','Access-Reject','2019-07-28 02:29:58'),(703399,'mfantsipim','','Access-Accept','2019-07-28 02:30:04'),(703400,'SoNM','','Access-Reject','2019-07-28 02:30:09'),(755008,'kumi','','Access-Accept','2019-08-03 03:25:23'),(703402,'SoNM','','Access-Reject','2019-07-28 02:30:20'),(703403,'SoNM','','Access-Reject','2019-07-28 02:30:32'),(703404,'SoNM','','Access-Reject','2019-07-28 02:30:43'),(755007,'kumi','','Access-Accept','2019-08-03 03:19:22'),(703406,'SoNM','','Access-Reject','2019-07-28 02:30:54'),(703407,'SoNM','','Access-Reject','2019-07-28 02:31:06'),(755006,'kumi','','Access-Accept','2019-08-03 03:13:21'),(703409,'SoNM','','Access-Reject','2019-07-28 02:31:18'),(703410,'SoNM','','Access-Reject','2019-07-28 02:31:30'),(703411,'SoNM','','Access-Reject','2019-07-28 02:31:41'),(703413,'SoNM','','Access-Reject','2019-07-28 02:31:52'),(703414,'SoNM','','Access-Reject','2019-07-28 02:32:04'),(703415,'SoNM','','Access-Reject','2019-07-28 02:32:15'),(755005,'mfantsipim','','Access-Accept','2019-08-03 03:10:03'),(703417,'SoNM','','Access-Reject','2019-07-28 02:32:27'),(703418,'SoNM','','Access-Reject','2019-07-28 02:32:38'),(755004,'kumi','','Access-Accept','2019-08-03 03:07:20'),(703420,'SoNM','','Access-Reject','2019-07-28 02:32:49'),(703421,'SoNM','','Access-Reject','2019-07-28 02:33:01'),(703422,'SoNM','','Access-Reject','2019-07-28 02:33:12'),(755003,'kumi','','Access-Accept','2019-08-03 03:01:19'),(703424,'SoNM','','Access-Reject','2019-07-28 02:33:23'),(703425,'SoNM','','Access-Reject','2019-07-28 02:33:35'),(703426,'SoNM','','Access-Reject','2019-07-28 02:33:46'),(755002,'kumi','','Access-Accept','2019-08-03 02:55:17'),(703428,'SoNM','','Access-Reject','2019-07-28 02:33:58'),(703429,'SoNM','','Access-Reject','2019-07-28 02:34:09'),(703430,'SoNM','','Access-Reject','2019-07-28 02:34:20'),(703432,'SoNM','','Access-Reject','2019-07-28 02:34:32'),(703433,'SoNM','','Access-Reject','2019-07-28 02:34:43'),(755001,'mfantsipim','','Access-Accept','2019-08-03 02:50:03'),(703435,'SoNM','','Access-Reject','2019-07-28 02:34:54'),(703436,'SoNM','','Access-Reject','2019-07-28 02:35:06'),(703437,'SoNM','','Access-Reject','2019-07-28 02:35:17'),(755000,'kumi','','Access-Accept','2019-08-03 02:49:16'),(703439,'SoNM','','Access-Reject','2019-07-28 02:35:29'),(703440,'SoNM','','Access-Reject','2019-07-28 02:35:40'),(703441,'SoNM','','Access-Reject','2019-07-28 02:35:51'),(754999,'kumi','','Access-Accept','2019-08-03 02:43:15'),(703443,'SoNM','','Access-Reject','2019-07-28 02:36:03'),(703444,'SoNM','','Access-Reject','2019-07-28 02:36:14'),(703445,'SoNM','','Access-Reject','2019-07-28 02:36:26'),(754998,'kumi','','Access-Accept','2019-08-03 02:37:14'),(703447,'SoNM','','Access-Reject','2019-07-28 02:36:37'),(703448,'SoNM','','Access-Reject','2019-07-28 02:36:48'),(754997,'kumi','','Access-Accept','2019-08-03 02:31:13'),(703450,'SoNM','','Access-Reject','2019-07-28 02:37:00'),(703451,'SoNM','','Access-Reject','2019-07-28 02:37:11'),(703452,'SoNM','','Access-Reject','2019-07-28 02:37:22'),(703454,'SoNM','','Access-Reject','2019-07-28 02:37:34'),(703455,'SoNM','','Access-Reject','2019-07-28 02:37:45'),(703456,'SoNM','','Access-Reject','2019-07-28 02:37:57'),(754996,'mfantsipim','','Access-Accept','2019-08-03 02:30:03'),(703458,'SoNM','','Access-Reject','2019-07-28 02:38:08'),(703459,'SoNM','','Access-Reject','2019-07-28 02:38:20'),(754995,'kumi','','Access-Accept','2019-08-03 02:25:11'),(703461,'SoNM','','Access-Reject','2019-07-28 02:38:31'),(703462,'SoNM','','Access-Reject','2019-07-28 02:38:42'),(703463,'SoNM','','Access-Reject','2019-07-28 02:38:54'),(754994,'kumi','','Access-Accept','2019-08-03 02:19:10'),(703465,'SoNM','','Access-Reject','2019-07-28 02:39:05'),(703466,'SoNM','','Access-Reject','2019-07-28 02:39:16'),(703467,'SoNM','','Access-Reject','2019-07-28 02:39:28'),(754993,'kumi','','Access-Accept','2019-08-03 02:13:09'),(703469,'SoNM','','Access-Reject','2019-07-28 02:39:39'),(703470,'SoNM','','Access-Reject','2019-07-28 02:39:51'),(703471,'SoNM','','Access-Reject','2019-07-28 02:40:02'),(703473,'SoNM','','Access-Reject','2019-07-28 02:40:13'),(703474,'SoNM','','Access-Reject','2019-07-28 02:40:25'),(754992,'cegrad','','Access-Accept','2019-08-03 02:10:11'),(703476,'SoNM','','Access-Reject','2019-07-28 02:40:36'),(703477,'SoNM','','Access-Reject','2019-07-28 02:40:47'),(703478,'SoNM','','Access-Reject','2019-07-28 02:40:59'),(909474,'pempamsie','','Access-Accept','2019-09-20 14:45:42'),(703480,'SoNM','','Access-Reject','2019-07-28 02:41:10'),(703481,'SoNM','','Access-Reject','2019-07-28 02:41:22'),(703482,'SoNM','','Access-Reject','2019-07-28 02:41:33'),(703484,'SoNM','','Access-Reject','2019-07-28 02:41:44'),(703485,'SoNM','','Access-Reject','2019-07-28 02:41:56'),(703486,'SoNM','','Access-Reject','2019-07-28 02:42:07'),(703488,'SoNM','','Access-Reject','2019-07-28 02:42:18'),(703489,'SoNM','','Access-Reject','2019-07-28 02:42:30'),(754990,'mfantsipim','','Access-Accept','2019-08-03 02:10:03'),(703491,'SoNM','','Access-Reject','2019-07-28 02:42:41'),(703492,'SoNM','','Access-Reject','2019-07-28 02:42:52'),(703493,'SoNM','','Access-Reject','2019-07-28 02:43:04'),(703495,'SoNM','','Access-Reject','2019-07-28 02:43:15'),(703496,'SoNM','','Access-Reject','2019-07-28 02:43:27'),(703497,'SoNM','','Access-Reject','2019-07-28 02:43:38'),(754989,'affiliation','','Access-Accept','2019-08-03 02:10:03'),(703499,'SoNM','','Access-Reject','2019-07-28 02:43:49'),(703500,'SoNM','','Access-Reject','2019-07-28 02:44:01'),(703501,'SoNM','','Access-Reject','2019-07-28 02:44:12'),(754988,'kumi','','Access-Accept','2019-08-03 02:07:08'),(703503,'SoNM','','Access-Reject','2019-07-28 02:44:24'),(703504,'SoNM','','Access-Reject','2019-07-28 02:44:35'),(754987,'kumi','','Access-Accept','2019-08-03 02:01:07'),(703506,'SoNM','','Access-Reject','2019-07-28 02:44:46'),(703507,'SoNM','','Access-Reject','2019-07-28 02:44:59'),(703508,'SoNM','','Access-Reject','2019-07-28 02:45:10'),(754986,'kumi','','Access-Accept','2019-08-03 01:55:05'),(703510,'SoNM','','Access-Reject','2019-07-28 02:45:21'),(703511,'SoNM','','Access-Reject','2019-07-28 02:45:33'),(703512,'SoNM','','Access-Reject','2019-07-28 02:45:44'),(703514,'SoNM','','Access-Reject','2019-07-28 02:45:56'),(703515,'SoNM','','Access-Reject','2019-07-28 02:46:07'),(754985,'mfantsipim','','Access-Accept','2019-08-03 01:50:03'),(703517,'SoNM','','Access-Reject','2019-07-28 02:46:19'),(703518,'SoNM','','Access-Reject','2019-07-28 02:46:30'),(703519,'SoNM','','Access-Reject','2019-07-28 02:46:41'),(754984,'kumi','','Access-Accept','2019-08-03 01:49:04'),(703521,'SoNM','','Access-Reject','2019-07-28 02:46:53'),(703522,'SoNM','','Access-Reject','2019-07-28 02:47:04'),(703523,'SoNM','','Access-Reject','2019-07-28 02:47:16'),(754983,'kumi','','Access-Accept','2019-08-03 01:43:03'),(703525,'SoNM','','Access-Reject','2019-07-28 02:47:27'),(703526,'SoNM','','Access-Reject','2019-07-28 02:47:38'),(703527,'SoNM','','Access-Reject','2019-07-28 02:47:50'),(754982,'kumi','','Access-Accept','2019-08-03 01:37:02'),(703529,'SoNM','','Access-Reject','2019-07-28 02:48:01'),(703530,'SoNM','','Access-Reject','2019-07-28 02:48:13'),(754981,'kumi','','Access-Accept','2019-08-03 01:31:00'),(703532,'SoNM','','Access-Reject','2019-07-28 02:48:24'),(703533,'SoNM','','Access-Reject','2019-07-28 02:48:35'),(703534,'SoNM','','Access-Reject','2019-07-28 02:48:47'),(703536,'SoNM','','Access-Reject','2019-07-28 02:48:58'),(703537,'SoNM','','Access-Reject','2019-07-28 02:49:09'),(703538,'SoNM','','Access-Reject','2019-07-28 02:49:21'),(754980,'mfantsipim','','Access-Accept','2019-08-03 01:30:03'),(703540,'SoNM','','Access-Reject','2019-07-28 02:49:32'),(703541,'SoNM','','Access-Reject','2019-07-28 02:49:44'),(754979,'kumi','','Access-Accept','2019-08-03 01:24:59'),(703543,'SoNM','','Access-Reject','2019-07-28 02:49:55'),(703544,'mfantsipim','','Access-Accept','2019-07-28 02:50:04'),(703545,'SoNM','','Access-Reject','2019-07-28 02:50:06'),(703546,'SoNM','','Access-Reject','2019-07-28 02:50:18'),(754978,'kumi','','Access-Accept','2019-08-03 01:18:58'),(703548,'SoNM','','Access-Reject','2019-07-28 02:50:29'),(703549,'SoNM','','Access-Reject','2019-07-28 02:50:40'),(703550,'SoNM','','Access-Reject','2019-07-28 02:50:52'),(754977,'kumi','','Access-Accept','2019-08-03 01:12:57'),(703552,'SoNM','','Access-Reject','2019-07-28 02:51:03'),(703553,'SoNM','','Access-Reject','2019-07-28 02:51:15'),(703554,'SoNM','','Access-Reject','2019-07-28 02:51:26'),(703556,'SoNM','','Access-Reject','2019-07-28 02:51:37'),(703557,'SoNM','','Access-Reject','2019-07-28 02:51:49'),(754976,'britwums','','Access-Accept','2019-08-03 01:10:18'),(703559,'SoNM','','Access-Reject','2019-07-28 02:52:00'),(703560,'SoNM','','Access-Reject','2019-07-28 02:52:12'),(703561,'SoNM','','Access-Reject','2019-07-28 02:52:23'),(703563,'SoNM','','Access-Reject','2019-07-28 02:52:34'),(703564,'SoNM','','Access-Reject','2019-07-28 02:52:46'),(703565,'SoNM','','Access-Reject','2019-07-28 02:52:57'),(754975,'mfantsipim','','Access-Accept','2019-08-03 01:10:03'),(703567,'SoNM','','Access-Reject','2019-07-28 02:53:09'),(703568,'SoNM','','Access-Reject','2019-07-28 02:53:20'),(703569,'SoNM','','Access-Reject','2019-07-28 02:53:31'),(754974,'kumi','','Access-Accept','2019-08-03 01:07:26'),(703571,'SoNM','','Access-Reject','2019-07-28 02:53:43'),(703572,'SoNM','','Access-Reject','2019-07-28 02:53:54'),(754973,'kumi','','Access-Accept','2019-08-03 01:01:54'),(703574,'SoNM','','Access-Reject','2019-07-28 02:54:05'),(703575,'SoNM','','Access-Reject','2019-07-28 02:54:17'),(703576,'SoNM','','Access-Reject','2019-07-28 02:54:28'),(754972,'kumi','','Access-Accept','2019-08-03 00:56:23'),(703578,'SoNM','','Access-Reject','2019-07-28 02:54:40'),(703579,'SoNM','','Access-Reject','2019-07-28 02:54:51'),(703580,'SoNM','','Access-Reject','2019-07-28 02:55:02'),(754971,'kumi','','Access-Accept','2019-08-03 00:50:52'),(703582,'SoNM','','Access-Reject','2019-07-28 02:55:14'),(703583,'SoNM','','Access-Reject','2019-07-28 02:55:25'),(703585,'SoNM','','Access-Reject','2019-07-28 02:55:37'),(703586,'SoNM','','Access-Reject','2019-07-28 02:55:48'),(703587,'SoNM','','Access-Reject','2019-07-28 02:56:00'),(754970,'mfantsipim','','Access-Accept','2019-08-03 00:50:03'),(703589,'SoNM','','Access-Reject','2019-07-28 02:56:11'),(703590,'SoNM','','Access-Reject','2019-07-28 02:56:23'),(703591,'SoNM','','Access-Reject','2019-07-28 02:56:34'),(754969,'kumi','','Access-Accept','2019-08-03 00:45:21'),(703593,'SoNM','','Access-Reject','2019-07-28 02:56:45'),(703594,'SoNM','','Access-Reject','2019-07-28 02:56:57'),(703595,'SoNM','','Access-Reject','2019-07-28 02:57:08'),(754968,'kumi','','Access-Accept','2019-08-03 00:39:50'),(703597,'SoNM','','Access-Reject','2019-07-28 02:57:20'),(703598,'SoNM','','Access-Reject','2019-07-28 02:57:31'),(754967,'kumi','','Access-Accept','2019-08-03 00:34:18'),(703600,'SoNM','','Access-Reject','2019-07-28 02:57:42'),(703601,'SoNM','','Access-Reject','2019-07-28 02:57:54'),(703602,'SoNM','','Access-Reject','2019-07-28 02:58:05'),(703604,'SoNM','','Access-Reject','2019-07-28 02:58:17'),(703605,'SoNM','','Access-Reject','2019-07-28 02:58:28'),(703606,'SoNM','','Access-Reject','2019-07-28 02:58:39'),(754966,'mfantsipim','','Access-Accept','2019-08-03 00:30:03'),(703608,'SoNM','','Access-Reject','2019-07-28 02:58:51'),(703609,'SoNM','','Access-Reject','2019-07-28 02:59:02'),(703610,'SoNM','','Access-Reject','2019-07-28 02:59:14'),(754965,'kumi','','Access-Accept','2019-08-03 00:28:47'),(703612,'SoNM','','Access-Reject','2019-07-28 02:59:25'),(703613,'SoNM','','Access-Reject','2019-07-28 02:59:36'),(754964,'kumi','','Access-Accept','2019-08-03 00:22:16'),(703615,'SoNM','','Access-Reject','2019-07-28 02:59:48'),(703616,'SoNM','','Access-Reject','2019-07-28 02:59:59'),(703617,'SoNM','','Access-Reject','2019-07-28 03:00:10'),(754963,'kumi','','Access-Accept','2019-08-03 00:16:45'),(703619,'SoNM','','Access-Reject','2019-07-28 03:00:22'),(703620,'SoNM','','Access-Reject','2019-07-28 03:00:33'),(703621,'SoNM','','Access-Reject','2019-07-28 03:00:45'),(754962,'kumi','','Access-Accept','2019-08-03 00:11:14'),(703623,'SoNM','','Access-Reject','2019-07-28 03:00:56'),(703624,'SoNM','','Access-Reject','2019-07-28 03:01:08'),(703626,'SoNM','','Access-Reject','2019-07-28 03:01:19'),(703627,'SoNM','','Access-Reject','2019-07-28 03:01:30'),(703628,'SoNM','','Access-Reject','2019-07-28 03:01:42'),(754961,'cegrad','','Access-Accept','2019-08-03 00:10:11'),(703630,'SoNM','','Access-Reject','2019-07-28 03:01:53'),(703631,'SoNM','','Access-Reject','2019-07-28 03:02:05'),(703632,'SoNM','','Access-Reject','2019-07-28 03:02:16'),(703634,'SoNM','','Access-Reject','2019-07-28 03:02:27'),(703635,'SoNM','','Access-Reject','2019-07-28 03:02:39'),(703636,'SoNM','','Access-Reject','2019-07-28 03:02:50'),(910377,'src_hostel','','Access-Reject','2019-09-21 12:33:37'),(703638,'SoNM','','Access-Reject','2019-07-28 03:03:02'),(703639,'SoNM','','Access-Reject','2019-07-28 03:03:13'),(703641,'SoNM','','Access-Reject','2019-07-28 03:03:24'),(703642,'SoNM','','Access-Reject','2019-07-28 03:03:36'),(703643,'SoNM','','Access-Reject','2019-07-28 03:03:47'),(754959,'mfantsipim','','Access-Accept','2019-08-03 00:10:03'),(703645,'SoNM','','Access-Reject','2019-07-28 03:03:59'),(703646,'SoNM','','Access-Reject','2019-07-28 03:04:10'),(703647,'SoNM','','Access-Reject','2019-07-28 03:04:21'),(703649,'SoNM','','Access-Reject','2019-07-28 03:04:33'),(703650,'SoNM','','Access-Reject','2019-07-28 03:04:44'),(703651,'SoNM','','Access-Reject','2019-07-28 03:04:56'),(754958,'affiliation','','Access-Accept','2019-08-03 00:10:03'),(703653,'SoNM','','Access-Reject','2019-07-28 03:05:07'),(703654,'SoNM','','Access-Reject','2019-07-28 03:05:18'),(754957,'kumi','','Access-Accept','2019-08-03 00:05:42'),(703656,'SoNM','','Access-Reject','2019-07-28 03:05:30'),(703657,'SoNM','','Access-Reject','2019-07-28 03:05:41'),(703658,'SoNM','','Access-Reject','2019-07-28 03:05:53'),(754956,'kumi','','Access-Accept','2019-08-03 00:00:11'),(703660,'SoNM','','Access-Reject','2019-07-28 03:06:04'),(703661,'SoNM','','Access-Reject','2019-07-28 03:06:15'),(703662,'SoNM','','Access-Reject','2019-07-28 03:06:27'),(703664,'SoNM','','Access-Reject','2019-07-28 03:06:38'),(703665,'SoNM','','Access-Reject','2019-07-28 03:06:50'),(754955,'amanful','','Access-Accept','2019-08-03 00:00:02'),(703667,'SoNM','','Access-Reject','2019-07-28 03:07:01'),(703668,'SoNM','','Access-Reject','2019-07-28 03:07:12'),(703669,'SoNM','','Access-Reject','2019-07-28 03:07:24'),(754954,'kumi','','Access-Accept','2019-08-02 23:54:40'),(703671,'SoNM','','Access-Reject','2019-07-28 03:07:35'),(703672,'SoNM','','Access-Reject','2019-07-28 03:07:46'),(703673,'SoNM','','Access-Reject','2019-07-28 03:07:58'),(703675,'SoNM','','Access-Reject','2019-07-28 03:08:09'),(703676,'SoNM','','Access-Reject','2019-07-28 03:08:20'),(703677,'SoNM','','Access-Reject','2019-07-28 03:08:32'),(754953,'mfantsipim','','Access-Accept','2019-08-02 23:50:03'),(703679,'SoNM','','Access-Reject','2019-07-28 03:08:43'),(703680,'SoNM','','Access-Reject','2019-07-28 03:08:55'),(754952,'kumi','','Access-Accept','2019-08-02 23:49:09'),(703682,'SoNM','','Access-Reject','2019-07-28 03:09:06'),(703683,'SoNM','','Access-Reject','2019-07-28 03:09:17'),(703684,'SoNM','','Access-Reject','2019-07-28 03:09:29'),(754951,'kumi','','Access-Accept','2019-08-02 23:43:38'),(703686,'SoNM','','Access-Reject','2019-07-28 03:09:40'),(703687,'SoNM','','Access-Reject','2019-07-28 03:09:51'),(703688,'SoNM','','Access-Reject','2019-07-28 03:10:03'),(703689,'mfantsipim','','Access-Accept','2019-07-28 03:10:04'),(754950,'kumi','','Access-Accept','2019-08-02 23:38:06'),(703691,'SoNM','','Access-Reject','2019-07-28 03:10:14'),(703692,'SoNM','','Access-Reject','2019-07-28 03:10:26'),(703693,'SoNM','','Access-Reject','2019-07-28 03:10:37'),(754949,'kumi','','Access-Accept','2019-08-02 23:32:35'),(703695,'SoNM','','Access-Reject','2019-07-28 03:10:48'),(703696,'SoNM','','Access-Reject','2019-07-28 03:11:00'),(703698,'SoNM','','Access-Reject','2019-07-28 03:11:11'),(703699,'SoNM','','Access-Reject','2019-07-28 03:11:23'),(703700,'SoNM','','Access-Reject','2019-07-28 03:11:34'),(754948,'mfantsipim','','Access-Accept','2019-08-02 23:30:03'),(703702,'SoNM','','Access-Reject','2019-07-28 03:11:45'),(703703,'SoNM','','Access-Reject','2019-07-28 03:11:57'),(703704,'SoNM','','Access-Reject','2019-07-28 03:12:08'),(754947,'kumi','','Access-Accept','2019-08-02 23:27:04'),(703706,'SoNM','','Access-Reject','2019-07-28 03:12:20'),(703707,'SoNM','','Access-Reject','2019-07-28 03:12:31'),(703708,'SoNM','','Access-Reject','2019-07-28 03:12:42'),(754946,'kumi','','Access-Accept','2019-08-02 23:21:33'),(703710,'SoNM','','Access-Reject','2019-07-28 03:12:54'),(703711,'SoNM','','Access-Reject','2019-07-28 03:13:05'),(754945,'kumi','','Access-Accept','2019-08-02 23:16:02'),(703713,'SoNM','','Access-Reject','2019-07-28 03:13:16'),(703714,'SoNM','','Access-Reject','2019-07-28 03:13:28'),(703715,'SoNM','','Access-Reject','2019-07-28 03:13:39'),(754944,'kumi','','Access-Accept','2019-08-02 23:10:30'),(703717,'SoNM','','Access-Reject','2019-07-28 03:13:51'),(703718,'SoNM','','Access-Reject','2019-07-28 03:14:02'),(703719,'SoNM','','Access-Reject','2019-07-28 03:14:13'),(703721,'SoNM','','Access-Reject','2019-07-28 03:14:25'),(703722,'SoNM','','Access-Reject','2019-07-28 03:14:36'),(754943,'mfantsipim','','Access-Accept','2019-08-02 23:10:03'),(703724,'SoNM','','Access-Reject','2019-07-28 03:14:48'),(703725,'SoNM','','Access-Reject','2019-07-28 03:14:59'),(703726,'SoNM','','Access-Reject','2019-07-28 03:15:10'),(754942,'kumi','','Access-Accept','2019-08-02 23:04:59'),(703728,'SoNM','','Access-Reject','2019-07-28 03:15:22'),(703729,'SoNM','','Access-Reject','2019-07-28 03:15:33'),(703730,'SoNM','','Access-Reject','2019-07-28 03:15:44'),(754941,'kumi','','Access-Accept','2019-08-02 22:59:28'),(703732,'SoNM','','Access-Reject','2019-07-28 03:15:56'),(703733,'SoNM','','Access-Reject','2019-07-28 03:16:07'),(703734,'SoNM','','Access-Reject','2019-07-28 03:16:19'),(754940,'kumi','','Access-Accept','2019-08-02 22:53:57'),(703736,'SoNM','','Access-Reject','2019-07-28 03:16:30'),(703737,'SoNM','','Access-Reject','2019-07-28 03:16:41'),(703739,'SoNM','','Access-Reject','2019-07-28 03:16:53'),(703740,'SoNM','','Access-Reject','2019-07-28 03:17:04'),(703741,'SoNM','','Access-Reject','2019-07-28 03:17:15'),(754939,'mfantsipim','','Access-Accept','2019-08-02 22:50:03'),(703743,'SoNM','','Access-Reject','2019-07-28 03:17:27'),(703744,'SoNM','','Access-Reject','2019-07-28 03:17:38'),(703745,'SoNM','','Access-Reject','2019-07-28 03:17:50'),(754938,'kumi','','Access-Accept','2019-08-02 22:48:26'),(703747,'SoNM','','Access-Reject','2019-07-28 03:18:01'),(703748,'SoNM','','Access-Reject','2019-07-28 03:18:12'),(703749,'SoNM','','Access-Reject','2019-07-28 03:18:24'),(754937,'kumi','','Access-Accept','2019-08-02 22:42:54'),(703751,'SoNM','','Access-Reject','2019-07-28 03:18:35'),(703752,'SoNM','','Access-Reject','2019-07-28 03:18:46'),(754936,'kumi','','Access-Accept','2019-08-02 22:37:23'),(703754,'SoNM','','Access-Reject','2019-07-28 03:18:58'),(703755,'SoNM','','Access-Reject','2019-07-28 03:19:09'),(703756,'SoNM','','Access-Reject','2019-07-28 03:19:21'),(754935,'kumi','','Access-Accept','2019-08-02 22:31:52'),(703758,'SoNM','','Access-Reject','2019-07-28 03:19:32'),(703759,'SoNM','','Access-Reject','2019-07-28 03:19:43'),(703760,'SoNM','','Access-Reject','2019-07-28 03:19:55'),(703762,'SoNM','','Access-Reject','2019-07-28 03:20:06'),(703763,'SoNM','','Access-Reject','2019-07-28 03:20:17'),(754934,'mfantsipim','','Access-Accept','2019-08-02 22:30:03'),(703765,'SoNM','','Access-Reject','2019-07-28 03:20:29'),(703766,'SoNM','','Access-Reject','2019-07-28 03:20:40'),(703767,'SoNM','','Access-Reject','2019-07-28 03:20:52'),(754933,'kumi','','Access-Accept','2019-08-02 22:26:21'),(703769,'SoNM','','Access-Reject','2019-07-28 03:21:03'),(703770,'SoNM','','Access-Reject','2019-07-28 03:21:15'),(703771,'SoNM','','Access-Reject','2019-07-28 03:21:26'),(754932,'kumi','','Access-Accept','2019-08-02 22:20:20'),(703773,'SoNM','','Access-Reject','2019-07-28 03:21:37'),(703774,'SoNM','','Access-Reject','2019-07-28 03:21:49'),(703775,'SoNM','','Access-Reject','2019-07-28 03:22:00'),(754931,'kumi','','Access-Accept','2019-08-02 22:14:18'),(703777,'SoNM','','Access-Reject','2019-07-28 03:22:12'),(703778,'SoNM','','Access-Reject','2019-07-28 03:22:23'),(703780,'SoNM','','Access-Reject','2019-07-28 03:22:34'),(703781,'SoNM','','Access-Reject','2019-07-28 03:22:46'),(703782,'SoNM','','Access-Reject','2019-07-28 03:22:57'),(754930,'cegrad','','Access-Accept','2019-08-02 22:10:11'),(703784,'SoNM','','Access-Reject','2019-07-28 03:23:09'),(703785,'SoNM','','Access-Reject','2019-07-28 03:23:20'),(703786,'SoNM','','Access-Reject','2019-07-28 03:23:31'),(703788,'SoNM','','Access-Reject','2019-07-28 03:23:43'),(703789,'SoNM','','Access-Reject','2019-07-28 03:23:54'),(703790,'SoNM','','Access-Reject','2019-07-28 03:24:06'),(910376,'src_hostel','','Access-Reject','2019-09-21 12:33:35'),(703792,'SoNM','','Access-Reject','2019-07-28 03:24:17'),(703793,'SoNM','','Access-Reject','2019-07-28 03:24:28'),(703795,'SoNM','','Access-Reject','2019-07-28 03:24:40'),(703796,'SoNM','','Access-Reject','2019-07-28 03:24:51'),(703797,'SoNM','','Access-Reject','2019-07-28 03:25:03'),(754928,'mfantsipim','','Access-Accept','2019-08-02 22:10:03'),(703799,'SoNM','','Access-Reject','2019-07-28 03:25:14'),(703800,'SoNM','','Access-Reject','2019-07-28 03:25:25'),(703801,'SoNM','','Access-Reject','2019-07-28 03:25:37'),(703803,'SoNM','','Access-Reject','2019-07-28 03:25:48'),(703804,'SoNM','','Access-Reject','2019-07-28 03:26:00'),(754927,'affiliation','','Access-Accept','2019-08-02 22:10:03'),(703806,'SoNM','','Access-Reject','2019-07-28 03:26:11'),(703807,'SoNM','','Access-Reject','2019-07-28 03:26:23'),(703808,'SoNM','','Access-Reject','2019-07-28 03:26:34'),(754926,'kumi','','Access-Accept','2019-08-02 22:08:47'),(703810,'SoNM','','Access-Reject','2019-07-28 03:26:45'),(703811,'SoNM','','Access-Reject','2019-07-28 03:26:57'),(703812,'SoNM','','Access-Reject','2019-07-28 03:27:08'),(754925,'kumi','','Access-Accept','2019-08-02 22:02:46'),(703814,'SoNM','','Access-Reject','2019-07-28 03:27:20'),(703815,'SoNM','','Access-Reject','2019-07-28 03:27:31'),(703816,'SoNM','','Access-Reject','2019-07-28 03:27:42'),(754924,'kumi','','Access-Accept','2019-08-02 21:56:45'),(703818,'SoNM','','Access-Reject','2019-07-28 03:27:54'),(703819,'SoNM','','Access-Reject','2019-07-28 03:28:05'),(754923,'kumi','','Access-Accept','2019-08-02 21:51:14'),(703821,'SoNM','','Access-Reject','2019-07-28 03:28:17'),(703822,'SoNM','','Access-Reject','2019-07-28 03:28:28'),(703823,'SoNM','','Access-Reject','2019-07-28 03:28:39'),(703825,'SoNM','','Access-Reject','2019-07-28 03:28:51'),(703826,'SoNM','','Access-Reject','2019-07-28 03:29:02'),(703827,'SoNM','','Access-Reject','2019-07-28 03:29:13'),(754922,'mfantsipim','','Access-Accept','2019-08-02 21:50:03'),(703829,'SoNM','','Access-Reject','2019-07-28 03:29:25'),(703830,'SoNM','','Access-Reject','2019-07-28 03:29:36'),(703831,'SoNM','','Access-Reject','2019-07-28 03:29:48'),(754921,'kumi','','Access-Accept','2019-08-02 21:45:12'),(703833,'SoNM','','Access-Reject','2019-07-28 03:29:59'),(703834,'mfantsipim','','Access-Accept','2019-07-28 03:30:04'),(703835,'SoNM','','Access-Reject','2019-07-28 03:30:10'),(754920,'kumi','','Access-Accept','2019-08-02 21:39:41'),(703837,'SoNM','','Access-Reject','2019-07-28 03:30:22'),(703838,'SoNM','','Access-Reject','2019-07-28 03:30:33'),(703839,'SoNM','','Access-Reject','2019-07-28 03:30:45'),(754919,'kumi','','Access-Accept','2019-08-02 21:33:40'),(703841,'SoNM','','Access-Reject','2019-07-28 03:30:56'),(703842,'SoNM','','Access-Reject','2019-07-28 03:31:07'),(703843,'SoNM','','Access-Reject','2019-07-28 03:31:19'),(703845,'SoNM','','Access-Reject','2019-07-28 03:31:30'),(703846,'SoNM','','Access-Reject','2019-07-28 03:31:41'),(703847,'SoNM','','Access-Reject','2019-07-28 03:31:53'),(754918,'mfantsipim','','Access-Accept','2019-08-02 21:30:03'),(703849,'SoNM','','Access-Reject','2019-07-28 03:32:04'),(703850,'SoNM','','Access-Reject','2019-07-28 03:32:15'),(754917,'kumi','','Access-Accept','2019-08-02 21:27:39'),(703852,'SoNM','','Access-Reject','2019-07-28 03:32:27'),(703853,'SoNM','','Access-Reject','2019-07-28 03:32:38'),(703854,'SoNM','','Access-Reject','2019-07-28 03:32:50'),(754916,'kumi','','Access-Accept','2019-08-02 21:21:37'),(703856,'SoNM','','Access-Reject','2019-07-28 03:33:01'),(703857,'SoNM','','Access-Reject','2019-07-28 03:33:12'),(703858,'SoNM','','Access-Reject','2019-07-28 03:33:24'),(754915,'kumi','','Access-Accept','2019-08-02 21:15:36'),(703860,'SoNM','','Access-Reject','2019-07-28 03:33:35'),(703861,'SoNM','','Access-Reject','2019-07-28 03:33:47'),(703863,'SoNM','','Access-Reject','2019-07-28 03:33:58'),(703864,'SoNM','','Access-Reject','2019-07-28 03:34:09'),(703865,'SoNM','','Access-Reject','2019-07-28 03:34:21'),(754914,'mfantsipim','','Access-Accept','2019-08-02 21:10:03'),(703867,'SoNM','','Access-Reject','2019-07-28 03:34:32'),(703868,'SoNM','','Access-Reject','2019-07-28 03:34:43'),(703869,'SoNM','','Access-Reject','2019-07-28 03:34:55'),(754913,'kumi','','Access-Accept','2019-08-02 21:09:35'),(703871,'SoNM','','Access-Reject','2019-07-28 03:35:06'),(703872,'SoNM','','Access-Reject','2019-07-28 03:35:18'),(703873,'SoNM','','Access-Reject','2019-07-28 03:35:29'),(703875,'SoNM','','Access-Reject','2019-07-28 03:35:40'),(703876,'SoNM','','Access-Reject','2019-07-28 03:35:52'),(754912,'pempamsie','','Access-Accept','2019-08-02 21:05:49'),(703878,'SoNM','','Access-Reject','2019-07-28 03:36:03'),(703879,'SoNM','','Access-Reject','2019-07-28 03:36:15'),(703880,'SoNM','','Access-Reject','2019-07-28 03:36:26'),(754911,'kumi','','Access-Accept','2019-08-02 21:03:34'),(703882,'SoNM','','Access-Reject','2019-07-28 03:36:37'),(703883,'SoNM','','Access-Reject','2019-07-28 03:36:49'),(703884,'SoNM','','Access-Reject','2019-07-28 03:37:00'),(754910,'kumi','','Access-Accept','2019-08-02 20:57:33'),(703886,'SoNM','','Access-Reject','2019-07-28 03:37:12'),(703887,'SoNM','','Access-Reject','2019-07-28 03:37:23'),(703888,'SoNM','','Access-Reject','2019-07-28 03:37:34'),(754909,'kumi','','Access-Accept','2019-08-02 20:51:31'),(703890,'SoNM','','Access-Reject','2019-07-28 03:37:46'),(703891,'SoNM','','Access-Reject','2019-07-28 03:37:57'),(703893,'SoNM','','Access-Reject','2019-07-28 03:38:09'),(703894,'SoNM','','Access-Reject','2019-07-28 03:38:20'),(703895,'SoNM','','Access-Reject','2019-07-28 03:38:32'),(754908,'mfantsipim','','Access-Accept','2019-08-02 20:50:03'),(703897,'SoNM','','Access-Reject','2019-07-28 03:38:43'),(703898,'SoNM','','Access-Reject','2019-07-28 03:38:54'),(703899,'SoNM','','Access-Reject','2019-07-28 03:39:06'),(754907,'kumi','','Access-Accept','2019-08-02 20:45:30'),(703901,'SoNM','','Access-Reject','2019-07-28 03:39:17'),(703902,'SoNM','','Access-Reject','2019-07-28 03:39:28'),(754906,'kumi','','Access-Accept','2019-08-02 20:39:29'),(703904,'SoNM','','Access-Reject','2019-07-28 03:39:40'),(703905,'SoNM','','Access-Reject','2019-07-28 03:39:51'),(703906,'SoNM','','Access-Reject','2019-07-28 03:40:02'),(754905,'kumi','','Access-Accept','2019-08-02 20:33:28'),(703908,'SoNM','','Access-Reject','2019-07-28 03:40:14'),(703909,'SoNM','','Access-Reject','2019-07-28 03:40:25'),(703910,'SoNM','','Access-Reject','2019-07-28 03:40:37'),(703912,'SoNM','','Access-Reject','2019-07-28 03:40:48'),(703913,'SoNM','','Access-Reject','2019-07-28 03:40:59'),(703914,'SoNM','','Access-Reject','2019-07-28 03:41:11'),(754904,'mfantsipim','','Access-Accept','2019-08-02 20:30:03'),(703916,'SoNM','','Access-Reject','2019-07-28 03:41:22'),(703917,'SoNM','','Access-Reject','2019-07-28 03:41:34'),(754903,'kumi','','Access-Accept','2019-08-02 20:27:27'),(703919,'SoNM','','Access-Reject','2019-07-28 03:41:45'),(703920,'SoNM','','Access-Reject','2019-07-28 03:41:56'),(703921,'SoNM','','Access-Reject','2019-07-28 03:42:09'),(754902,'kumi','','Access-Accept','2019-08-02 20:21:25'),(703923,'SoNM','','Access-Reject','2019-07-28 03:42:20'),(703924,'SoNM','','Access-Reject','2019-07-28 03:42:31'),(703925,'SoNM','','Access-Reject','2019-07-28 03:42:43'),(754901,'kumi','','Access-Accept','2019-08-02 20:15:24'),(703927,'SoNM','','Access-Reject','2019-07-28 03:42:54'),(703928,'SoNM','','Access-Reject','2019-07-28 03:43:05'),(703929,'SoNM','','Access-Reject','2019-07-28 03:43:17'),(703931,'SoNM','','Access-Reject','2019-07-28 03:43:28'),(703932,'SoNM','','Access-Reject','2019-07-28 03:43:40'),(754900,'britwums','','Access-Accept','2019-08-02 20:10:18'),(703934,'SoNM','','Access-Reject','2019-07-28 03:43:51'),(703935,'SoNM','','Access-Reject','2019-07-28 03:44:03'),(703936,'SoNM','','Access-Reject','2019-07-28 03:44:14'),(703938,'SoNM','','Access-Reject','2019-07-28 03:44:25'),(703939,'SoNM','','Access-Reject','2019-07-28 03:44:37'),(703940,'SoNM','','Access-Reject','2019-07-28 03:44:48'),(754899,'cegrad','','Access-Accept','2019-08-02 20:10:12'),(703942,'SoNM','','Access-Reject','2019-07-28 03:44:59'),(703943,'SoNM','','Access-Reject','2019-07-28 03:45:11'),(703945,'SoNM','','Access-Reject','2019-07-28 03:45:22'),(703946,'SoNM','','Access-Reject','2019-07-28 03:45:34'),(703947,'SoNM','','Access-Reject','2019-07-28 03:45:45'),(910375,'src_hostel','','Access-Reject','2019-09-21 12:33:34'),(703949,'SoNM','','Access-Reject','2019-07-28 03:45:56'),(703950,'SoNM','','Access-Reject','2019-07-28 03:46:08'),(703951,'SoNM','','Access-Reject','2019-07-28 03:46:19'),(703953,'SoNM','','Access-Reject','2019-07-28 03:46:30'),(703954,'SoNM','','Access-Reject','2019-07-28 03:46:42'),(703955,'SoNM','','Access-Reject','2019-07-28 03:46:53'),(754897,'mfantsipim','','Access-Accept','2019-08-02 20:10:03'),(703957,'SoNM','','Access-Reject','2019-07-28 03:47:04'),(703958,'SoNM','','Access-Reject','2019-07-28 03:47:16'),(703960,'SoNM','','Access-Reject','2019-07-28 03:47:27'),(703961,'SoNM','','Access-Reject','2019-07-28 03:47:39'),(703962,'SoNM','','Access-Reject','2019-07-28 03:47:50'),(754896,'affiliation','','Access-Accept','2019-08-02 20:10:03'),(703964,'SoNM','','Access-Reject','2019-07-28 03:48:01'),(703965,'SoNM','','Access-Reject','2019-07-28 03:48:13'),(703966,'SoNM','','Access-Reject','2019-07-28 03:48:24'),(754895,'kumi','','Access-Accept','2019-08-02 20:09:23'),(703968,'SoNM','','Access-Reject','2019-07-28 03:48:36'),(703969,'SoNM','','Access-Reject','2019-07-28 03:48:47'),(703970,'SoNM','','Access-Reject','2019-07-28 03:48:58'),(754894,'kumi','','Access-Accept','2019-08-02 20:03:22'),(703972,'SoNM','','Access-Reject','2019-07-28 03:49:10'),(703973,'SoNM','','Access-Reject','2019-07-28 03:49:21'),(754893,'kumi','','Access-Accept','2019-08-02 19:57:20'),(703975,'SoNM','','Access-Reject','2019-07-28 03:49:32'),(703976,'SoNM','','Access-Reject','2019-07-28 03:49:44'),(703977,'SoNM','','Access-Reject','2019-07-28 03:49:55'),(754892,'kumi','','Access-Accept','2019-08-02 19:51:49'),(703979,'mfantsipim','','Access-Accept','2019-07-28 03:50:04'),(703980,'SoNM','','Access-Reject','2019-07-28 03:50:07'),(703981,'SoNM','','Access-Reject','2019-07-28 03:50:18'),(703982,'SoNM','','Access-Reject','2019-07-28 03:50:29'),(703984,'SoNM','','Access-Reject','2019-07-28 03:50:41'),(703985,'SoNM','','Access-Reject','2019-07-28 03:50:52'),(754891,'mfantsipim','','Access-Accept','2019-08-02 19:50:03'),(703987,'SoNM','','Access-Reject','2019-07-28 03:51:04'),(703988,'SoNM','','Access-Reject','2019-07-28 03:51:15'),(703989,'SoNM','','Access-Reject','2019-07-28 03:51:26'),(754890,'kumi','','Access-Accept','2019-08-02 19:45:48'),(703991,'SoNM','','Access-Reject','2019-07-28 03:51:38'),(703992,'SoNM','','Access-Reject','2019-07-28 03:51:49'),(703993,'SoNM','','Access-Reject','2019-07-28 03:52:00'),(754889,'kumi','','Access-Accept','2019-08-02 19:39:47'),(703995,'SoNM','','Access-Reject','2019-07-28 03:52:12'),(703996,'SoNM','','Access-Reject','2019-07-28 03:52:23'),(703997,'SoNM','','Access-Reject','2019-07-28 03:52:35'),(754888,'kumi','','Access-Accept','2019-08-02 19:33:46'),(703999,'SoNM','','Access-Reject','2019-07-28 03:52:46'),(704000,'SoNM','','Access-Reject','2019-07-28 03:52:57'),(704002,'SoNM','','Access-Reject','2019-07-28 03:53:09'),(704003,'SoNM','','Access-Reject','2019-07-28 03:53:20'),(704004,'SoNM','','Access-Reject','2019-07-28 03:53:31'),(754887,'mfantsipim','','Access-Accept','2019-08-02 19:30:03'),(704006,'SoNM','','Access-Reject','2019-07-28 03:53:43'),(704007,'SoNM','','Access-Reject','2019-07-28 03:53:54'),(704008,'SoNM','','Access-Reject','2019-07-28 03:54:05'),(754886,'kumi','','Access-Accept','2019-08-02 19:28:14'),(704010,'SoNM','','Access-Reject','2019-07-28 03:54:17'),(704011,'SoNM','','Access-Reject','2019-07-28 03:54:28'),(704012,'SoNM','','Access-Reject','2019-07-28 03:54:40'),(754885,'kumi','','Access-Accept','2019-08-02 19:22:13'),(704014,'SoNM','','Access-Reject','2019-07-28 03:54:52'),(704015,'SoNM','','Access-Reject','2019-07-28 03:55:03'),(754884,'kumi','','Access-Accept','2019-08-02 19:16:12'),(704017,'SoNM','','Access-Reject','2019-07-28 03:55:15'),(704018,'SoNM','','Access-Reject','2019-07-28 03:55:26'),(704019,'SoNM','','Access-Reject','2019-07-28 03:55:37'),(754883,'kumi','','Access-Accept','2019-08-02 19:10:11'),(704021,'SoNM','','Access-Reject','2019-07-28 03:55:49'),(704022,'SoNM','','Access-Reject','2019-07-28 03:56:00'),(704023,'SoNM','','Access-Reject','2019-07-28 03:56:11'),(704025,'SoNM','','Access-Reject','2019-07-28 03:56:23'),(704026,'SoNM','','Access-Reject','2019-07-28 03:56:34'),(754882,'mfantsipim','','Access-Accept','2019-08-02 19:10:03'),(704028,'SoNM','','Access-Reject','2019-07-28 03:56:46'),(704029,'SoNM','','Access-Reject','2019-07-28 03:56:57'),(704030,'SoNM','','Access-Reject','2019-07-28 03:57:08'),(754881,'kumi','','Access-Accept','2019-08-02 19:04:40'),(704032,'SoNM','','Access-Reject','2019-07-28 03:57:20'),(704033,'SoNM','','Access-Reject','2019-07-28 03:57:31'),(704034,'SoNM','','Access-Reject','2019-07-28 03:57:42'),(754880,'kumi','','Access-Accept','2019-08-02 18:59:08'),(704036,'SoNM','','Access-Reject','2019-07-28 03:57:54'),(704037,'SoNM','','Access-Reject','2019-07-28 03:58:05'),(704038,'SoNM','','Access-Reject','2019-07-28 03:58:17'),(704040,'SoNM','','Access-Reject','2019-07-28 03:58:28'),(704041,'SoNM','','Access-Reject','2019-07-28 03:58:39'),(704043,'SoNM','','Access-Reject','2019-07-28 03:58:51'),(704044,'SoNM','','Access-Reject','2019-07-28 03:59:02'),(704045,'SoNM','','Access-Reject','2019-07-28 03:59:13'),(704047,'SoNM','','Access-Reject','2019-07-28 03:59:25'),(704048,'SoNM','','Access-Reject','2019-07-28 03:59:36'),(704049,'SoNM','','Access-Reject','2019-07-28 03:59:48'),(704051,'SoNM','','Access-Reject','2019-07-28 03:59:59'),(704052,'SoNM','','Access-Reject','2019-07-28 04:00:10'),(704053,'SoNM','','Access-Reject','2019-07-28 04:00:22'),(704055,'SoNM','','Access-Reject','2019-07-28 04:00:33'),(704056,'SoNM','','Access-Reject','2019-07-28 04:00:44'),(754879,'Goddesses I will be well we have the time of the time I was told','0x72a03b9799be1bcc1b1a30ae3177a39564','Access-Reject','2019-08-02 18:57:54'),(704058,'SoNM','','Access-Reject','2019-07-28 04:00:56'),(704059,'SoNM','','Access-Reject','2019-07-28 04:01:07'),(704060,'SoNM','','Access-Reject','2019-07-28 04:01:19'),(704062,'SoNM','','Access-Reject','2019-07-28 04:01:30'),(704063,'SoNM','','Access-Reject','2019-07-28 04:01:41'),(704064,'SoNM','','Access-Reject','2019-07-28 04:01:53'),(704066,'SoNM','','Access-Reject','2019-07-28 04:02:04'),(704067,'SoNM','','Access-Reject','2019-07-28 04:02:15'),(704068,'SoNM','','Access-Reject','2019-07-28 04:02:27'),(704070,'SoNM','','Access-Reject','2019-07-28 04:02:38'),(704071,'SoNM','','Access-Reject','2019-07-28 04:02:49'),(704073,'SoNM','','Access-Reject','2019-07-28 04:03:01'),(704074,'SoNM','','Access-Reject','2019-07-28 04:03:12'),(704075,'SoNM','','Access-Reject','2019-07-28 04:03:24'),(704077,'SoNM','','Access-Reject','2019-07-28 04:03:35'),(704078,'SoNM','','Access-Reject','2019-07-28 04:03:46'),(704079,'SoNM','','Access-Reject','2019-07-28 04:03:58'),(754878,'Hi there are some pictures from our end and hope you are doing','0x60c71a1f483e3a86361ed3c3609b8eb6ba','Access-Reject','2019-08-02 18:54:11'),(704081,'SoNM','','Access-Reject','2019-07-28 04:04:09'),(704082,'SoNM','','Access-Reject','2019-07-28 04:04:20'),(704083,'SoNM','','Access-Reject','2019-07-28 04:04:32'),(704085,'SoNM','','Access-Reject','2019-07-28 04:04:43'),(704086,'SoNM','','Access-Reject','2019-07-28 04:04:55'),(704088,'SoNM','','Access-Reject','2019-07-28 04:05:06'),(704089,'SoNM','','Access-Reject','2019-07-28 04:05:17'),(704090,'SoNM','','Access-Reject','2019-07-28 04:05:29'),(704092,'SoNM','','Access-Reject','2019-07-28 04:05:40'),(704093,'SoNM','','Access-Reject','2019-07-28 04:05:52'),(704094,'SoNM','','Access-Reject','2019-07-28 04:06:03'),(704096,'SoNM','','Access-Reject','2019-07-28 04:06:14'),(704097,'SoNM','','Access-Reject','2019-07-28 04:06:26'),(704099,'SoNM','','Access-Reject','2019-07-28 04:06:37'),(704100,'SoNM','','Access-Reject','2019-07-28 04:06:48'),(704101,'SoNM','','Access-Reject','2019-07-28 04:07:00'),(754877,'Hi there are some pictures from our end and hope you are doing','0x69371163dad30dc85c12e6d55cf5574130','Access-Reject','2019-08-02 18:53:49'),(704103,'SoNM','','Access-Reject','2019-07-28 04:07:11'),(704104,'SoNM','','Access-Reject','2019-07-28 04:07:23'),(704105,'SoNM','','Access-Reject','2019-07-28 04:07:34'),(704107,'SoNM','','Access-Reject','2019-07-28 04:07:45'),(704108,'SoNM','','Access-Reject','2019-07-28 04:07:57'),(704109,'SoNM','','Access-Reject','2019-07-28 04:08:08'),(704111,'SoNM','','Access-Reject','2019-07-28 04:08:19'),(704112,'SoNM','','Access-Reject','2019-07-28 04:08:31'),(704114,'SoNM','','Access-Reject','2019-07-28 04:08:42'),(704115,'SoNM','','Access-Reject','2019-07-28 04:08:54'),(704116,'SoNM','','Access-Reject','2019-07-28 04:09:05'),(704118,'SoNM','','Access-Reject','2019-07-28 04:09:16'),(704119,'SoNM','','Access-Reject','2019-07-28 04:09:28'),(704120,'SoNM','','Access-Reject','2019-07-28 04:09:39'),(704122,'SoNM','','Access-Reject','2019-07-28 04:09:50'),(704123,'SoNM','','Access-Reject','2019-07-28 04:10:02'),(910374,'src_hostel','','Access-Reject','2019-09-21 12:33:32'),(704125,'mfantsipim','','Access-Accept','2019-07-28 04:10:04'),(704126,'cegrad','','Access-Accept','2019-07-28 04:10:06'),(704127,'affiliation','','Access-Accept','2019-07-28 04:10:08'),(704128,'SoNM','','Access-Reject','2019-07-28 04:10:13'),(754876,'Hi there are some pictures from our end and hope you are doing','0xdf52854b75928fe7f5eac7bef757ba0b26','Access-Reject','2019-08-02 18:53:34'),(704130,'SoNM','','Access-Reject','2019-07-28 04:10:24'),(704131,'SoNM','','Access-Reject','2019-07-28 04:10:36'),(754875,'kumi','','Access-Accept','2019-08-02 18:53:07'),(704133,'SoNM','','Access-Reject','2019-07-28 04:10:47'),(704134,'SoNM','','Access-Reject','2019-07-28 04:10:59'),(704135,'SoNM','','Access-Reject','2019-07-28 04:11:10'),(704137,'SoNM','','Access-Reject','2019-07-28 04:11:22'),(704138,'SoNM','','Access-Reject','2019-07-28 04:11:33'),(704139,'SoNM','','Access-Reject','2019-07-28 04:11:44'),(704141,'SoNM','','Access-Reject','2019-07-28 04:11:56'),(704142,'SoNM','','Access-Reject','2019-07-28 04:12:07'),(704144,'SoNM','','Access-Reject','2019-07-28 04:12:18'),(704145,'SoNM','','Access-Reject','2019-07-28 04:12:30'),(704146,'SoNM','','Access-Reject','2019-07-28 04:12:41'),(704148,'SoNM','','Access-Reject','2019-07-28 04:12:52'),(704149,'SoNM','','Access-Reject','2019-07-28 04:13:04'),(704150,'SoNM','','Access-Reject','2019-07-28 04:13:15'),(704152,'SoNM','','Access-Reject','2019-07-28 04:13:27'),(704153,'SoNM','','Access-Reject','2019-07-28 04:13:38'),(704154,'SoNM','','Access-Reject','2019-07-28 04:13:49'),(754874,'Hi there are some pictures from our end and hope you are doing','0x44e004fe970bd601bcf83cfb94bd73e923','Access-Reject','2019-08-02 18:52:36'),(704156,'SoNM','','Access-Reject','2019-07-28 04:14:01'),(704157,'SoNM','','Access-Reject','2019-07-28 04:14:12'),(704159,'SoNM','','Access-Reject','2019-07-28 04:14:23'),(704160,'SoNM','','Access-Reject','2019-07-28 04:14:35'),(704161,'SoNM','','Access-Reject','2019-07-28 04:14:46'),(754873,'mfantsipim','','Access-Accept','2019-08-02 18:50:03'),(704163,'SoNM','','Access-Reject','2019-07-28 04:14:58'),(704164,'SoNM','','Access-Reject','2019-07-28 04:15:09'),(704165,'SoNM','','Access-Reject','2019-07-28 04:15:20'),(754872,'kumi','','Access-Accept','2019-08-02 18:47:06'),(704167,'SoNM','','Access-Reject','2019-07-28 04:15:32'),(704168,'SoNM','','Access-Reject','2019-07-28 04:15:43'),(704169,'SoNM','','Access-Reject','2019-07-28 04:15:55'),(754871,'kumi','','Access-Accept','2019-08-02 18:41:05'),(704171,'SoNM','','Access-Reject','2019-07-28 04:16:06'),(704172,'SoNM','','Access-Reject','2019-07-28 04:16:17'),(754870,'kumi','','Access-Accept','2019-08-02 18:35:34'),(704174,'SoNM','','Access-Reject','2019-07-28 04:16:29'),(704175,'SoNM','','Access-Reject','2019-07-28 04:16:40'),(704176,'SoNM','','Access-Reject','2019-07-28 04:16:51'),(704178,'SoNM','','Access-Reject','2019-07-28 04:17:03'),(704179,'SoNM','','Access-Reject','2019-07-28 04:17:14'),(704180,'SoNM','','Access-Reject','2019-07-28 04:17:26'),(754869,'mfantsipim','','Access-Accept','2019-08-02 18:30:03'),(704182,'SoNM','','Access-Reject','2019-07-28 04:17:37'),(704183,'SoNM','','Access-Reject','2019-07-28 04:17:49'),(704184,'SoNM','','Access-Reject','2019-07-28 04:18:00'),(754868,'kumi','','Access-Accept','2019-08-02 18:30:02'),(704186,'SoNM','','Access-Reject','2019-07-28 04:18:11'),(704187,'SoNM','','Access-Reject','2019-07-28 04:18:23'),(754867,'kumi','','Access-Accept','2019-08-02 18:24:31'),(704189,'SoNM','','Access-Reject','2019-07-28 04:18:34'),(704190,'SoNM','','Access-Reject','2019-07-28 04:18:45'),(704191,'SoNM','','Access-Reject','2019-07-28 04:18:57'),(754866,'kumi','','Access-Accept','2019-08-02 18:19:00'),(704193,'SoNM','','Access-Reject','2019-07-28 04:19:08'),(704194,'SoNM','','Access-Reject','2019-07-28 04:19:20'),(704195,'SoNM','','Access-Reject','2019-07-28 04:19:31'),(754865,'kumi','','Access-Accept','2019-08-02 18:13:29'),(704197,'SoNM','','Access-Reject','2019-07-28 04:19:42'),(704198,'SoNM','','Access-Reject','2019-07-28 04:19:54'),(704200,'SoNM','','Access-Reject','2019-07-28 04:20:05'),(704201,'SoNM','','Access-Reject','2019-07-28 04:20:16'),(704202,'SoNM','','Access-Reject','2019-07-28 04:20:28'),(754864,'cegrad','','Access-Accept','2019-08-02 18:10:11'),(704204,'SoNM','','Access-Reject','2019-07-28 04:20:40'),(704205,'SoNM','','Access-Reject','2019-07-28 04:20:52'),(704206,'SoNM','','Access-Reject','2019-07-28 04:21:03'),(704208,'SoNM','','Access-Reject','2019-07-28 04:21:14'),(704209,'SoNM','','Access-Reject','2019-07-28 04:21:26'),(704210,'SoNM','','Access-Reject','2019-07-28 04:21:37'),(910373,'src_hostel','','Access-Reject','2019-09-21 12:33:30'),(704212,'SoNM','','Access-Reject','2019-07-28 04:21:49'),(704213,'SoNM','','Access-Reject','2019-07-28 04:22:00'),(704215,'SoNM','','Access-Reject','2019-07-28 04:22:12'),(704216,'SoNM','','Access-Reject','2019-07-28 04:22:24'),(704217,'SoNM','','Access-Reject','2019-07-28 04:22:35'),(754862,'mfantsipim','','Access-Accept','2019-08-02 18:10:03'),(704219,'SoNM','','Access-Reject','2019-07-28 04:22:46'),(704220,'SoNM','','Access-Reject','2019-07-28 04:22:58'),(704221,'SoNM','','Access-Reject','2019-07-28 04:23:09'),(704223,'SoNM','','Access-Reject','2019-07-28 04:23:21'),(704224,'SoNM','','Access-Reject','2019-07-28 04:23:32'),(704225,'SoNM','','Access-Reject','2019-07-28 04:23:43'),(754861,'affiliation','','Access-Accept','2019-08-02 18:10:03'),(704227,'SoNM','','Access-Reject','2019-07-28 04:23:55'),(704228,'SoNM','','Access-Reject','2019-07-28 04:24:06'),(754860,'kumi','','Access-Accept','2019-08-02 18:07:58'),(704230,'SoNM','','Access-Reject','2019-07-28 04:24:18'),(704231,'SoNM','','Access-Reject','2019-07-28 04:24:29'),(704232,'SoNM','','Access-Reject','2019-07-28 04:24:40'),(754859,'kumi','','Access-Accept','2019-08-02 18:02:26'),(704234,'SoNM','','Access-Reject','2019-07-28 04:24:52'),(704235,'SoNM','','Access-Reject','2019-07-28 04:25:03'),(704236,'SoNM','','Access-Reject','2019-07-28 04:25:14'),(754858,'kumi','','Access-Accept','2019-08-02 17:56:55'),(704238,'SoNM','','Access-Reject','2019-07-28 04:25:26'),(704239,'SoNM','','Access-Reject','2019-07-28 04:25:37'),(754857,'kumi','','Access-Accept','2019-08-02 17:51:24'),(704241,'SoNM','','Access-Reject','2019-07-28 04:25:48'),(704242,'SoNM','','Access-Reject','2019-07-28 04:26:00'),(704243,'SoNM','','Access-Reject','2019-07-28 04:26:11'),(704245,'SoNM','','Access-Reject','2019-07-28 04:26:23'),(704246,'SoNM','','Access-Reject','2019-07-28 04:26:34'),(704247,'SoNM','','Access-Reject','2019-07-28 04:26:45'),(754856,'mfantsipim','','Access-Accept','2019-08-02 17:50:03'),(704249,'SoNM','','Access-Reject','2019-07-28 04:26:57'),(704250,'SoNM','','Access-Reject','2019-07-28 04:27:08'),(704251,'SoNM','','Access-Reject','2019-07-28 04:27:20'),(754855,'kumi','','Access-Accept','2019-08-02 17:45:53'),(704253,'SoNM','','Access-Reject','2019-07-28 04:27:31'),(704254,'SoNM','','Access-Reject','2019-07-28 04:27:43'),(754854,'kumi','','Access-Accept','2019-08-02 17:40:22'),(704256,'SoNM','','Access-Reject','2019-07-28 04:27:55'),(704257,'SoNM','','Access-Reject','2019-07-28 04:28:06'),(704258,'SoNM','','Access-Reject','2019-07-28 04:28:17'),(754853,'kumi','','Access-Accept','2019-08-02 17:34:50'),(704260,'SoNM','','Access-Reject','2019-07-28 04:28:29'),(704261,'SoNM','','Access-Reject','2019-07-28 04:28:40'),(704262,'SoNM','','Access-Reject','2019-07-28 04:28:52'),(704264,'SoNM','','Access-Reject','2019-07-28 04:29:03'),(704265,'SoNM','','Access-Reject','2019-07-28 04:29:14'),(704266,'SoNM','','Access-Reject','2019-07-28 04:29:26'),(754852,'mfantsipim','','Access-Accept','2019-08-02 17:30:03'),(704268,'SoNM','','Access-Reject','2019-07-28 04:29:37'),(704269,'SoNM','','Access-Reject','2019-07-28 04:29:48'),(754851,'kumi','','Access-Accept','2019-08-02 17:29:20'),(704271,'SoNM','','Access-Reject','2019-07-28 04:30:00'),(704272,'mfantsipim','','Access-Accept','2019-07-28 04:30:04'),(704273,'SoNM','','Access-Reject','2019-07-28 04:30:11'),(704274,'SoNM','','Access-Reject','2019-07-28 04:30:22'),(754850,'kumi','','Access-Accept','2019-08-02 17:23:48'),(704276,'SoNM','','Access-Reject','2019-07-28 04:30:34'),(704277,'SoNM','','Access-Reject','2019-07-28 04:30:45'),(704278,'SoNM','','Access-Reject','2019-07-28 04:30:56'),(754849,'kumi','','Access-Accept','2019-08-02 17:18:17'),(704280,'SoNM','','Access-Reject','2019-07-28 04:31:08'),(704281,'SoNM','','Access-Reject','2019-07-28 04:31:19'),(754848,'kumi','','Access-Accept','2019-08-02 17:12:46'),(704283,'SoNM','','Access-Reject','2019-07-28 04:31:31'),(704284,'SoNM','','Access-Reject','2019-07-28 04:31:42'),(704285,'SoNM','','Access-Reject','2019-07-28 04:31:53'),(704287,'SoNM','','Access-Reject','2019-07-28 04:32:05'),(704288,'SoNM','','Access-Reject','2019-07-28 04:32:16'),(704289,'SoNM','','Access-Reject','2019-07-28 04:32:28'),(754847,'mfantsipim','','Access-Accept','2019-08-02 17:10:03'),(704291,'SoNM','','Access-Reject','2019-07-28 04:32:39'),(704292,'SoNM','','Access-Reject','2019-07-28 04:32:50'),(704293,'SoNM','','Access-Reject','2019-07-28 04:33:02'),(754846,'kumi','','Access-Accept','2019-08-02 17:07:14'),(704295,'SoNM','','Access-Reject','2019-07-28 04:33:13'),(704296,'SoNM','','Access-Reject','2019-07-28 04:33:25'),(704298,'SoNM','','Access-Reject','2019-07-28 04:33:36'),(704299,'SoNM','','Access-Reject','2019-07-28 04:33:48'),(704300,'SoNM','','Access-Reject','2019-07-28 04:33:59'),(704302,'SoNM','','Access-Reject','2019-07-28 04:34:10'),(704303,'SoNM','','Access-Reject','2019-07-28 04:34:22'),(704304,'SoNM','','Access-Reject','2019-07-28 04:34:33'),(704306,'SoNM','','Access-Reject','2019-07-28 04:34:44'),(704307,'SoNM','','Access-Reject','2019-07-28 04:34:56'),(754845,'emmanuel arku','0x4128c709751968006318d62a16b073b254','Access-Reject','2019-08-02 17:04:14'),(704309,'SoNM','','Access-Reject','2019-07-28 04:35:07'),(704310,'SoNM','','Access-Reject','2019-07-28 04:35:19'),(704311,'SoNM','','Access-Reject','2019-07-28 04:35:30'),(754844,'kumi','','Access-Accept','2019-08-02 17:01:43'),(704313,'SoNM','','Access-Reject','2019-07-28 04:35:42'),(704314,'SoNM','','Access-Reject','2019-07-28 04:35:53'),(704315,'SoNM','','Access-Reject','2019-07-28 04:36:04'),(754843,'kumi','','Access-Accept','2019-08-02 16:56:12'),(704317,'SoNM','','Access-Reject','2019-07-28 04:36:16'),(704318,'SoNM','','Access-Reject','2019-07-28 04:36:27'),(704319,'SoNM','','Access-Reject','2019-07-28 04:36:39'),(754842,'kumi','','Access-Accept','2019-08-02 16:50:41'),(704321,'SoNM','','Access-Reject','2019-07-28 04:36:50'),(704322,'SoNM','','Access-Reject','2019-07-28 04:37:01'),(704324,'SoNM','','Access-Reject','2019-07-28 04:37:14'),(704325,'SoNM','','Access-Reject','2019-07-28 04:37:25'),(704326,'SoNM','','Access-Reject','2019-07-28 04:37:37'),(754841,'mfantsipim','','Access-Accept','2019-08-02 16:50:03'),(704328,'SoNM','','Access-Reject','2019-07-28 04:37:48'),(704329,'SoNM','','Access-Reject','2019-07-28 04:37:59'),(704330,'SoNM','','Access-Reject','2019-07-28 04:38:11'),(754840,'kumi','','Access-Accept','2019-08-02 16:45:10'),(704332,'SoNM','','Access-Reject','2019-07-28 04:38:22'),(704333,'SoNM','','Access-Reject','2019-07-28 04:38:33'),(754839,'kumi','','Access-Accept','2019-08-02 16:39:08'),(704335,'SoNM','','Access-Reject','2019-07-28 04:38:45'),(704336,'SoNM','','Access-Reject','2019-07-28 04:38:56'),(704337,'SoNM','','Access-Reject','2019-07-28 04:39:08'),(754838,'kumi','','Access-Accept','2019-08-02 16:33:07'),(704339,'SoNM','','Access-Reject','2019-07-28 04:39:19'),(704340,'SoNM','','Access-Reject','2019-07-28 04:39:30'),(704341,'SoNM','','Access-Reject','2019-07-28 04:39:42'),(704343,'SoNM','','Access-Reject','2019-07-28 04:39:53'),(704344,'SoNM','','Access-Reject','2019-07-28 04:40:04'),(704345,'SoNM','','Access-Reject','2019-07-28 04:40:16'),(754837,'mfantsipim','','Access-Accept','2019-08-02 16:30:03'),(704347,'SoNM','','Access-Reject','2019-07-28 04:40:27'),(704348,'SoNM','','Access-Reject','2019-07-28 04:40:38'),(754836,'kumi','','Access-Accept','2019-08-02 16:27:06'),(704350,'SoNM','','Access-Reject','2019-07-28 04:40:50'),(704351,'SoNM','','Access-Reject','2019-07-28 04:41:01'),(704352,'SoNM','','Access-Reject','2019-07-28 04:41:13'),(754835,'kumi','','Access-Accept','2019-08-02 16:21:05'),(704354,'SoNM','','Access-Reject','2019-07-28 04:41:24'),(704355,'SoNM','','Access-Reject','2019-07-28 04:41:35'),(704356,'SoNM','','Access-Reject','2019-07-28 04:41:47'),(754834,'kumi','','Access-Accept','2019-08-02 16:15:04'),(704358,'SoNM','','Access-Reject','2019-07-28 04:41:58'),(704359,'SoNM','','Access-Reject','2019-07-28 04:42:10'),(704360,'SoNM','','Access-Reject','2019-07-28 04:42:21'),(704362,'SoNM','','Access-Reject','2019-07-28 04:42:32'),(704363,'SoNM','','Access-Reject','2019-07-28 04:42:44'),(754833,'cegrad','','Access-Accept','2019-08-02 16:10:11'),(704365,'SoNM','','Access-Reject','2019-07-28 04:42:55'),(704366,'SoNM','','Access-Reject','2019-07-28 04:43:07'),(704367,'SoNM','','Access-Reject','2019-07-28 04:43:19'),(704369,'SoNM','','Access-Reject','2019-07-28 04:43:30'),(704370,'SoNM','','Access-Reject','2019-07-28 04:43:43'),(704371,'SoNM','','Access-Reject','2019-07-28 04:43:54'),(910372,'src_hostel','','Access-Reject','2019-09-21 12:33:29'),(704373,'SoNM','','Access-Reject','2019-07-28 04:44:06'),(704374,'SoNM','','Access-Reject','2019-07-28 04:44:17'),(704376,'SoNM','','Access-Reject','2019-07-28 04:44:29'),(704377,'SoNM','','Access-Reject','2019-07-28 04:44:40'),(704378,'SoNM','','Access-Reject','2019-07-28 04:44:51'),(754831,'mfantsipim','','Access-Accept','2019-08-02 16:10:03'),(704380,'SoNM','','Access-Reject','2019-07-28 04:45:03'),(704381,'SoNM','','Access-Reject','2019-07-28 04:45:14'),(704382,'SoNM','','Access-Reject','2019-07-28 04:45:26'),(704384,'SoNM','','Access-Reject','2019-07-28 04:45:37'),(704385,'SoNM','','Access-Reject','2019-07-28 04:45:48'),(754830,'affiliation','','Access-Accept','2019-08-02 16:10:03'),(704387,'SoNM','','Access-Reject','2019-07-28 04:46:00'),(704388,'SoNM','','Access-Reject','2019-07-28 04:46:11'),(704389,'SoNM','','Access-Reject','2019-07-28 04:46:22'),(754829,'kumi','','Access-Accept','2019-08-02 16:09:02'),(704391,'SoNM','','Access-Reject','2019-07-28 04:46:34'),(704392,'SoNM','','Access-Reject','2019-07-28 04:46:45'),(704393,'SoNM','','Access-Reject','2019-07-28 04:46:57'),(754828,'kumi','','Access-Accept','2019-08-02 16:03:01'),(704395,'SoNM','','Access-Reject','2019-07-28 04:47:08'),(704396,'SoNM','','Access-Reject','2019-07-28 04:47:19'),(704397,'SoNM','','Access-Reject','2019-07-28 04:47:31'),(704399,'SoNM','','Access-Reject','2019-07-28 04:47:42'),(704400,'SoNM','','Access-Reject','2019-07-28 04:47:54'),(754827,'amanful','','Access-Accept','2019-08-02 16:00:02'),(704402,'SoNM','','Access-Reject','2019-07-28 04:48:05'),(704403,'SoNM','','Access-Reject','2019-07-28 04:48:16'),(704404,'SoNM','','Access-Reject','2019-07-28 04:48:28'),(754826,'kumi','','Access-Accept','2019-08-02 15:57:00'),(704406,'SoNM','','Access-Reject','2019-07-28 04:48:39'),(704407,'SoNM','','Access-Reject','2019-07-28 04:48:50'),(704408,'SoNM','','Access-Reject','2019-07-28 04:49:02'),(754825,'kumi','','Access-Accept','2019-08-02 15:50:59'),(704410,'SoNM','','Access-Reject','2019-07-28 04:49:13'),(704411,'SoNM','','Access-Reject','2019-07-28 04:49:25'),(704412,'SoNM','','Access-Reject','2019-07-28 04:49:36'),(704414,'SoNM','','Access-Reject','2019-07-28 04:49:47'),(704415,'SoNM','','Access-Reject','2019-07-28 04:49:59'),(704416,'mfantsipim','','Access-Accept','2019-07-28 04:50:04'),(754824,'mfantsipim','','Access-Accept','2019-08-02 15:50:03'),(704418,'SoNM','','Access-Reject','2019-07-28 04:50:10'),(704419,'SoNM','','Access-Reject','2019-07-28 04:50:21'),(704420,'SoNM','','Access-Reject','2019-07-28 04:50:33'),(754823,'kumi','','Access-Accept','2019-08-02 15:44:58'),(704422,'SoNM','','Access-Reject','2019-07-28 04:50:44'),(704423,'SoNM','','Access-Reject','2019-07-28 04:50:56'),(704424,'SoNM','','Access-Reject','2019-07-28 04:51:07'),(754822,'kumi','','Access-Accept','2019-08-02 15:38:56'),(704426,'SoNM','','Access-Reject','2019-07-28 04:51:18'),(704427,'SoNM','','Access-Reject','2019-07-28 04:51:30'),(704428,'SoNM','','Access-Reject','2019-07-28 04:51:41'),(754821,'kumi','','Access-Accept','2019-08-02 15:32:55'),(704430,'SoNM','','Access-Reject','2019-07-28 04:51:52'),(704431,'SoNM','','Access-Reject','2019-07-28 04:52:04'),(704433,'SoNM','','Access-Reject','2019-07-28 04:52:15'),(704434,'SoNM','','Access-Reject','2019-07-28 04:52:27'),(704435,'SoNM','','Access-Reject','2019-07-28 04:52:39'),(754820,'mfantsipim','','Access-Accept','2019-08-02 15:30:03'),(704437,'SoNM','','Access-Reject','2019-07-28 04:52:50'),(704438,'SoNM','','Access-Reject','2019-07-28 04:53:02'),(704439,'SoNM','','Access-Reject','2019-07-28 04:53:13'),(754819,'kumi','','Access-Accept','2019-08-02 15:26:54'),(704441,'SoNM','','Access-Reject','2019-07-28 04:53:24'),(704442,'SoNM','','Access-Reject','2019-07-28 04:53:36'),(754818,'kumi','','Access-Accept','2019-08-02 15:20:52'),(704444,'SoNM','','Access-Reject','2019-07-28 04:53:47'),(704445,'SoNM','','Access-Reject','2019-07-28 04:53:59'),(704446,'SoNM','','Access-Reject','2019-07-28 04:54:10'),(754817,'kumi','','Access-Accept','2019-08-02 15:14:51'),(704448,'SoNM','','Access-Reject','2019-07-28 04:54:21'),(704449,'SoNM','','Access-Reject','2019-07-28 04:54:33'),(704450,'SoNM','','Access-Reject','2019-07-28 04:54:44'),(704452,'SoNM','','Access-Reject','2019-07-28 04:54:55'),(704453,'SoNM','','Access-Reject','2019-07-28 04:55:07'),(704454,'SoNM','','Access-Reject','2019-07-28 04:55:18'),(754816,'britwums','','Access-Accept','2019-08-02 15:10:17'),(704456,'SoNM','','Access-Reject','2019-07-28 04:55:29'),(704457,'SoNM','','Access-Reject','2019-07-28 04:55:41'),(704459,'SoNM','','Access-Reject','2019-07-28 04:55:52'),(704460,'SoNM','','Access-Reject','2019-07-28 04:56:04'),(704461,'SoNM','','Access-Reject','2019-07-28 04:56:15'),(754815,'mfantsipim','','Access-Accept','2019-08-02 15:10:03'),(704463,'SoNM','','Access-Reject','2019-07-28 04:56:26'),(704464,'SoNM','','Access-Reject','2019-07-28 04:56:38'),(704465,'SoNM','','Access-Reject','2019-07-28 04:56:49'),(754814,'kumi','','Access-Accept','2019-08-02 15:08:50'),(704467,'SoNM','','Access-Reject','2019-07-28 04:57:01'),(704468,'SoNM','','Access-Reject','2019-07-28 04:57:12'),(704469,'SoNM','','Access-Reject','2019-07-28 04:57:23'),(754813,'kumi','','Access-Accept','2019-08-02 15:02:49'),(704471,'SoNM','','Access-Reject','2019-07-28 04:57:35'),(704472,'SoNM','','Access-Reject','2019-07-28 04:57:46'),(754812,'kumi','','Access-Accept','2019-08-02 14:57:18'),(704474,'SoNM','','Access-Reject','2019-07-28 04:57:57'),(704475,'SoNM','','Access-Reject','2019-07-28 04:58:09'),(704476,'SoNM','','Access-Reject','2019-07-28 04:58:20'),(754811,'kumi','','Access-Accept','2019-08-02 14:51:46'),(704478,'SoNM','','Access-Reject','2019-07-28 04:58:31'),(704479,'SoNM','','Access-Reject','2019-07-28 04:58:43'),(704480,'SoNM','','Access-Reject','2019-07-28 04:58:54'),(704482,'SoNM','','Access-Reject','2019-07-28 04:59:06'),(704483,'SoNM','','Access-Reject','2019-07-28 04:59:17'),(754810,'mfantsipim','','Access-Accept','2019-08-02 14:50:03'),(704485,'SoNM','','Access-Reject','2019-07-28 04:59:28'),(704486,'SoNM','','Access-Reject','2019-07-28 04:59:40'),(704487,'SoNM','','Access-Reject','2019-07-28 04:59:51'),(754809,'kumi','','Access-Accept','2019-08-02 14:46:15'),(704489,'SoNM','','Access-Reject','2019-07-28 05:00:02'),(704490,'SoNM','','Access-Reject','2019-07-28 05:00:14'),(704491,'SoNM','','Access-Reject','2019-07-28 05:00:25'),(754808,'kumi','','Access-Accept','2019-08-02 14:40:44'),(704493,'SoNM','','Access-Reject','2019-07-28 05:00:37'),(704494,'SoNM','','Access-Reject','2019-07-28 05:00:48'),(704495,'SoNM','','Access-Reject','2019-07-28 05:00:59'),(754807,'kumi','','Access-Accept','2019-08-02 14:35:13'),(704497,'SoNM','','Access-Reject','2019-07-28 05:01:11'),(704498,'SoNM','','Access-Reject','2019-07-28 05:01:22'),(704500,'SoNM','','Access-Reject','2019-07-28 05:01:34'),(704501,'SoNM','','Access-Reject','2019-07-28 05:01:45'),(704502,'SoNM','','Access-Reject','2019-07-28 05:01:56'),(754806,'mfantsipim','','Access-Accept','2019-08-02 14:30:03'),(704504,'SoNM','','Access-Reject','2019-07-28 05:02:08'),(704505,'SoNM','','Access-Reject','2019-07-28 05:02:19'),(704506,'SoNM','','Access-Reject','2019-07-28 05:02:31'),(754805,'kumi','','Access-Accept','2019-08-02 14:29:42'),(704508,'SoNM','','Access-Reject','2019-07-28 05:02:42'),(704509,'SoNM','','Access-Reject','2019-07-28 05:02:53'),(704510,'SoNM','','Access-Reject','2019-07-28 05:03:05'),(754804,'kumi','','Access-Accept','2019-08-02 14:24:10'),(704512,'SoNM','','Access-Reject','2019-07-28 05:03:16'),(704513,'SoNM','','Access-Reject','2019-07-28 05:03:27'),(754803,'kumi','','Access-Accept','2019-08-02 14:18:39'),(704515,'SoNM','','Access-Reject','2019-07-28 05:03:39'),(704516,'SoNM','','Access-Reject','2019-07-28 05:03:50'),(704517,'SoNM','','Access-Reject','2019-07-28 05:04:02'),(754802,'kumi','','Access-Accept','2019-08-02 14:13:08'),(704519,'SoNM','','Access-Reject','2019-07-28 05:04:13'),(704520,'SoNM','','Access-Reject','2019-07-28 05:04:24'),(704521,'SoNM','','Access-Reject','2019-07-28 05:04:36'),(704523,'SoNM','','Access-Reject','2019-07-28 05:04:47'),(704524,'SoNM','','Access-Reject','2019-07-28 05:04:58'),(704525,'SoNM','','Access-Reject','2019-07-28 05:05:10'),(754801,'cegrad','','Access-Accept','2019-08-02 14:10:10'),(704527,'SoNM','','Access-Reject','2019-07-28 05:05:21'),(704528,'SoNM','','Access-Reject','2019-07-28 05:05:33'),(704530,'SoNM','','Access-Reject','2019-07-28 05:05:44'),(704531,'SoNM','','Access-Reject','2019-07-28 05:05:56'),(704532,'SoNM','','Access-Reject','2019-07-28 05:06:07'),(910371,'src_hostel','','Access-Reject','2019-09-21 12:33:27'),(704534,'SoNM','','Access-Reject','2019-07-28 05:06:18'),(704535,'SoNM','','Access-Reject','2019-07-28 05:06:30'),(704536,'SoNM','','Access-Reject','2019-07-28 05:06:41'),(704538,'SoNM','','Access-Reject','2019-07-28 05:06:53'),(704539,'SoNM','','Access-Reject','2019-07-28 05:07:04'),(754799,'affiliation','','Access-Accept','2019-08-02 14:10:03'),(704541,'SoNM','','Access-Reject','2019-07-28 05:07:15'),(704542,'SoNM','','Access-Reject','2019-07-28 05:07:27'),(704543,'SoNM','','Access-Reject','2019-07-28 05:07:38'),(704545,'SoNM','','Access-Reject','2019-07-28 05:07:50'),(704546,'SoNM','','Access-Reject','2019-07-28 05:08:01'),(704547,'SoNM','','Access-Reject','2019-07-28 05:08:12'),(754798,'mfantsipim','','Access-Accept','2019-08-02 14:10:03'),(704549,'SoNM','','Access-Reject','2019-07-28 05:08:24'),(704550,'SoNM','','Access-Reject','2019-07-28 05:08:35'),(704551,'SoNM','','Access-Reject','2019-07-28 05:08:46'),(754797,'kumi','','Access-Accept','2019-08-02 14:07:37'),(704553,'SoNM','','Access-Reject','2019-07-28 05:08:58'),(704554,'SoNM','','Access-Reject','2019-07-28 05:09:09'),(754796,'kumi','','Access-Accept','2019-08-02 14:02:06'),(704556,'SoNM','','Access-Reject','2019-07-28 05:09:21'),(704557,'SoNM','','Access-Reject','2019-07-28 05:09:32'),(704558,'SoNM','','Access-Reject','2019-07-28 05:09:43'),(754795,'kumi','','Access-Accept','2019-08-02 13:56:34'),(704560,'SoNM','','Access-Reject','2019-07-28 05:09:55'),(704561,'mfantsipim','','Access-Accept','2019-07-28 05:10:04'),(704562,'SoNM','','Access-Reject','2019-07-28 05:10:06'),(704563,'britwums','','Access-Accept','2019-07-28 05:10:14'),(704564,'SoNM','','Access-Reject','2019-07-28 05:10:18'),(754794,'kumi','','Access-Accept','2019-08-02 13:51:03'),(704566,'SoNM','','Access-Reject','2019-07-28 05:10:29'),(704567,'SoNM','','Access-Reject','2019-07-28 05:10:40'),(704568,'SoNM','','Access-Reject','2019-07-28 05:10:52'),(704570,'SoNM','','Access-Reject','2019-07-28 05:11:03'),(704571,'SoNM','','Access-Reject','2019-07-28 05:11:15'),(754793,'mfantsipim','','Access-Accept','2019-08-02 13:50:03'),(704573,'SoNM','','Access-Reject','2019-07-28 05:11:26'),(704574,'SoNM','','Access-Reject','2019-07-28 05:11:37'),(704575,'SoNM','','Access-Reject','2019-07-28 05:11:49'),(754792,'kumi','','Access-Accept','2019-08-02 13:45:32'),(704577,'SoNM','','Access-Reject','2019-07-28 05:12:00'),(704578,'SoNM','','Access-Reject','2019-07-28 05:12:12'),(704579,'SoNM','','Access-Reject','2019-07-28 05:12:23'),(754791,'kumi','','Access-Accept','2019-08-02 13:40:01'),(704581,'SoNM','','Access-Reject','2019-07-28 05:12:34'),(704582,'SoNM','','Access-Reject','2019-07-28 05:12:46'),(754790,'kumi','','Access-Accept','2019-08-02 13:34:30'),(704584,'SoNM','','Access-Reject','2019-07-28 05:12:57'),(704585,'SoNM','','Access-Reject','2019-07-28 05:13:09'),(704586,'SoNM','','Access-Reject','2019-07-28 05:13:20'),(704588,'SoNM','','Access-Reject','2019-07-28 05:13:31'),(704589,'SoNM','','Access-Reject','2019-07-28 05:13:43'),(704590,'SoNM','','Access-Reject','2019-07-28 05:13:54'),(704592,'SoNM','','Access-Reject','2019-07-28 05:14:06'),(704593,'SoNM','','Access-Reject','2019-07-28 05:14:17'),(704594,'SoNM','','Access-Reject','2019-07-28 05:14:29'),(704596,'SoNM','','Access-Reject','2019-07-28 05:14:40'),(704597,'SoNM','','Access-Reject','2019-07-28 05:14:51'),(754789,'emmanuel arku','0x388af4bfde41f5eb3f79616a1a8d6b5e1d','Access-Reject','2019-08-02 13:31:53'),(704599,'SoNM','','Access-Reject','2019-07-28 05:15:03'),(704600,'SoNM','','Access-Reject','2019-07-28 05:15:14'),(704601,'SoNM','','Access-Reject','2019-07-28 05:15:26'),(704603,'SoNM','','Access-Reject','2019-07-28 05:15:37'),(704604,'SoNM','','Access-Reject','2019-07-28 05:15:48'),(704605,'SoNM','','Access-Reject','2019-07-28 05:16:00'),(754788,'mfantsipim','','Access-Accept','2019-08-02 13:30:03'),(704607,'SoNM','','Access-Reject','2019-07-28 05:16:11'),(704608,'SoNM','','Access-Reject','2019-07-28 05:16:23'),(754787,'kumi','','Access-Accept','2019-08-02 13:28:28'),(704610,'SoNM','','Access-Reject','2019-07-28 05:16:34'),(704611,'SoNM','','Access-Reject','2019-07-28 05:16:45'),(704612,'SoNM','','Access-Reject','2019-07-28 05:16:57'),(754786,'kumi','','Access-Accept','2019-08-02 13:22:27'),(704614,'SoNM','','Access-Reject','2019-07-28 05:17:08'),(704615,'SoNM','','Access-Reject','2019-07-28 05:17:20'),(704616,'SoNM','','Access-Reject','2019-07-28 05:17:31'),(754785,'kumi','','Access-Accept','2019-08-02 13:16:26'),(704618,'SoNM','','Access-Reject','2019-07-28 05:17:42'),(704619,'SoNM','','Access-Reject','2019-07-28 05:17:54'),(704620,'SoNM','','Access-Reject','2019-07-28 05:18:05'),(754784,'kumi','','Access-Accept','2019-08-02 13:10:25'),(704622,'SoNM','','Access-Reject','2019-07-28 05:18:16'),(704623,'SoNM','','Access-Reject','2019-07-28 05:18:28'),(704625,'SoNM','','Access-Reject','2019-07-28 05:18:39'),(704626,'SoNM','','Access-Reject','2019-07-28 05:18:51'),(704627,'SoNM','','Access-Reject','2019-07-28 05:19:02'),(754783,'mfantsipim','','Access-Accept','2019-08-02 13:10:03'),(704629,'SoNM','','Access-Reject','2019-07-28 05:19:13'),(704630,'SoNM','','Access-Reject','2019-07-28 05:19:25'),(704631,'SoNM','','Access-Reject','2019-07-28 05:19:36'),(754782,'kumi','','Access-Accept','2019-08-02 13:04:54'),(704633,'SoNM','','Access-Reject','2019-07-28 05:19:47'),(704634,'SoNM','','Access-Reject','2019-07-28 05:19:59'),(704635,'SoNM','','Access-Reject','2019-07-28 05:20:10'),(754781,'kumi','','Access-Accept','2019-08-02 12:58:52'),(704637,'SoNM','','Access-Reject','2019-07-28 05:20:22'),(704638,'SoNM','','Access-Reject','2019-07-28 05:20:33'),(754780,'kumi','','Access-Accept','2019-08-02 12:52:51'),(704640,'SoNM','','Access-Reject','2019-07-28 05:20:44'),(704641,'SoNM','','Access-Reject','2019-07-28 05:20:56'),(704642,'SoNM','','Access-Reject','2019-07-28 05:21:07'),(704644,'SoNM','','Access-Reject','2019-07-28 05:21:19'),(704645,'SoNM','','Access-Reject','2019-07-28 05:21:30'),(704646,'SoNM','','Access-Reject','2019-07-28 05:21:41'),(754779,'mfantsipim','','Access-Accept','2019-08-02 12:50:03'),(704648,'SoNM','','Access-Reject','2019-07-28 05:21:53'),(704649,'SoNM','','Access-Reject','2019-07-28 05:22:04'),(704650,'SoNM','','Access-Reject','2019-07-28 05:22:15'),(754778,'kumi','','Access-Accept','2019-08-02 12:46:50'),(704652,'SoNM','','Access-Reject','2019-07-28 05:22:27'),(704653,'SoNM','','Access-Reject','2019-07-28 05:22:38'),(704655,'SoNM','','Access-Reject','2019-07-28 05:22:50'),(704656,'SoNM','','Access-Reject','2019-07-28 05:23:01'),(704657,'SoNM','','Access-Reject','2019-07-28 05:23:12'),(754777,'pempamsie','','Access-Accept','2019-08-02 12:45:49'),(704659,'SoNM','','Access-Reject','2019-07-28 05:23:24'),(704660,'SoNM','','Access-Reject','2019-07-28 05:23:35'),(704661,'SoNM','','Access-Reject','2019-07-28 05:23:47'),(754776,'kumi','','Access-Accept','2019-08-02 12:40:49'),(704663,'SoNM','','Access-Reject','2019-07-28 05:23:58'),(704664,'SoNM','','Access-Reject','2019-07-28 05:24:09'),(754775,'kumi','','Access-Accept','2019-08-02 12:34:48'),(704666,'SoNM','','Access-Reject','2019-07-28 05:24:21'),(704667,'SoNM','','Access-Reject','2019-07-28 05:24:32'),(704668,'SoNM','','Access-Reject','2019-07-28 05:24:44'),(704670,'SoNM','','Access-Reject','2019-07-28 05:24:55'),(704671,'SoNM','','Access-Reject','2019-07-28 05:25:06'),(704672,'SoNM','','Access-Reject','2019-07-28 05:25:18'),(754774,'mfantsipim','','Access-Accept','2019-08-02 12:30:03'),(704674,'SoNM','','Access-Reject','2019-07-28 05:25:29'),(704675,'SoNM','','Access-Reject','2019-07-28 05:25:40'),(704676,'SoNM','','Access-Reject','2019-07-28 05:25:52'),(754773,'kumi','','Access-Accept','2019-08-02 12:28:46'),(704678,'SoNM','','Access-Reject','2019-07-28 05:26:03'),(704679,'SoNM','','Access-Reject','2019-07-28 05:26:15'),(754772,'kumi','','Access-Accept','2019-08-02 12:22:45'),(704681,'SoNM','','Access-Reject','2019-07-28 05:26:27'),(704682,'SoNM','','Access-Reject','2019-07-28 05:26:38'),(704683,'SoNM','','Access-Reject','2019-07-28 05:26:50'),(754771,'kumi','','Access-Accept','2019-08-02 12:16:44'),(704685,'SoNM','','Access-Reject','2019-07-28 05:27:01'),(704686,'SoNM','','Access-Reject','2019-07-28 05:27:12'),(704687,'SoNM','','Access-Reject','2019-07-28 05:27:24'),(754770,'kumi','','Access-Accept','2019-08-02 12:10:43'),(704689,'SoNM','','Access-Reject','2019-07-28 05:27:35'),(704690,'SoNM','','Access-Reject','2019-07-28 05:27:47'),(704692,'SoNM','','Access-Reject','2019-07-28 05:27:58'),(704693,'SoNM','','Access-Reject','2019-07-28 05:28:09'),(704694,'SoNM','','Access-Reject','2019-07-28 05:28:21'),(754769,'cegrad','','Access-Accept','2019-08-02 12:10:10'),(704696,'SoNM','','Access-Reject','2019-07-28 05:28:32'),(704697,'SoNM','','Access-Reject','2019-07-28 05:28:44'),(704698,'SoNM','','Access-Reject','2019-07-28 05:28:55'),(704700,'SoNM','','Access-Reject','2019-07-28 05:29:06'),(704701,'SoNM','','Access-Reject','2019-07-28 05:29:18'),(704702,'SoNM','','Access-Reject','2019-07-28 05:29:29'),(910370,'src_hostel','','Access-Reject','2019-09-21 12:33:25'),(704704,'SoNM','','Access-Reject','2019-07-28 05:29:40'),(704705,'SoNM','','Access-Reject','2019-07-28 05:29:52'),(704707,'SoNM','','Access-Reject','2019-07-28 05:30:03'),(704708,'mfantsipim','','Access-Accept','2019-07-28 05:30:04'),(704709,'SoNM','','Access-Reject','2019-07-28 05:30:15'),(704710,'SoNM','','Access-Reject','2019-07-28 05:30:26'),(754767,'mfantsipim','','Access-Accept','2019-08-02 12:10:03'),(704712,'SoNM','','Access-Reject','2019-07-28 05:30:37'),(704713,'SoNM','','Access-Reject','2019-07-28 05:30:49'),(704714,'SoNM','','Access-Reject','2019-07-28 05:31:00'),(704716,'SoNM','','Access-Reject','2019-07-28 05:31:11'),(704717,'SoNM','','Access-Reject','2019-07-28 05:31:23'),(704718,'SoNM','','Access-Reject','2019-07-28 05:31:34'),(754766,'affiliation','','Access-Accept','2019-08-02 12:10:02'),(704720,'SoNM','','Access-Reject','2019-07-28 05:31:46'),(704721,'SoNM','','Access-Reject','2019-07-28 05:31:57'),(754765,'kumi','','Access-Accept','2019-08-02 12:04:41'),(704723,'SoNM','','Access-Reject','2019-07-28 05:32:08'),(704724,'SoNM','','Access-Reject','2019-07-28 05:32:20'),(704725,'SoNM','','Access-Reject','2019-07-28 05:32:31'),(754764,'kumi','','Access-Accept','2019-08-02 11:59:10'),(704727,'SoNM','','Access-Reject','2019-07-28 05:32:43'),(704728,'SoNM','','Access-Reject','2019-07-28 05:32:54'),(704729,'SoNM','','Access-Reject','2019-07-28 05:33:05'),(754763,'kumi','','Access-Accept','2019-08-02 11:53:39'),(704731,'SoNM','','Access-Reject','2019-07-28 05:33:17'),(704732,'SoNM','','Access-Reject','2019-07-28 05:33:28'),(704733,'SoNM','','Access-Reject','2019-07-28 05:33:40'),(704735,'SoNM','','Access-Reject','2019-07-28 05:33:51'),(704736,'SoNM','','Access-Reject','2019-07-28 05:34:02'),(754762,'mfantsipim','','Access-Accept','2019-08-02 11:50:03'),(704738,'SoNM','','Access-Reject','2019-07-28 05:34:14'),(704739,'SoNM','','Access-Reject','2019-07-28 05:34:26'),(704740,'SoNM','','Access-Reject','2019-07-28 05:34:37'),(754761,'kumi','','Access-Accept','2019-08-02 11:48:08'),(704742,'SoNM','','Access-Reject','2019-07-28 05:34:49'),(704743,'SoNM','','Access-Reject','2019-07-28 05:35:00'),(704744,'SoNM','','Access-Reject','2019-07-28 05:35:11'),(754760,'kumi','','Access-Accept','2019-08-02 11:42:36'),(704746,'SoNM','','Access-Reject','2019-07-28 05:35:23'),(704747,'SoNM','','Access-Reject','2019-07-28 05:35:34'),(704749,'SoNM','','Access-Reject','2019-07-28 05:35:46'),(704750,'SoNM','','Access-Reject','2019-07-28 05:35:57'),(704751,'SoNM','','Access-Reject','2019-07-28 05:36:08'),(704753,'SoNM','','Access-Reject','2019-07-28 05:36:20'),(704754,'SoNM','','Access-Reject','2019-07-28 05:36:31'),(704755,'SoNM','','Access-Reject','2019-07-28 05:36:43'),(704757,'SoNM','','Access-Reject','2019-07-28 05:36:54'),(704758,'SoNM','','Access-Reject','2019-07-28 05:37:05'),(704759,'SoNM','','Access-Reject','2019-07-28 05:37:17'),(754759,'EH/MAR/18/0013','0xfb3829c6ee0d6f6cadb6cf2e8900fa5dc3','Access-Reject','2019-08-02 11:39:42'),(704761,'SoNM','','Access-Reject','2019-07-28 05:37:28'),(704762,'SoNM','','Access-Reject','2019-07-28 05:37:39'),(754758,'kumi','','Access-Accept','2019-08-02 11:37:05'),(704764,'SoNM','','Access-Reject','2019-07-28 05:37:51'),(704765,'SoNM','','Access-Reject','2019-07-28 05:38:02'),(704766,'SoNM','','Access-Reject','2019-07-28 05:38:13'),(754757,'kumi','','Access-Accept','2019-08-02 11:31:34'),(704768,'SoNM','','Access-Reject','2019-07-28 05:38:25'),(704769,'SoNM','','Access-Reject','2019-07-28 05:38:36'),(704770,'SoNM','','Access-Reject','2019-07-28 05:38:48'),(704772,'SoNM','','Access-Reject','2019-07-28 05:38:59'),(704773,'SoNM','','Access-Reject','2019-07-28 05:39:10'),(704774,'SoNM','','Access-Reject','2019-07-28 05:39:22'),(754756,'mfantsipim','','Access-Accept','2019-08-02 11:30:02'),(704776,'SoNM','','Access-Reject','2019-07-28 05:39:33'),(704777,'SoNM','','Access-Reject','2019-07-28 05:39:45'),(754755,'kumi','','Access-Accept','2019-08-02 11:26:03'),(704779,'SoNM','','Access-Reject','2019-07-28 05:39:56'),(704780,'SoNM','','Access-Reject','2019-07-28 05:40:07'),(704781,'SoNM','','Access-Reject','2019-07-28 05:40:19'),(754754,'kumi','','Access-Accept','2019-08-02 11:20:32'),(704783,'SoNM','','Access-Reject','2019-07-28 05:40:30'),(704784,'SoNM','','Access-Reject','2019-07-28 05:40:41'),(704785,'SoNM','','Access-Reject','2019-07-28 05:40:53'),(754753,'kumi','','Access-Accept','2019-08-02 11:15:00'),(704787,'SoNM','','Access-Reject','2019-07-28 05:41:04'),(704788,'SoNM','','Access-Reject','2019-07-28 05:41:15'),(704789,'SoNM','','Access-Reject','2019-07-28 05:42:01'),(704791,'SoNM','','Access-Reject','2019-07-28 05:42:13'),(704792,'SoNM','','Access-Reject','2019-07-28 05:42:24'),(754752,'mfantsipim','','Access-Accept','2019-08-02 11:10:02'),(704794,'SoNM','','Access-Reject','2019-07-28 05:42:35'),(704795,'SoNM','','Access-Reject','2019-07-28 05:42:47'),(704796,'SoNM','','Access-Reject','2019-07-28 05:42:58'),(754751,'kumi','','Access-Accept','2019-08-02 11:09:29'),(704798,'SoNM','','Access-Reject','2019-07-28 05:43:10'),(704799,'SoNM','','Access-Reject','2019-07-28 05:43:21'),(754750,'kumi','','Access-Accept','2019-08-02 11:03:58'),(704801,'SoNM','','Access-Reject','2019-07-28 05:43:32'),(704802,'SoNM','','Access-Reject','2019-07-28 05:43:44'),(704803,'SoNM','','Access-Reject','2019-07-28 05:43:55'),(754749,'kumi','','Access-Accept','2019-08-02 10:58:27'),(704805,'SoNM','','Access-Reject','2019-07-28 05:44:07'),(704806,'SoNM','','Access-Reject','2019-07-28 05:44:18'),(704807,'SoNM','','Access-Reject','2019-07-28 05:44:29'),(754748,'kumi','','Access-Accept','2019-08-02 10:52:56'),(704809,'SoNM','','Access-Reject','2019-07-28 05:44:41'),(704810,'SoNM','','Access-Reject','2019-07-28 05:44:52'),(704811,'SoNM','','Access-Reject','2019-07-28 05:45:04'),(704813,'SoNM','','Access-Reject','2019-07-28 05:45:15'),(704814,'SoNM','','Access-Reject','2019-07-28 05:45:26'),(754747,'mfantsipim','','Access-Accept','2019-08-02 10:50:02'),(704816,'SoNM','','Access-Reject','2019-07-28 05:45:38'),(704817,'SoNM','','Access-Reject','2019-07-28 05:45:49'),(704818,'SoNM','','Access-Reject','2019-07-28 05:46:01'),(754746,'kumi','','Access-Accept','2019-08-02 10:47:24'),(704820,'SoNM','','Access-Reject','2019-07-28 05:46:12'),(704821,'SoNM','','Access-Reject','2019-07-28 05:46:23'),(704822,'SoNM','','Access-Reject','2019-07-28 05:46:35'),(754745,'kumi','','Access-Accept','2019-08-02 10:41:53'),(704824,'SoNM','','Access-Reject','2019-07-28 05:46:46'),(704825,'SoNM','','Access-Reject','2019-07-28 05:46:57'),(754744,'kumi','','Access-Accept','2019-08-02 10:36:22'),(704827,'SoNM','','Access-Reject','2019-07-28 05:47:09'),(704828,'SoNM','','Access-Reject','2019-07-28 05:47:20'),(704829,'SoNM','','Access-Reject','2019-07-28 05:47:32'),(754743,'kumi','','Access-Accept','2019-08-02 10:30:51'),(704831,'SoNM','','Access-Reject','2019-07-28 05:47:43'),(704832,'SoNM','','Access-Reject','2019-07-28 05:47:55'),(704833,'SoNM','','Access-Reject','2019-07-28 05:48:06'),(704835,'SoNM','','Access-Reject','2019-07-28 05:48:17'),(704836,'SoNM','','Access-Reject','2019-07-28 05:48:29'),(704837,'SoNM','','Access-Reject','2019-07-28 05:48:40'),(754742,'mfantsipim','','Access-Accept','2019-08-02 10:30:03'),(704839,'SoNM','','Access-Reject','2019-07-28 05:48:52'),(704840,'SoNM','','Access-Reject','2019-07-28 05:49:03'),(754741,'kumi','','Access-Accept','2019-08-02 10:25:20'),(704842,'SoNM','','Access-Reject','2019-07-28 05:49:14'),(704843,'SoNM','','Access-Reject','2019-07-28 05:49:26'),(704844,'SoNM','','Access-Reject','2019-07-28 05:49:37'),(754740,'kumi','','Access-Accept','2019-08-02 10:19:18'),(704846,'SoNM','','Access-Reject','2019-07-28 05:49:49'),(704847,'SoNM','','Access-Reject','2019-07-28 05:50:00'),(704848,'mfantsipim','','Access-Accept','2019-07-28 05:50:04'),(704849,'SoNM','','Access-Reject','2019-07-28 05:50:11'),(754739,'kumi','','Access-Accept','2019-08-02 10:13:17'),(704851,'SoNM','','Access-Reject','2019-07-28 05:50:23'),(704852,'SoNM','','Access-Reject','2019-07-28 05:50:34'),(704853,'SoNM','','Access-Reject','2019-07-28 05:50:46'),(704855,'SoNM','','Access-Reject','2019-07-28 05:50:57'),(704856,'SoNM','','Access-Reject','2019-07-28 05:51:08'),(754738,'britwums','','Access-Accept','2019-08-02 10:10:18'),(704858,'SoNM','','Access-Reject','2019-07-28 05:51:20'),(704859,'SoNM','','Access-Reject','2019-07-28 05:51:31'),(704860,'SoNM','','Access-Reject','2019-07-28 05:51:42'),(704862,'SoNM','','Access-Reject','2019-07-28 05:51:54'),(704863,'SoNM','','Access-Reject','2019-07-28 05:52:05'),(704864,'SoNM','','Access-Reject','2019-07-28 05:52:17'),(754737,'cegrad','','Access-Accept','2019-08-02 10:10:10'),(704866,'SoNM','','Access-Reject','2019-07-28 05:52:28'),(704867,'SoNM','','Access-Reject','2019-07-28 05:52:40'),(704869,'SoNM','','Access-Reject','2019-07-28 05:52:51'),(704870,'SoNM','','Access-Reject','2019-07-28 05:53:02'),(704871,'SoNM','','Access-Reject','2019-07-28 05:53:14'),(910369,'src_hostel','','Access-Reject','2019-09-21 12:33:24'),(704873,'SoNM','','Access-Reject','2019-07-28 05:53:25'),(704874,'SoNM','','Access-Reject','2019-07-28 05:53:37'),(704875,'SoNM','','Access-Reject','2019-07-28 05:53:48'),(704877,'SoNM','','Access-Reject','2019-07-28 05:53:59'),(704878,'SoNM','','Access-Reject','2019-07-28 05:54:11'),(704879,'SoNM','','Access-Reject','2019-07-28 05:54:22'),(754735,'affiliation','','Access-Accept','2019-08-02 10:10:03'),(704881,'SoNM','','Access-Reject','2019-07-28 05:54:34'),(704882,'SoNM','','Access-Reject','2019-07-28 05:54:45'),(704884,'SoNM','','Access-Reject','2019-07-28 05:54:56'),(704885,'SoNM','','Access-Reject','2019-07-28 05:55:08'),(704886,'SoNM','','Access-Reject','2019-07-28 05:55:19'),(754734,'mfantsipim','','Access-Accept','2019-08-02 10:10:02'),(704888,'SoNM','','Access-Reject','2019-07-28 05:55:30'),(704889,'SoNM','','Access-Reject','2019-07-28 05:55:42'),(704890,'SoNM','','Access-Reject','2019-07-28 05:55:53'),(754733,'kumi','','Access-Accept','2019-08-02 10:07:16'),(704892,'SoNM','','Access-Reject','2019-07-28 05:56:05'),(704893,'SoNM','','Access-Reject','2019-07-28 05:56:16'),(704894,'SoNM','','Access-Reject','2019-07-28 05:56:28'),(754732,'kumi','','Access-Accept','2019-08-02 10:01:15'),(704896,'SoNM','','Access-Reject','2019-07-28 05:56:39'),(704897,'SoNM','','Access-Reject','2019-07-28 05:56:50'),(754731,'kumi','','Access-Accept','2019-08-02 09:55:14'),(704899,'SoNM','','Access-Reject','2019-07-28 05:57:02'),(704900,'SoNM','','Access-Reject','2019-07-28 05:57:13'),(704901,'SoNM','','Access-Reject','2019-07-28 05:57:25'),(704903,'SoNM','','Access-Reject','2019-07-28 05:57:36'),(704904,'SoNM','','Access-Reject','2019-07-28 05:57:47'),(704905,'SoNM','','Access-Reject','2019-07-28 05:57:59'),(754730,'mfantsipim','','Access-Accept','2019-08-02 09:50:03'),(704907,'SoNM','','Access-Reject','2019-07-28 05:58:10'),(704908,'SoNM','','Access-Reject','2019-07-28 05:58:22'),(754729,'kumi','','Access-Accept','2019-08-02 09:49:42'),(704910,'SoNM','','Access-Reject','2019-07-28 05:58:33'),(704911,'SoNM','','Access-Reject','2019-07-28 05:58:45'),(704912,'SoNM','','Access-Reject','2019-07-28 05:58:56'),(754728,'kumi','','Access-Accept','2019-08-02 09:43:41'),(704914,'SoNM','','Access-Reject','2019-07-28 05:59:07'),(704915,'SoNM','','Access-Reject','2019-07-28 05:59:19'),(704916,'SoNM','','Access-Reject','2019-07-28 05:59:30'),(754727,'kumi','','Access-Accept','2019-08-02 09:37:40'),(704918,'SoNM','','Access-Reject','2019-07-28 05:59:42'),(704919,'SoNM','','Access-Reject','2019-07-28 05:59:53'),(704920,'SoNM','','Access-Reject','2019-07-28 06:00:04'),(754726,'kumi','','Access-Accept','2019-08-02 09:31:39'),(704922,'SoNM','','Access-Reject','2019-07-28 06:00:16'),(704923,'SoNM','','Access-Reject','2019-07-28 06:00:27'),(704925,'SoNM','','Access-Reject','2019-07-28 06:00:39'),(704926,'SoNM','','Access-Reject','2019-07-28 06:00:50'),(704927,'SoNM','','Access-Reject','2019-07-28 06:01:01'),(754725,'mfantsipim','','Access-Accept','2019-08-02 09:30:02'),(704929,'SoNM','','Access-Reject','2019-07-28 06:01:13'),(704930,'SoNM','','Access-Reject','2019-07-28 06:01:24'),(704931,'SoNM','','Access-Reject','2019-07-28 06:01:36'),(754724,'kumi','','Access-Accept','2019-08-02 09:25:38'),(704933,'SoNM','','Access-Reject','2019-07-28 06:01:47'),(704934,'SoNM','','Access-Reject','2019-07-28 06:01:59'),(704935,'SoNM','','Access-Reject','2019-07-28 06:02:10'),(754723,'kumi','','Access-Accept','2019-08-02 09:19:36'),(704937,'SoNM','','Access-Reject','2019-07-28 06:02:21'),(704938,'SoNM','','Access-Reject','2019-07-28 06:02:33'),(754722,'kumi','','Access-Accept','2019-08-02 09:13:35'),(704940,'SoNM','','Access-Reject','2019-07-28 06:02:44'),(704941,'SoNM','','Access-Reject','2019-07-28 06:02:56'),(704942,'SoNM','','Access-Reject','2019-07-28 06:03:07'),(704944,'SoNM','','Access-Reject','2019-07-28 06:03:19'),(704945,'SoNM','','Access-Reject','2019-07-28 06:03:30'),(704946,'SoNM','','Access-Reject','2019-07-28 06:03:41'),(754721,'mfantsipim','','Access-Accept','2019-08-02 09:10:02'),(704948,'SoNM','','Access-Reject','2019-07-28 06:03:53'),(704949,'SoNM','','Access-Reject','2019-07-28 06:04:04'),(754720,'kumi','','Access-Accept','2019-08-02 09:07:34'),(704951,'SoNM','','Access-Reject','2019-07-28 06:04:15'),(704952,'SoNM','','Access-Reject','2019-07-28 06:04:27'),(704953,'SoNM','','Access-Reject','2019-07-28 06:04:38'),(754719,'kumi','','Access-Accept','2019-08-02 09:01:33'),(704955,'SoNM','','Access-Reject','2019-07-28 06:04:50'),(704956,'SoNM','','Access-Reject','2019-07-28 06:05:01'),(704957,'SoNM','','Access-Reject','2019-07-28 06:05:12'),(754718,'kumi','','Access-Accept','2019-08-02 08:55:32'),(704959,'SoNM','','Access-Reject','2019-07-28 06:05:24'),(704960,'SoNM','','Access-Reject','2019-07-28 06:05:35'),(704961,'SoNM','','Access-Reject','2019-07-28 06:05:47'),(704963,'SoNM','','Access-Reject','2019-07-28 06:05:58'),(704964,'SoNM','','Access-Reject','2019-07-28 06:06:09'),(754717,'mfantsipim','','Access-Accept','2019-08-02 08:50:03'),(704966,'SoNM','','Access-Reject','2019-07-28 06:06:21'),(704967,'SoNM','','Access-Reject','2019-07-28 06:06:32'),(704968,'SoNM','','Access-Reject','2019-07-28 06:06:44'),(754716,'kumi','','Access-Accept','2019-08-02 08:49:30'),(704970,'SoNM','','Access-Reject','2019-07-28 06:06:55'),(704971,'SoNM','','Access-Reject','2019-07-28 06:07:06'),(704972,'SoNM','','Access-Reject','2019-07-28 06:07:18'),(754715,'SoNM','','Access-Reject','2019-08-02 08:47:17'),(704974,'SoNM','','Access-Reject','2019-07-28 06:07:29'),(704975,'SoNM','','Access-Reject','2019-07-28 06:07:41'),(704976,'SoNM','','Access-Reject','2019-07-28 06:07:52'),(754714,'SoNM','','Access-Reject','2019-08-02 08:47:06'),(704978,'SoNM','','Access-Reject','2019-07-28 06:08:03'),(704979,'SoNM','','Access-Reject','2019-07-28 06:08:15'),(754713,'SoNM','','Access-Reject','2019-08-02 08:46:54'),(704981,'SoNM','','Access-Reject','2019-07-28 06:08:26'),(704982,'SoNM','','Access-Reject','2019-07-28 06:08:38'),(704983,'SoNM','','Access-Reject','2019-07-28 06:08:49'),(754712,'SoNM','','Access-Reject','2019-08-02 08:46:43'),(704985,'SoNM','','Access-Reject','2019-07-28 06:09:00'),(704986,'SoNM','','Access-Reject','2019-07-28 06:09:12'),(704987,'SoNM','','Access-Reject','2019-07-28 06:09:23'),(754711,'SoNM','','Access-Reject','2019-08-02 08:46:32'),(704989,'SoNM','','Access-Reject','2019-07-28 06:09:35'),(704990,'SoNM','','Access-Reject','2019-07-28 06:09:46'),(754710,'SoNM','','Access-Reject','2019-08-02 08:46:20'),(704992,'SoNM','','Access-Reject','2019-07-28 06:09:57'),(704993,'mfantsipim','','Access-Accept','2019-07-28 06:10:04'),(704994,'cegrad','','Access-Accept','2019-07-28 06:10:06'),(910368,'src_hostel','','Access-Reject','2019-09-21 12:33:22'),(704996,'affiliation','','Access-Accept','2019-07-28 06:10:09'),(704997,'SoNM','','Access-Reject','2019-07-28 06:10:09'),(704998,'SoNM','','Access-Reject','2019-07-28 06:10:20'),(754709,'SoNM','','Access-Reject','2019-08-02 08:46:09'),(705000,'SoNM','','Access-Reject','2019-07-28 06:10:32'),(705001,'SoNM','','Access-Reject','2019-07-28 06:10:43'),(705002,'SoNM','','Access-Reject','2019-07-28 06:10:54'),(754708,'SoNM','','Access-Reject','2019-08-02 08:45:58'),(705004,'SoNM','','Access-Reject','2019-07-28 06:11:06'),(705005,'SoNM','','Access-Reject','2019-07-28 06:11:17'),(705006,'SoNM','','Access-Reject','2019-07-28 06:11:29'),(754707,'SoNM','','Access-Reject','2019-08-02 08:45:46'),(705008,'SoNM','','Access-Reject','2019-07-28 06:11:40'),(705009,'SoNM','','Access-Reject','2019-07-28 06:11:51'),(754706,'SoNM','','Access-Reject','2019-08-02 08:45:35'),(705011,'SoNM','','Access-Reject','2019-07-28 06:12:03'),(705012,'SoNM','','Access-Reject','2019-07-28 06:12:14'),(705013,'SoNM','','Access-Reject','2019-07-28 06:12:26'),(754705,'SoNM','','Access-Reject','2019-08-02 08:45:23'),(705015,'SoNM','','Access-Reject','2019-07-28 06:12:37'),(705016,'SoNM','','Access-Reject','2019-07-28 06:12:48'),(705017,'SoNM','','Access-Reject','2019-07-28 06:13:00'),(754704,'SoNM','','Access-Reject','2019-08-02 08:45:12'),(705019,'SoNM','','Access-Reject','2019-07-28 06:13:11'),(705020,'SoNM','','Access-Reject','2019-07-28 06:13:23'),(705021,'SoNM','','Access-Reject','2019-07-28 06:13:34'),(754703,'SoNM','','Access-Reject','2019-08-02 08:45:01'),(705023,'SoNM','','Access-Reject','2019-07-28 06:13:45'),(705024,'SoNM','','Access-Reject','2019-07-28 06:13:57'),(754702,'SoNM','','Access-Reject','2019-08-02 08:44:49'),(705026,'SoNM','','Access-Reject','2019-07-28 06:14:08'),(705027,'SoNM','','Access-Reject','2019-07-28 06:14:20'),(705028,'SoNM','','Access-Reject','2019-07-28 06:14:31'),(754701,'SoNM','','Access-Reject','2019-08-02 08:44:38'),(705030,'SoNM','','Access-Reject','2019-07-28 06:14:43'),(705031,'SoNM','','Access-Reject','2019-07-28 06:14:54'),(705032,'SoNM','','Access-Reject','2019-07-28 06:15:05'),(754700,'SoNM','','Access-Reject','2019-08-02 08:44:27'),(705034,'SoNM','','Access-Reject','2019-07-28 06:15:17'),(705035,'SoNM','','Access-Reject','2019-07-28 06:15:28'),(754699,'SoNM','','Access-Reject','2019-08-02 08:44:15'),(705037,'SoNM','','Access-Reject','2019-07-28 06:15:40'),(705038,'SoNM','','Access-Reject','2019-07-28 06:15:51'),(705039,'SoNM','','Access-Reject','2019-07-28 06:16:02'),(754698,'SoNM','','Access-Reject','2019-08-02 08:44:04'),(705041,'SoNM','','Access-Reject','2019-07-28 06:16:14'),(705042,'SoNM','','Access-Reject','2019-07-28 06:16:25'),(705043,'SoNM','','Access-Reject','2019-07-28 06:16:37'),(754697,'SoNM','','Access-Reject','2019-08-02 08:43:52'),(705045,'SoNM','','Access-Reject','2019-07-28 06:16:48'),(705046,'SoNM','','Access-Reject','2019-07-28 06:17:00'),(705047,'SoNM','','Access-Reject','2019-07-28 06:17:11'),(754696,'SoNM','','Access-Reject','2019-08-02 08:43:41'),(705049,'SoNM','','Access-Reject','2019-07-28 06:17:22'),(705050,'SoNM','','Access-Reject','2019-07-28 06:17:34'),(754695,'SoNM','','Access-Reject','2019-08-02 08:43:30'),(705052,'SoNM','','Access-Reject','2019-07-28 06:17:45'),(705053,'SoNM','','Access-Reject','2019-07-28 06:17:57'),(705054,'SoNM','','Access-Reject','2019-07-28 06:18:08'),(754694,'kumi','','Access-Accept','2019-08-02 08:43:29'),(705056,'SoNM','','Access-Reject','2019-07-28 06:18:19'),(705057,'SoNM','','Access-Reject','2019-07-28 06:18:31'),(705058,'SoNM','','Access-Reject','2019-07-28 06:18:42'),(754693,'SoNM','','Access-Reject','2019-08-02 08:43:17'),(705060,'SoNM','','Access-Reject','2019-07-28 06:18:54'),(705061,'SoNM','','Access-Reject','2019-07-28 06:19:05'),(754692,'SoNM','','Access-Reject','2019-08-02 08:43:06'),(705063,'SoNM','','Access-Reject','2019-07-28 06:19:16'),(705064,'SoNM','','Access-Reject','2019-07-28 06:19:28'),(705065,'SoNM','','Access-Reject','2019-07-28 06:19:39'),(754691,'SoNM','','Access-Reject','2019-08-02 08:42:55'),(705067,'SoNM','','Access-Reject','2019-07-28 06:19:51'),(705068,'SoNM','','Access-Reject','2019-07-28 06:20:02'),(705069,'SoNM','','Access-Reject','2019-07-28 06:20:13'),(754690,'SoNM','','Access-Reject','2019-08-02 08:42:43'),(705071,'SoNM','','Access-Reject','2019-07-28 06:20:25'),(705072,'SoNM','','Access-Reject','2019-07-28 06:20:36'),(705073,'SoNM','','Access-Reject','2019-07-28 06:20:47'),(754689,'SoNM','','Access-Reject','2019-08-02 08:42:32'),(705075,'SoNM','','Access-Reject','2019-07-28 06:21:00'),(705076,'SoNM','','Access-Reject','2019-07-28 06:21:11'),(754688,'SoNM','','Access-Reject','2019-08-02 08:42:21'),(705078,'SoNM','','Access-Reject','2019-07-28 06:21:22'),(705079,'SoNM','','Access-Reject','2019-07-28 06:21:34'),(705080,'SoNM','','Access-Reject','2019-07-28 06:21:45'),(754687,'SoNM','','Access-Reject','2019-08-02 08:42:09'),(705082,'SoNM','','Access-Reject','2019-07-28 06:21:57'),(705083,'SoNM','','Access-Reject','2019-07-28 06:22:08'),(705084,'SoNM','','Access-Reject','2019-07-28 06:22:19'),(754686,'SoNM','','Access-Reject','2019-08-02 08:41:58'),(705086,'SoNM','','Access-Reject','2019-07-28 06:22:31'),(705087,'SoNM','','Access-Reject','2019-07-28 06:22:42'),(705088,'SoNM','','Access-Reject','2019-07-28 06:22:54'),(754685,'SoNM','','Access-Reject','2019-08-02 08:41:46'),(705090,'SoNM','','Access-Reject','2019-07-28 06:23:05'),(705091,'SoNM','','Access-Reject','2019-07-28 06:23:16'),(754684,'SoNM','','Access-Reject','2019-08-02 08:41:35'),(705093,'SoNM','','Access-Reject','2019-07-28 06:23:28'),(705094,'SoNM','','Access-Reject','2019-07-28 06:23:39'),(705095,'SoNM','','Access-Reject','2019-07-28 06:23:50'),(754683,'SoNM','','Access-Reject','2019-08-02 08:41:24'),(705097,'SoNM','','Access-Reject','2019-07-28 06:24:02'),(705098,'SoNM','','Access-Reject','2019-07-28 06:24:13'),(705099,'SoNM','','Access-Reject','2019-07-28 06:24:25'),(754682,'SoNM','','Access-Reject','2019-08-02 08:41:12'),(705101,'SoNM','','Access-Reject','2019-07-28 06:24:36'),(705102,'SoNM','','Access-Reject','2019-07-28 06:24:47'),(754681,'SoNM','','Access-Reject','2019-08-02 08:41:01'),(705104,'SoNM','','Access-Reject','2019-07-28 06:24:59'),(705105,'SoNM','','Access-Reject','2019-07-28 06:25:10'),(705106,'SoNM','','Access-Reject','2019-07-28 06:25:21'),(754680,'SoNM','','Access-Reject','2019-08-02 08:40:49'),(705108,'SoNM','','Access-Reject','2019-07-28 06:25:33'),(705109,'SoNM','','Access-Reject','2019-07-28 06:25:44'),(705110,'SoNM','','Access-Reject','2019-07-28 06:25:55'),(754679,'SoNM','','Access-Reject','2019-08-02 08:40:38'),(705112,'SoNM','','Access-Reject','2019-07-28 06:26:07'),(705113,'SoNM','','Access-Reject','2019-07-28 06:26:18'),(705114,'SoNM','','Access-Reject','2019-07-28 06:26:30'),(754678,'SoNM','','Access-Reject','2019-08-02 08:40:27'),(705116,'SoNM','','Access-Reject','2019-07-28 06:26:41'),(705117,'SoNM','','Access-Reject','2019-07-28 06:26:52'),(754677,'SoNM','','Access-Reject','2019-08-02 08:40:15'),(705119,'SoNM','','Access-Reject','2019-07-28 06:27:04'),(705120,'SoNM','','Access-Reject','2019-07-28 06:27:15'),(705121,'SoNM','','Access-Reject','2019-07-28 06:27:26'),(754676,'SoNM','','Access-Reject','2019-08-02 08:40:04'),(705123,'SoNM','','Access-Reject','2019-07-28 06:27:38'),(705124,'SoNM','','Access-Reject','2019-07-28 06:27:49'),(705125,'SoNM','','Access-Reject','2019-07-28 06:28:00'),(754675,'SoNM','','Access-Reject','2019-08-02 08:39:53'),(705127,'SoNM','','Access-Reject','2019-07-28 06:28:12'),(705128,'SoNM','','Access-Reject','2019-07-28 06:28:23'),(705129,'SoNM','','Access-Reject','2019-07-28 06:28:35'),(754674,'SoNM','','Access-Reject','2019-08-02 08:39:41'),(705131,'SoNM','','Access-Reject','2019-07-28 06:28:46'),(705132,'SoNM','','Access-Reject','2019-07-28 06:28:57'),(754673,'SoNM','','Access-Reject','2019-08-02 08:39:30'),(705134,'SoNM','','Access-Reject','2019-07-28 06:29:09'),(705135,'SoNM','','Access-Reject','2019-07-28 06:29:20'),(705136,'SoNM','','Access-Reject','2019-07-28 06:29:32'),(754672,'SoNM','','Access-Reject','2019-08-02 08:39:18'),(705138,'SoNM','','Access-Reject','2019-07-28 06:29:43'),(705139,'SoNM','','Access-Reject','2019-07-28 06:29:54'),(705140,'mfantsipim','','Access-Accept','2019-07-28 06:30:04'),(705141,'SoNM','','Access-Reject','2019-07-28 06:30:06'),(754671,'SoNM','','Access-Reject','2019-08-02 08:39:07'),(705143,'SoNM','','Access-Reject','2019-07-28 06:30:17'),(705144,'SoNM','','Access-Reject','2019-07-28 06:30:29'),(705145,'SoNM','','Access-Reject','2019-07-28 06:30:40'),(754670,'SoNM','','Access-Reject','2019-08-02 08:38:56'),(705147,'SoNM','','Access-Reject','2019-07-28 06:30:51'),(705148,'SoNM','','Access-Reject','2019-07-28 06:31:03'),(754669,'SoNM','','Access-Reject','2019-08-02 08:38:44'),(705150,'SoNM','','Access-Reject','2019-07-28 06:31:14'),(705151,'SoNM','','Access-Reject','2019-07-28 06:31:26'),(705152,'SoNM','','Access-Reject','2019-07-28 06:31:37'),(754668,'SoNM','','Access-Reject','2019-08-02 08:38:33'),(705154,'SoNM','','Access-Reject','2019-07-28 06:31:48'),(705155,'SoNM','','Access-Reject','2019-07-28 06:32:00'),(705156,'SoNM','','Access-Reject','2019-07-28 06:32:11'),(754667,'SoNM','','Access-Reject','2019-08-02 08:38:21'),(705158,'SoNM','','Access-Reject','2019-07-28 06:32:23'),(705159,'SoNM','','Access-Reject','2019-07-28 06:32:34'),(754666,'SoNM','','Access-Reject','2019-08-02 08:38:10'),(705161,'SoNM','','Access-Reject','2019-07-28 06:32:45'),(705162,'SoNM','','Access-Reject','2019-07-28 06:32:57'),(705163,'SoNM','','Access-Reject','2019-07-28 06:33:08'),(754665,'SoNM','','Access-Reject','2019-08-02 08:37:58'),(705165,'SoNM','','Access-Reject','2019-07-28 06:33:20'),(705166,'SoNM','','Access-Reject','2019-07-28 06:33:31'),(705167,'SoNM','','Access-Reject','2019-07-28 06:33:42'),(754664,'SoNM','','Access-Reject','2019-08-02 08:37:46'),(705169,'SoNM','','Access-Reject','2019-07-28 06:33:54'),(705170,'SoNM','','Access-Reject','2019-07-28 06:34:05'),(705171,'SoNM','','Access-Reject','2019-07-28 06:34:17'),(754663,'SoNM','','Access-Reject','2019-08-02 08:37:35'),(705173,'SoNM','','Access-Reject','2019-07-28 06:34:28'),(705174,'SoNM','','Access-Reject','2019-07-28 06:34:39'),(754662,'kumi','','Access-Accept','2019-08-02 08:37:28'),(705176,'SoNM','','Access-Reject','2019-07-28 06:34:51'),(705177,'SoNM','','Access-Reject','2019-07-28 06:35:02'),(705178,'SoNM','','Access-Reject','2019-07-28 06:35:13'),(754661,'SoNM','','Access-Reject','2019-08-02 08:37:23'),(705180,'SoNM','','Access-Reject','2019-07-28 06:35:25'),(705181,'SoNM','','Access-Reject','2019-07-28 06:35:36'),(705182,'SoNM','','Access-Reject','2019-07-28 06:35:48'),(754660,'SoNM','','Access-Reject','2019-08-02 08:37:12'),(705184,'SoNM','','Access-Reject','2019-07-28 06:35:59'),(705185,'SoNM','','Access-Reject','2019-07-28 06:36:10'),(705186,'SoNM','','Access-Reject','2019-07-28 06:36:22'),(754659,'SoNM','','Access-Reject','2019-08-02 08:37:01'),(705188,'SoNM','','Access-Reject','2019-07-28 06:36:33'),(705189,'SoNM','','Access-Reject','2019-07-28 06:36:45'),(754658,'SoNM','','Access-Reject','2019-08-02 08:36:49'),(705191,'SoNM','','Access-Reject','2019-07-28 06:36:56'),(705192,'SoNM','','Access-Reject','2019-07-28 06:37:07'),(705193,'SoNM','','Access-Reject','2019-07-28 06:37:19'),(754657,'SoNM','','Access-Reject','2019-08-02 08:36:38'),(705195,'SoNM','','Access-Reject','2019-07-28 06:37:30'),(705196,'SoNM','','Access-Reject','2019-07-28 06:37:41'),(705197,'SoNM','','Access-Reject','2019-07-28 06:37:53'),(754656,'SoNM','','Access-Reject','2019-08-02 08:36:27'),(705199,'SoNM','','Access-Reject','2019-07-28 06:38:04'),(705200,'SoNM','','Access-Reject','2019-07-28 06:38:15'),(754655,'SoNM','','Access-Reject','2019-08-02 08:36:15'),(705202,'SoNM','','Access-Reject','2019-07-28 06:38:27'),(705203,'SoNM','','Access-Reject','2019-07-28 06:38:38'),(705204,'SoNM','','Access-Reject','2019-07-28 06:38:49'),(754654,'SoNM','','Access-Reject','2019-08-02 08:36:04'),(705206,'SoNM','','Access-Reject','2019-07-28 06:39:01'),(705207,'SoNM','','Access-Reject','2019-07-28 06:39:12'),(705208,'SoNM','','Access-Reject','2019-07-28 06:39:24'),(754653,'SoNM','','Access-Reject','2019-08-02 08:35:52'),(705210,'SoNM','','Access-Reject','2019-07-28 06:39:35'),(705211,'SoNM','','Access-Reject','2019-07-28 06:39:46'),(705212,'SoNM','','Access-Reject','2019-07-28 06:39:58'),(754652,'SoNM','','Access-Reject','2019-08-02 08:35:41'),(705214,'SoNM','','Access-Reject','2019-07-28 06:40:09'),(705215,'SoNM','','Access-Reject','2019-07-28 06:40:21'),(754651,'SoNM','','Access-Reject','2019-08-02 08:35:30'),(705217,'SoNM','','Access-Reject','2019-07-28 06:40:32'),(705218,'SoNM','','Access-Reject','2019-07-28 06:40:43'),(705219,'SoNM','','Access-Reject','2019-07-28 06:40:55'),(754650,'SoNM','','Access-Reject','2019-08-02 08:35:18'),(705221,'SoNM','','Access-Reject','2019-07-28 06:41:06'),(705222,'SoNM','','Access-Reject','2019-07-28 06:41:17'),(705223,'SoNM','','Access-Reject','2019-07-28 06:41:29'),(754649,'SoNM','','Access-Reject','2019-08-02 08:35:07'),(705225,'SoNM','','Access-Reject','2019-07-28 06:41:40'),(705226,'SoNM','','Access-Reject','2019-07-28 06:41:52'),(705227,'SoNM','','Access-Reject','2019-07-28 06:42:03'),(754648,'SoNM','','Access-Reject','2019-08-02 08:34:55'),(705229,'SoNM','','Access-Reject','2019-07-28 06:42:14'),(705230,'SoNM','','Access-Reject','2019-07-28 06:42:26'),(754647,'SoNM','','Access-Reject','2019-08-02 08:34:44'),(705232,'SoNM','','Access-Reject','2019-07-28 06:42:37'),(705233,'SoNM','','Access-Reject','2019-07-28 06:42:49'),(705234,'SoNM','','Access-Reject','2019-07-28 06:43:00'),(754646,'SoNM','','Access-Reject','2019-08-02 08:34:33'),(705236,'SoNM','','Access-Reject','2019-07-28 06:43:11'),(705237,'SoNM','','Access-Reject','2019-07-28 06:43:23'),(705238,'SoNM','','Access-Reject','2019-07-28 06:43:34'),(754645,'SoNM','','Access-Reject','2019-08-02 08:34:21'),(705240,'SoNM','','Access-Reject','2019-07-28 06:43:45'),(705241,'SoNM','','Access-Reject','2019-07-28 06:43:57'),(705242,'SoNM','','Access-Reject','2019-07-28 06:44:08'),(754644,'SoNM','','Access-Reject','2019-08-02 08:34:10'),(705244,'SoNM','','Access-Reject','2019-07-28 06:44:20'),(705245,'SoNM','','Access-Reject','2019-07-28 06:44:31'),(754643,'SoNM','','Access-Reject','2019-08-02 08:33:58'),(705247,'SoNM','','Access-Reject','2019-07-28 06:44:43'),(705248,'SoNM','','Access-Reject','2019-07-28 06:44:54'),(705249,'SoNM','','Access-Reject','2019-07-28 06:45:05'),(754642,'SoNM','','Access-Reject','2019-08-02 08:33:47'),(705251,'SoNM','','Access-Reject','2019-07-28 06:45:17'),(705252,'SoNM','','Access-Reject','2019-07-28 06:45:28'),(705253,'SoNM','','Access-Reject','2019-07-28 06:45:39'),(754641,'SoNM','','Access-Reject','2019-08-02 08:33:36'),(705255,'SoNM','','Access-Reject','2019-07-28 06:45:51'),(705256,'SoNM','','Access-Reject','2019-07-28 06:46:02'),(754640,'SoNM','','Access-Reject','2019-08-02 08:33:24'),(705258,'SoNM','','Access-Reject','2019-07-28 06:46:14'),(705259,'SoNM','','Access-Reject','2019-07-28 06:46:25'),(705260,'SoNM','','Access-Reject','2019-07-28 06:46:36'),(754639,'SoNM','','Access-Reject','2019-08-02 08:33:13'),(705262,'SoNM','','Access-Reject','2019-07-28 06:46:48'),(705263,'SoNM','','Access-Reject','2019-07-28 06:46:59'),(705264,'SoNM','','Access-Reject','2019-07-28 06:47:11'),(754638,'SoNM','','Access-Reject','2019-08-02 08:33:02'),(705266,'SoNM','','Access-Reject','2019-07-28 06:47:22'),(705267,'SoNM','','Access-Reject','2019-07-28 06:47:33'),(705268,'SoNM','','Access-Reject','2019-07-28 06:47:45'),(754637,'SoNM','','Access-Reject','2019-08-02 08:32:50'),(705270,'SoNM','','Access-Reject','2019-07-28 06:47:56'),(705271,'SoNM','','Access-Reject','2019-07-28 06:48:07'),(754636,'SoNM','','Access-Reject','2019-08-02 08:32:39'),(705273,'SoNM','','Access-Reject','2019-07-28 06:48:19'),(705274,'SoNM','','Access-Reject','2019-07-28 06:48:30'),(705275,'SoNM','','Access-Reject','2019-07-28 06:48:42'),(754635,'SoNM','','Access-Reject','2019-08-02 08:32:27'),(705277,'SoNM','','Access-Reject','2019-07-28 06:48:53'),(705278,'SoNM','','Access-Reject','2019-07-28 06:49:04'),(705279,'SoNM','','Access-Reject','2019-07-28 06:49:16'),(754634,'SoNM','','Access-Reject','2019-08-02 08:32:16'),(705281,'SoNM','','Access-Reject','2019-07-28 06:49:27'),(705282,'SoNM','','Access-Reject','2019-07-28 06:49:39'),(705283,'SoNM','','Access-Reject','2019-07-28 06:49:50'),(754633,'SoNM','','Access-Reject','2019-08-02 08:32:05'),(705285,'SoNM','','Access-Reject','2019-07-28 06:50:01'),(705286,'mfantsipim','','Access-Accept','2019-07-28 06:50:04'),(705287,'SoNM','','Access-Reject','2019-07-28 06:50:13'),(754632,'SoNM','','Access-Reject','2019-08-02 08:31:53'),(705289,'SoNM','','Access-Reject','2019-07-28 06:50:24'),(705290,'SoNM','','Access-Reject','2019-07-28 06:50:36'),(705291,'SoNM','','Access-Reject','2019-07-28 06:50:47'),(754631,'SoNM','','Access-Reject','2019-08-02 08:31:42'),(705293,'SoNM','','Access-Reject','2019-07-28 06:50:58'),(705294,'SoNM','','Access-Reject','2019-07-28 06:51:10'),(705295,'SoNM','','Access-Reject','2019-07-28 06:51:21'),(754630,'SoNM','','Access-Reject','2019-08-02 08:31:31'),(705297,'SoNM','','Access-Reject','2019-07-28 06:51:33'),(705298,'SoNM','','Access-Reject','2019-07-28 06:51:44'),(754629,'kumi','','Access-Accept','2019-08-02 08:31:27'),(705300,'SoNM','','Access-Reject','2019-07-28 06:51:55'),(705301,'SoNM','','Access-Reject','2019-07-28 06:52:07'),(705302,'SoNM','','Access-Reject','2019-07-28 06:52:18'),(754628,'SoNM','','Access-Reject','2019-08-02 08:31:19'),(705304,'SoNM','','Access-Reject','2019-07-28 06:52:29'),(705305,'SoNM','','Access-Reject','2019-07-28 06:52:41'),(705306,'SoNM','','Access-Reject','2019-07-28 06:52:52'),(754627,'SoNM','','Access-Reject','2019-08-02 08:31:08'),(705308,'SoNM','','Access-Reject','2019-07-28 06:53:04'),(705309,'SoNM','','Access-Reject','2019-07-28 06:53:15'),(705310,'SoNM','','Access-Reject','2019-07-28 06:53:27'),(754626,'SoNM','','Access-Reject','2019-08-02 08:30:56'),(705312,'SoNM','','Access-Reject','2019-07-28 06:53:38'),(705313,'SoNM','','Access-Reject','2019-07-28 06:53:49'),(754625,'SoNM','','Access-Reject','2019-08-02 08:30:45'),(705315,'SoNM','','Access-Reject','2019-07-28 06:54:01'),(705316,'SoNM','','Access-Reject','2019-07-28 06:54:12'),(705317,'SoNM','','Access-Reject','2019-07-28 06:54:24'),(754624,'SoNM','','Access-Reject','2019-08-02 08:30:34'),(705319,'SoNM','','Access-Reject','2019-07-28 06:54:35'),(705320,'SoNM','','Access-Reject','2019-07-28 06:54:46'),(705321,'SoNM','','Access-Reject','2019-07-28 06:54:58'),(754623,'SoNM','','Access-Reject','2019-08-02 08:30:22'),(705323,'SoNM','','Access-Reject','2019-07-28 06:55:09'),(705324,'SoNM','','Access-Reject','2019-07-28 06:55:21'),(705325,'SoNM','','Access-Reject','2019-07-28 06:55:32'),(754622,'SoNM','','Access-Reject','2019-08-02 08:30:11'),(705327,'SoNM','','Access-Reject','2019-07-28 06:55:43'),(705328,'SoNM','','Access-Reject','2019-07-28 06:55:55'),(705330,'SoNM','','Access-Reject','2019-07-28 06:56:06'),(705331,'SoNM','','Access-Reject','2019-07-28 06:56:17'),(705332,'SoNM','','Access-Reject','2019-07-28 06:56:29'),(754621,'mfantsipim','','Access-Accept','2019-08-02 08:30:02'),(705334,'SoNM','','Access-Reject','2019-07-28 06:56:40'),(705335,'SoNM','','Access-Reject','2019-07-28 06:56:52'),(705336,'SoNM','','Access-Reject','2019-07-28 06:57:03'),(754620,'SoNM','','Access-Reject','2019-08-02 08:30:00'),(705338,'SoNM','','Access-Reject','2019-07-28 06:57:15'),(705339,'SoNM','','Access-Reject','2019-07-28 06:57:26'),(754619,'SoNM','','Access-Reject','2019-08-02 08:29:48'),(705341,'SoNM','','Access-Reject','2019-07-28 06:57:37'),(705342,'SoNM','','Access-Reject','2019-07-28 06:57:49'),(705343,'SoNM','','Access-Reject','2019-07-28 06:58:00'),(754618,'SoNM','','Access-Reject','2019-08-02 08:29:37'),(705345,'SoNM','','Access-Reject','2019-07-28 06:58:12'),(705346,'SoNM','','Access-Reject','2019-07-28 06:58:23'),(705347,'SoNM','','Access-Reject','2019-07-28 06:58:34'),(754617,'SoNM','','Access-Reject','2019-08-02 08:29:25'),(705349,'SoNM','','Access-Reject','2019-07-28 06:58:46'),(705350,'SoNM','','Access-Reject','2019-07-28 06:58:57'),(705351,'SoNM','','Access-Reject','2019-07-28 06:59:09'),(754616,'SoNM','','Access-Reject','2019-08-02 08:29:14'),(705353,'SoNM','','Access-Reject','2019-07-28 06:59:20'),(705354,'SoNM','','Access-Reject','2019-07-28 06:59:31'),(754615,'SoNM','','Access-Reject','2019-08-02 08:29:03'),(705356,'SoNM','','Access-Reject','2019-07-28 06:59:43'),(705357,'SoNM','','Access-Reject','2019-07-28 06:59:54'),(705358,'SoNM','','Access-Reject','2019-07-28 07:00:05'),(754614,'SoNM','','Access-Reject','2019-08-02 08:28:51'),(705360,'SoNM','','Access-Reject','2019-07-28 07:00:17'),(705361,'SoNM','','Access-Reject','2019-07-28 07:00:28'),(705362,'SoNM','','Access-Reject','2019-07-28 07:00:39'),(754613,'SoNM','','Access-Reject','2019-08-02 08:28:40'),(705364,'SoNM','','Access-Reject','2019-07-28 07:00:51'),(705365,'SoNM','','Access-Reject','2019-07-28 07:01:02'),(705366,'SoNM','','Access-Reject','2019-07-28 07:01:14'),(754612,'SoNM','','Access-Reject','2019-08-02 08:28:29'),(705368,'SoNM','','Access-Reject','2019-07-28 07:01:25'),(705369,'SoNM','','Access-Reject','2019-07-28 07:01:36'),(754611,'SoNM','','Access-Reject','2019-08-02 08:28:17'),(705371,'SoNM','','Access-Reject','2019-07-28 07:01:48'),(705372,'SoNM','','Access-Reject','2019-07-28 07:01:59'),(705373,'SoNM','','Access-Reject','2019-07-28 07:02:10'),(754610,'SoNM','','Access-Reject','2019-08-02 08:28:06'),(705375,'SoNM','','Access-Reject','2019-07-28 07:02:22'),(705376,'SoNM','','Access-Reject','2019-07-28 07:02:33'),(705377,'SoNM','','Access-Reject','2019-07-28 07:02:44'),(754609,'SoNM','','Access-Reject','2019-08-02 08:27:54'),(705379,'SoNM','','Access-Reject','2019-07-28 07:02:56'),(705380,'SoNM','','Access-Reject','2019-07-28 07:03:07'),(705381,'SoNM','','Access-Reject','2019-07-28 07:03:19'),(754608,'SoNM','','Access-Reject','2019-08-02 08:27:43'),(705383,'SoNM','','Access-Reject','2019-07-28 07:03:30'),(705384,'SoNM','','Access-Reject','2019-07-28 07:03:41'),(754607,'SoNM','','Access-Reject','2019-08-02 08:27:32'),(705386,'SoNM','','Access-Reject','2019-07-28 07:03:53'),(705387,'SoNM','','Access-Reject','2019-07-28 07:04:04'),(705388,'SoNM','','Access-Reject','2019-07-28 07:04:16'),(754606,'SoNM','','Access-Reject','2019-08-02 08:27:20'),(705390,'SoNM','','Access-Reject','2019-07-28 07:04:27'),(705391,'SoNM','','Access-Reject','2019-07-28 07:04:38'),(705392,'SoNM','','Access-Reject','2019-07-28 07:04:50'),(754605,'SoNM','','Access-Reject','2019-08-02 08:27:09'),(705394,'SoNM','','Access-Reject','2019-07-28 07:05:01'),(705395,'SoNM','','Access-Reject','2019-07-28 07:05:13'),(754604,'SoNM','','Access-Reject','2019-08-02 08:26:57'),(705397,'SoNM','','Access-Reject','2019-07-28 07:05:24'),(705398,'SoNM','','Access-Reject','2019-07-28 07:05:35'),(705399,'SoNM','','Access-Reject','2019-07-28 07:05:47'),(754603,'SoNM','','Access-Reject','2019-08-02 08:26:46'),(705401,'SoNM','','Access-Reject','2019-07-28 07:05:58'),(705402,'SoNM','','Access-Reject','2019-07-28 07:06:10'),(705403,'SoNM','','Access-Reject','2019-07-28 07:06:21'),(754602,'SoNM','','Access-Reject','2019-08-02 08:26:35'),(705405,'SoNM','','Access-Reject','2019-07-28 07:06:33'),(705406,'SoNM','','Access-Reject','2019-07-28 07:06:44'),(705407,'SoNM','','Access-Reject','2019-07-28 07:06:55'),(754601,'SoNM','','Access-Reject','2019-08-02 08:26:23'),(705409,'SoNM','','Access-Reject','2019-07-28 07:07:07'),(705410,'Jeffrey','0x259834013ce777998285584963989b15d0','Access-Reject','2019-07-28 07:07:11'),(705411,'SoNM','','Access-Reject','2019-07-28 07:07:18'),(705412,'Jeffrey','0xb784f4ec7218e9b10e3a48ec5149ef415f','Access-Reject','2019-07-28 07:07:22'),(754600,'SoNM','','Access-Reject','2019-08-02 08:26:12'),(705414,'SoNM','','Access-Reject','2019-07-28 07:07:31'),(705415,'SoNM','','Access-Reject','2019-07-28 07:07:42'),(705416,'SoNM','','Access-Reject','2019-07-28 07:07:53'),(754599,'SoNM','','Access-Reject','2019-08-02 08:26:01'),(705418,'SoNM','','Access-Reject','2019-07-28 07:08:05'),(705419,'SoNM','','Access-Reject','2019-07-28 07:08:16'),(705420,'SoNM','','Access-Reject','2019-07-28 07:08:28'),(754598,'SoNM','','Access-Reject','2019-08-02 08:25:49'),(705422,'SoNM','','Access-Reject','2019-07-28 07:08:39'),(705423,'SoNM','','Access-Reject','2019-07-28 07:08:50'),(754597,'SoNM','','Access-Reject','2019-08-02 08:25:38'),(705425,'SoNM','','Access-Reject','2019-07-28 07:09:02'),(705426,'SoNM','','Access-Reject','2019-07-28 07:09:13'),(705427,'SoNM','','Access-Reject','2019-07-28 07:09:24'),(754596,'kumi','','Access-Accept','2019-08-02 08:25:32'),(705429,'SoNM','','Access-Reject','2019-07-28 07:09:36'),(705430,'SoNM','','Access-Reject','2019-07-28 07:09:47'),(705431,'SoNM','','Access-Reject','2019-07-28 07:09:59'),(754595,'SoNM','','Access-Reject','2019-08-02 08:25:27'),(705433,'mfantsipim','','Access-Accept','2019-07-28 07:10:04'),(705434,'SoNM','','Access-Reject','2019-07-28 07:10:10'),(705435,'SoNM','','Access-Reject','2019-07-28 07:10:21'),(705436,'SoNM','','Access-Reject','2019-07-28 07:10:33'),(754594,'SoNM','','Access-Reject','2019-08-02 08:25:14'),(705438,'SoNM','','Access-Reject','2019-07-28 07:10:44'),(705439,'SoNM','','Access-Reject','2019-07-28 07:10:56'),(754593,'SoNM','','Access-Reject','2019-08-02 08:25:03'),(705441,'SoNM','','Access-Reject','2019-07-28 07:11:07'),(705442,'SoNM','','Access-Reject','2019-07-28 07:11:18'),(705443,'SoNM','','Access-Reject','2019-07-28 07:11:30'),(754592,'SoNM','','Access-Reject','2019-08-02 08:24:51'),(705445,'SoNM','','Access-Reject','2019-07-28 07:11:41'),(705446,'SoNM','','Access-Reject','2019-07-28 07:11:53'),(705447,'SoNM','','Access-Reject','2019-07-28 07:12:04'),(754591,'SoNM','','Access-Reject','2019-08-02 08:24:40'),(705449,'SoNM','','Access-Reject','2019-07-28 07:12:15'),(705450,'SoNM','','Access-Reject','2019-07-28 07:12:27'),(705451,'SoNM','','Access-Reject','2019-07-28 07:12:38'),(754590,'SoNM','','Access-Reject','2019-08-02 08:24:29'),(705453,'SoNM','','Access-Reject','2019-07-28 07:12:49'),(705454,'SoNM','','Access-Reject','2019-07-28 07:13:01'),(754589,'SoNM','','Access-Reject','2019-08-02 08:24:17'),(705456,'SoNM','','Access-Reject','2019-07-28 07:13:12'),(705457,'SoNM','','Access-Reject','2019-07-28 07:13:24'),(705458,'SoNM','','Access-Reject','2019-07-28 07:13:35'),(754588,'SoNM','','Access-Reject','2019-08-02 08:24:06'),(705460,'SoNM','','Access-Reject','2019-07-28 07:13:46'),(705461,'SoNM','','Access-Reject','2019-07-28 07:13:58'),(705462,'SoNM','','Access-Reject','2019-07-28 07:14:09'),(754587,'SoNM','','Access-Reject','2019-08-02 08:23:54'),(705464,'SoNM','','Access-Reject','2019-07-28 07:14:20'),(705465,'SoNM','','Access-Reject','2019-07-28 07:14:32'),(754586,'SoNM','','Access-Reject','2019-08-02 08:23:43'),(705467,'SoNM','','Access-Reject','2019-07-28 07:14:43'),(705468,'SoNM','','Access-Reject','2019-07-28 07:14:55'),(705469,'SoNM','','Access-Reject','2019-07-28 07:15:06'),(754585,'SoNM','','Access-Reject','2019-08-02 08:23:32'),(705471,'SoNM','','Access-Reject','2019-07-28 07:15:17'),(705472,'SoNM','','Access-Reject','2019-07-28 07:15:29'),(705473,'SoNM','','Access-Reject','2019-07-28 07:15:40'),(754584,'SoNM','','Access-Reject','2019-08-02 08:23:20'),(705475,'SoNM','','Access-Reject','2019-07-28 07:15:51'),(705476,'SoNM','','Access-Reject','2019-07-28 07:16:03'),(705477,'SoNM','','Access-Reject','2019-07-28 07:16:14'),(754583,'SoNM','','Access-Reject','2019-08-02 08:23:09'),(705479,'SoNM','','Access-Reject','2019-07-28 07:16:26'),(705480,'SoNM','','Access-Reject','2019-07-28 07:16:37'),(754582,'SoNM','','Access-Reject','2019-08-02 08:22:58'),(705482,'SoNM','','Access-Reject','2019-07-28 07:16:49'),(705483,'SoNM','','Access-Reject','2019-07-28 07:17:00'),(705484,'SoNM','','Access-Reject','2019-07-28 07:17:11'),(754581,'SoNM','','Access-Reject','2019-08-02 08:22:46'),(705486,'SoNM','','Access-Reject','2019-07-28 07:17:23'),(705487,'SoNM','','Access-Reject','2019-07-28 07:17:34'),(705488,'SoNM','','Access-Reject','2019-07-28 07:17:45'),(754580,'SoNM','','Access-Reject','2019-08-02 08:22:35'),(705490,'SoNM','','Access-Reject','2019-07-28 07:17:57'),(705491,'SoNM','','Access-Reject','2019-07-28 07:18:08'),(705492,'SoNM','','Access-Reject','2019-07-28 07:18:20'),(754579,'SoNM','','Access-Reject','2019-08-02 08:22:23'),(705494,'SoNM','','Access-Reject','2019-07-28 07:18:32'),(705495,'SoNM','','Access-Reject','2019-07-28 07:18:43'),(754578,'SoNM','','Access-Reject','2019-08-02 08:22:12'),(705497,'SoNM','','Access-Reject','2019-07-28 07:18:55'),(705498,'SoNM','','Access-Reject','2019-07-28 07:19:06'),(705499,'SoNM','','Access-Reject','2019-07-28 07:19:17'),(754577,'SoNM','','Access-Reject','2019-08-02 08:22:01'),(705501,'SoNM','','Access-Reject','2019-07-28 07:19:29'),(705502,'SoNM','','Access-Reject','2019-07-28 07:19:40'),(705503,'SoNM','','Access-Reject','2019-07-28 07:19:51'),(754576,'SoNM','','Access-Reject','2019-08-02 08:21:49'),(705505,'SoNM','','Access-Reject','2019-07-28 07:20:03'),(705506,'SoNM','','Access-Reject','2019-07-28 07:20:14'),(754575,'SoNM','','Access-Reject','2019-08-02 08:21:38'),(705508,'SoNM','','Access-Reject','2019-07-28 07:20:26'),(705509,'SoNM','','Access-Reject','2019-07-28 07:20:37'),(705510,'SoNM','','Access-Reject','2019-07-28 07:20:48'),(754574,'SoNM','','Access-Reject','2019-08-02 08:21:26'),(705512,'SoNM','','Access-Reject','2019-07-28 07:21:00'),(705513,'SoNM','','Access-Reject','2019-07-28 07:21:11'),(705514,'SoNM','','Access-Reject','2019-07-28 07:21:22'),(754573,'SoNM','','Access-Reject','2019-08-02 08:21:15'),(705516,'SoNM','','Access-Reject','2019-07-28 07:21:34'),(705517,'SoNM','','Access-Reject','2019-07-28 07:21:45'),(705518,'SoNM','','Access-Reject','2019-07-28 07:21:57'),(754572,'SoNM','','Access-Reject','2019-08-02 08:21:04'),(705520,'SoNM','','Access-Reject','2019-07-28 07:22:08'),(705521,'SoNM','','Access-Reject','2019-07-28 07:22:19'),(754571,'SoNM','','Access-Reject','2019-08-02 08:20:52'),(705523,'SoNM','','Access-Reject','2019-07-28 07:22:31'),(705524,'SoNM','','Access-Reject','2019-07-28 07:22:42'),(705525,'SoNM','','Access-Reject','2019-07-28 07:22:53'),(754570,'SoNM','','Access-Reject','2019-08-02 08:20:41'),(705527,'SoNM','','Access-Reject','2019-07-28 07:23:05'),(705528,'SoNM','','Access-Reject','2019-07-28 07:23:16'),(705529,'SoNM','','Access-Reject','2019-07-28 07:23:28'),(754569,'SoNM','','Access-Reject','2019-08-02 08:20:30'),(705531,'SoNM','','Access-Reject','2019-07-28 07:23:39'),(705532,'SoNM','','Access-Reject','2019-07-28 07:23:50'),(705533,'SoNM','','Access-Reject','2019-07-28 07:24:02'),(754568,'SoNM','','Access-Reject','2019-08-02 08:20:18'),(705535,'SoNM','','Access-Reject','2019-07-28 07:24:13'),(705536,'SoNM','','Access-Reject','2019-07-28 07:24:25'),(754567,'SoNM','','Access-Reject','2019-08-02 08:20:07'),(705538,'SoNM','','Access-Reject','2019-07-28 07:24:36'),(705539,'SoNM','','Access-Reject','2019-07-28 07:24:47'),(705540,'SoNM','','Access-Reject','2019-07-28 07:24:59'),(754566,'SoNM','','Access-Reject','2019-08-02 08:19:55'),(705542,'SoNM','','Access-Reject','2019-07-28 07:25:10'),(705543,'SoNM','','Access-Reject','2019-07-28 07:25:21'),(705544,'SoNM','','Access-Reject','2019-07-28 07:25:33'),(754565,'SoNM','','Access-Reject','2019-08-02 08:19:44'),(705546,'SoNM','','Access-Reject','2019-07-28 07:25:44'),(705547,'SoNM','','Access-Reject','2019-07-28 07:25:56'),(705548,'SoNM','','Access-Reject','2019-07-28 07:26:07'),(754564,'SoNM','','Access-Reject','2019-08-02 08:19:33'),(705550,'SoNM','','Access-Reject','2019-07-28 07:26:18'),(705551,'SoNM','','Access-Reject','2019-07-28 07:26:30'),(754563,'kumi','','Access-Accept','2019-08-02 08:19:24'),(705553,'SoNM','','Access-Reject','2019-07-28 07:26:41'),(705554,'SoNM','','Access-Reject','2019-07-28 07:26:53'),(705555,'SoNM','','Access-Reject','2019-07-28 07:27:04'),(754562,'SoNM','','Access-Reject','2019-08-02 08:19:21'),(705557,'SoNM','','Access-Reject','2019-07-28 07:27:15'),(705558,'SoNM','','Access-Reject','2019-07-28 07:27:27'),(705559,'SoNM','','Access-Reject','2019-07-28 07:27:38'),(754561,'SoNM','','Access-Reject','2019-08-02 08:19:10'),(705561,'SoNM','','Access-Reject','2019-07-28 07:27:49'),(705562,'SoNM','','Access-Reject','2019-07-28 07:28:01'),(754560,'SoNM','','Access-Reject','2019-08-02 08:18:58'),(705564,'SoNM','','Access-Reject','2019-07-28 07:28:12'),(705565,'SoNM','','Access-Reject','2019-07-28 07:28:24'),(705566,'SoNM','','Access-Reject','2019-07-28 07:28:35'),(754559,'SoNM','','Access-Reject','2019-08-02 08:18:47'),(705568,'SoNM','','Access-Reject','2019-07-28 07:28:46'),(705569,'SoNM','','Access-Reject','2019-07-28 07:28:58'),(705570,'SoNM','','Access-Reject','2019-07-28 07:29:09'),(754558,'SoNM','','Access-Reject','2019-08-02 08:18:35'),(705572,'SoNM','','Access-Reject','2019-07-28 07:29:20'),(705573,'SoNM','','Access-Reject','2019-07-28 07:29:32'),(705574,'SoNM','','Access-Reject','2019-07-28 07:29:43'),(754557,'SoNM','','Access-Reject','2019-08-02 08:18:24'),(705576,'SoNM','','Access-Reject','2019-07-28 07:29:54'),(705577,'mfantsipim','','Access-Accept','2019-07-28 07:30:04'),(705578,'SoNM','','Access-Reject','2019-07-28 07:30:06'),(754556,'SoNM','','Access-Reject','2019-08-02 08:18:12'),(705580,'SoNM','','Access-Reject','2019-07-28 07:30:17'),(705581,'SoNM','','Access-Reject','2019-07-28 07:30:28'),(705582,'SoNM','','Access-Reject','2019-07-28 07:30:40'),(754555,'SoNM','','Access-Reject','2019-08-02 08:18:01'),(705584,'SoNM','','Access-Reject','2019-07-28 07:30:51'),(705585,'SoNM','','Access-Reject','2019-07-28 07:31:03'),(705586,'SoNM','','Access-Reject','2019-07-28 07:31:14'),(754554,'SoNM','','Access-Reject','2019-08-02 08:17:50'),(705588,'SoNM','','Access-Reject','2019-07-28 07:31:25'),(705589,'SoNM','','Access-Reject','2019-07-28 07:31:37'),(705590,'SoNM','','Access-Reject','2019-07-28 07:31:48'),(754553,'SoNM','','Access-Reject','2019-08-02 08:17:38'),(705592,'SoNM','','Access-Reject','2019-07-28 07:32:00'),(705593,'SoNM','','Access-Reject','2019-07-28 07:32:11'),(754552,'SoNM','','Access-Reject','2019-08-02 08:17:27'),(705595,'SoNM','','Access-Reject','2019-07-28 07:32:22'),(705596,'SoNM','','Access-Reject','2019-07-28 07:32:34'),(705597,'SoNM','','Access-Reject','2019-07-28 07:32:45'),(754551,'SoNM','','Access-Reject','2019-08-02 08:17:16'),(705599,'SoNM','','Access-Reject','2019-07-28 07:32:57'),(705600,'SoNM','','Access-Reject','2019-07-28 07:33:08'),(705601,'SoNM','','Access-Reject','2019-07-28 07:33:19'),(754550,'SoNM','','Access-Reject','2019-08-02 08:17:04'),(705603,'SoNM','','Access-Reject','2019-07-28 07:33:31'),(705604,'SoNM','','Access-Reject','2019-07-28 07:33:42'),(705605,'SoNM','','Access-Reject','2019-07-28 07:33:53'),(754549,'SoNM','','Access-Reject','2019-08-02 08:16:53'),(705607,'SoNM','','Access-Reject','2019-07-28 07:34:05'),(705608,'SoNM','','Access-Reject','2019-07-28 07:34:16'),(754548,'SoNM','','Access-Reject','2019-08-02 08:16:41'),(705610,'SoNM','','Access-Reject','2019-07-28 07:34:28'),(705611,'SoNM','','Access-Reject','2019-07-28 07:34:39'),(705612,'SoNM','','Access-Reject','2019-07-28 07:34:50'),(754547,'SoNM','','Access-Reject','2019-08-02 08:16:30'),(705614,'SoNM','','Access-Reject','2019-07-28 07:35:02'),(705615,'SoNM','','Access-Reject','2019-07-28 07:35:13'),(705616,'SoNM','','Access-Reject','2019-07-28 07:35:24'),(754546,'SoNM','','Access-Reject','2019-08-02 08:16:19'),(705618,'SoNM','','Access-Reject','2019-07-28 07:35:36'),(705619,'SoNM','','Access-Reject','2019-07-28 07:35:47'),(754545,'SoNM','','Access-Reject','2019-08-02 08:16:07'),(705621,'SoNM','','Access-Reject','2019-07-28 07:35:59'),(705622,'SoNM','','Access-Reject','2019-07-28 07:36:10'),(705623,'SoNM','','Access-Reject','2019-07-28 07:36:21'),(754544,'SoNM','','Access-Reject','2019-08-02 08:15:56'),(705625,'SoNM','','Access-Reject','2019-07-28 07:36:33'),(705626,'SoNM','','Access-Reject','2019-07-28 07:36:44'),(705627,'SoNM','','Access-Reject','2019-07-28 07:36:55'),(754543,'SoNM','','Access-Reject','2019-08-02 08:15:44'),(705629,'SoNM','','Access-Reject','2019-07-28 07:37:07'),(705630,'SoNM','','Access-Reject','2019-07-28 07:37:18'),(705631,'SoNM','','Access-Reject','2019-07-28 07:37:30'),(754542,'SoNM','','Access-Reject','2019-08-02 08:15:33'),(705633,'SoNM','','Access-Reject','2019-07-28 07:37:41'),(705634,'SoNM','','Access-Reject','2019-07-28 07:37:52'),(754541,'SoNM','','Access-Reject','2019-08-02 08:15:22'),(705636,'SoNM','','Access-Reject','2019-07-28 07:38:04'),(705637,'SoNM','','Access-Reject','2019-07-28 07:38:15'),(705638,'SoNM','','Access-Reject','2019-07-28 07:38:27'),(754540,'SoNM','','Access-Reject','2019-08-02 08:15:10'),(705640,'SoNM','','Access-Reject','2019-07-28 07:38:38'),(705641,'SoNM','','Access-Reject','2019-07-28 07:38:49'),(705642,'SoNM','','Access-Reject','2019-07-28 07:39:01'),(754539,'SoNM','','Access-Reject','2019-08-02 08:14:59'),(705644,'SoNM','','Access-Reject','2019-07-28 07:39:12'),(705645,'SoNM','','Access-Reject','2019-07-28 07:39:23'),(705646,'SoNM','','Access-Reject','2019-07-28 07:39:35'),(754538,'SoNM','','Access-Reject','2019-08-02 08:14:48'),(705648,'SoNM','','Access-Reject','2019-07-28 07:39:46'),(705649,'SoNM','','Access-Reject','2019-07-28 07:39:58'),(754537,'SoNM','','Access-Reject','2019-08-02 08:14:36'),(705651,'SoNM','','Access-Reject','2019-07-28 07:40:09'),(705652,'SoNM','','Access-Reject','2019-07-28 07:40:20'),(705653,'SoNM','','Access-Reject','2019-07-28 07:40:32'),(754536,'SoNM','','Access-Reject','2019-08-02 08:14:25'),(705655,'SoNM','','Access-Reject','2019-07-28 07:40:43'),(705656,'SoNM','','Access-Reject','2019-07-28 07:40:54'),(705657,'SoNM','','Access-Reject','2019-07-28 07:41:06'),(754535,'SoNM','','Access-Reject','2019-08-02 08:14:14'),(705659,'SoNM','','Access-Reject','2019-07-28 07:41:17'),(705660,'SoNM','','Access-Reject','2019-07-28 07:41:29'),(705661,'SoNM','','Access-Reject','2019-07-28 07:41:40'),(754534,'SoNM','','Access-Reject','2019-08-02 08:14:02'),(705663,'SoNM','','Access-Reject','2019-07-28 07:41:51'),(705664,'SoNM','','Access-Reject','2019-07-28 07:42:03'),(754533,'SoNM','','Access-Reject','2019-08-02 08:13:51'),(705666,'SoNM','','Access-Reject','2019-07-28 07:42:14'),(705667,'SoNM','','Access-Reject','2019-07-28 07:42:26'),(705668,'SoNM','','Access-Reject','2019-07-28 07:42:37'),(754532,'SoNM','','Access-Reject','2019-08-02 08:13:39'),(705670,'SoNM','','Access-Reject','2019-07-28 07:42:48'),(705671,'SoNM','','Access-Reject','2019-07-28 07:43:00'),(705672,'SoNM','','Access-Reject','2019-07-28 07:43:11'),(754531,'SoNM','','Access-Reject','2019-08-02 08:13:28'),(705674,'SoNM','','Access-Reject','2019-07-28 07:43:22'),(705675,'SoNM','','Access-Reject','2019-07-28 07:43:34'),(754530,'kumi','','Access-Accept','2019-08-02 08:13:23'),(705677,'SoNM','','Access-Reject','2019-07-28 07:43:45'),(705678,'SoNM','','Access-Reject','2019-07-28 07:43:57'),(705679,'SoNM','','Access-Reject','2019-07-28 07:44:08'),(754529,'SoNM','','Access-Reject','2019-08-02 08:13:16'),(705681,'SoNM','','Access-Reject','2019-07-28 07:44:19'),(705682,'SoNM','','Access-Reject','2019-07-28 07:44:31'),(705683,'SoNM','','Access-Reject','2019-07-28 07:44:42'),(754528,'SoNM','','Access-Reject','2019-08-02 08:13:05'),(705685,'SoNM','','Access-Reject','2019-07-28 07:44:54'),(705686,'SoNM','','Access-Reject','2019-07-28 07:45:05'),(705687,'SoNM','','Access-Reject','2019-07-28 07:45:16'),(754527,'SoNM','','Access-Reject','2019-08-02 08:12:54'),(705689,'SoNM','','Access-Reject','2019-07-28 07:45:28'),(705690,'SoNM','','Access-Reject','2019-07-28 07:45:39'),(705691,'pempamsie','','Access-Accept','2019-07-28 07:45:49'),(754526,'SoNM','','Access-Reject','2019-08-02 08:12:42'),(705693,'SoNM','','Access-Reject','2019-07-28 07:45:51'),(705694,'SoNM','','Access-Reject','2019-07-28 07:46:02'),(705695,'SoNM','','Access-Reject','2019-07-28 07:46:13'),(754525,'SoNM','','Access-Reject','2019-08-02 08:12:31'),(705697,'SoNM','','Access-Reject','2019-07-28 07:46:25'),(705698,'SoNM','','Access-Reject','2019-07-28 07:46:36'),(705699,'SoNM','','Access-Reject','2019-07-28 07:46:47'),(754524,'SoNM','','Access-Reject','2019-08-02 08:12:19'),(705701,'SoNM','','Access-Reject','2019-07-28 07:46:59'),(705702,'SoNM','','Access-Reject','2019-07-28 07:47:10'),(705703,'SoNM','','Access-Reject','2019-07-28 07:47:22'),(754523,'SoNM','','Access-Reject','2019-08-02 08:12:08'),(705705,'SoNM','','Access-Reject','2019-07-28 07:47:33'),(705706,'SoNM','','Access-Reject','2019-07-28 07:47:44'),(754522,'SoNM','','Access-Reject','2019-08-02 08:11:57'),(705708,'SoNM','','Access-Reject','2019-07-28 07:47:56'),(705709,'SoNM','','Access-Reject','2019-07-28 07:48:07'),(705710,'SoNM','','Access-Reject','2019-07-28 07:48:18'),(754521,'SoNM','','Access-Reject','2019-08-02 08:11:45'),(705712,'SoNM','','Access-Reject','2019-07-28 07:48:30'),(705713,'SoNM','','Access-Reject','2019-07-28 07:48:41'),(705714,'SoNM','','Access-Reject','2019-07-28 07:48:53'),(754520,'SoNM','','Access-Reject','2019-08-02 08:11:34'),(705716,'SoNM','','Access-Reject','2019-07-28 07:49:04'),(705717,'SoNM','','Access-Reject','2019-07-28 07:49:15'),(754519,'SoNM','','Access-Reject','2019-08-02 08:11:22'),(705719,'SoNM','','Access-Reject','2019-07-28 07:49:27'),(705720,'SoNM','','Access-Reject','2019-07-28 07:49:38'),(705721,'SoNM','','Access-Reject','2019-07-28 07:49:49'),(754518,'SoNM','','Access-Reject','2019-08-02 08:11:11'),(705723,'SoNM','','Access-Reject','2019-07-28 07:50:01'),(705724,'mfantsipim','','Access-Accept','2019-07-28 07:50:05'),(705725,'SoNM','','Access-Reject','2019-07-28 07:50:12'),(705726,'SoNM','','Access-Reject','2019-07-28 07:50:24'),(754517,'SoNM','','Access-Reject','2019-08-02 08:10:59'),(705728,'SoNM','','Access-Reject','2019-07-28 07:50:35'),(705729,'SoNM','','Access-Reject','2019-07-28 07:50:46'),(705730,'SoNM','','Access-Reject','2019-07-28 07:50:58'),(754516,'SoNM','','Access-Reject','2019-08-02 08:10:48'),(705732,'SoNM','','Access-Reject','2019-07-28 07:51:09'),(705733,'SoNM','','Access-Reject','2019-07-28 07:51:21'),(754515,'SoNM','','Access-Reject','2019-08-02 08:10:37'),(705735,'SoNM','','Access-Reject','2019-07-28 07:51:32'),(705736,'SoNM','','Access-Reject','2019-07-28 07:51:43'),(705737,'SoNM','','Access-Reject','2019-07-28 07:51:55'),(754514,'SoNM','','Access-Reject','2019-08-02 08:10:25'),(705739,'SoNM','','Access-Reject','2019-07-28 07:52:06'),(705740,'SoNM','','Access-Reject','2019-07-28 07:52:17'),(705741,'SoNM','','Access-Reject','2019-07-28 07:52:29'),(754513,'SoNM','','Access-Reject','2019-08-02 08:10:14'),(705743,'SoNM','','Access-Reject','2019-07-28 07:52:40'),(705744,'SoNM','','Access-Reject','2019-07-28 07:52:52'),(705745,'SoNM','','Access-Reject','2019-07-28 07:53:03'),(705747,'SoNM','','Access-Reject','2019-07-28 07:53:14'),(705748,'SoNM','','Access-Reject','2019-07-28 07:53:26'),(754512,'cegrad','','Access-Accept','2019-08-02 08:10:10'),(705750,'SoNM','','Access-Reject','2019-07-28 07:53:37'),(705751,'SoNM','','Access-Reject','2019-07-28 07:53:49'),(705752,'SoNM','','Access-Reject','2019-07-28 07:54:00'),(705754,'SoNM','','Access-Reject','2019-07-28 07:54:11'),(705755,'SoNM','','Access-Reject','2019-07-28 07:54:23'),(705756,'SoNM','','Access-Reject','2019-07-28 07:54:34'),(910367,'src_hostel','','Access-Reject','2019-09-21 12:33:20'),(705758,'SoNM','','Access-Reject','2019-07-28 07:54:45'),(705759,'SoNM','','Access-Reject','2019-07-28 07:54:57'),(705760,'SoNM','','Access-Reject','2019-07-28 07:55:08'),(705762,'SoNM','','Access-Reject','2019-07-28 07:55:20'),(705763,'SoNM','','Access-Reject','2019-07-28 07:55:31'),(754510,'affiliation','','Access-Accept','2019-08-02 08:10:02'),(705765,'SoNM','','Access-Reject','2019-07-28 07:55:42'),(705766,'SoNM','','Access-Reject','2019-07-28 07:55:54'),(705767,'SoNM','','Access-Reject','2019-07-28 07:56:05'),(754509,'SoNM','','Access-Reject','2019-08-02 08:10:02'),(705769,'SoNM','','Access-Reject','2019-07-28 07:56:16'),(705770,'SoNM','','Access-Reject','2019-07-28 07:56:28'),(705771,'SoNM','','Access-Reject','2019-07-28 07:56:39'),(705773,'SoNM','','Access-Reject','2019-07-28 07:56:51'),(705774,'SoNM','','Access-Reject','2019-07-28 07:57:02'),(754508,'mfantsipim','','Access-Accept','2019-08-02 08:10:02'),(705776,'SoNM','','Access-Reject','2019-07-28 07:57:13'),(705777,'SoNM','','Access-Reject','2019-07-28 07:57:25'),(705778,'SoNM','','Access-Reject','2019-07-28 07:57:36'),(754507,'SoNM','','Access-Reject','2019-08-02 08:09:51'),(705780,'SoNM','','Access-Reject','2019-07-28 07:57:48'),(705781,'SoNM','','Access-Reject','2019-07-28 07:57:59'),(705782,'SoNM','','Access-Reject','2019-07-28 07:58:10'),(754506,'SoNM','','Access-Reject','2019-08-02 08:09:40'),(705784,'SoNM','','Access-Reject','2019-07-28 07:58:22'),(705785,'SoNM','','Access-Reject','2019-07-28 07:58:33'),(705786,'SoNM','','Access-Reject','2019-07-28 07:58:44'),(754505,'SoNM','','Access-Reject','2019-08-02 08:09:28'),(705788,'SoNM','','Access-Reject','2019-07-28 07:58:56'),(705789,'SoNM','','Access-Reject','2019-07-28 07:59:07'),(754504,'SoNM','','Access-Reject','2019-08-02 08:09:17'),(705791,'SoNM','','Access-Reject','2019-07-28 07:59:18'),(705792,'SoNM','','Access-Reject','2019-07-28 07:59:30'),(705793,'SoNM','','Access-Reject','2019-07-28 07:59:41'),(754503,'SoNM','','Access-Reject','2019-08-02 08:09:05'),(705795,'SoNM','','Access-Reject','2019-07-28 07:59:53'),(705796,'SoNM','','Access-Reject','2019-07-28 08:00:04'),(705797,'amanful','','Access-Accept','2019-07-28 08:00:09'),(705798,'SoNM','','Access-Reject','2019-07-28 08:00:15'),(754502,'SoNM','','Access-Reject','2019-08-02 08:08:54'),(705800,'SoNM','','Access-Reject','2019-07-28 08:00:27'),(705801,'SoNM','','Access-Reject','2019-07-28 08:00:38'),(705802,'SoNM','','Access-Reject','2019-07-28 08:00:49'),(754501,'SoNM','','Access-Reject','2019-08-02 08:08:43'),(705804,'SoNM','','Access-Reject','2019-07-28 08:01:01'),(705805,'SoNM','','Access-Reject','2019-07-28 08:01:12'),(754500,'SoNM','','Access-Reject','2019-08-02 08:08:31'),(705807,'SoNM','','Access-Reject','2019-07-28 08:01:24'),(705808,'SoNM','','Access-Reject','2019-07-28 08:01:35'),(705809,'SoNM','','Access-Reject','2019-07-28 08:01:46'),(754499,'SoNM','','Access-Reject','2019-08-02 08:08:20'),(705811,'SoNM','','Access-Reject','2019-07-28 08:01:58'),(705812,'SoNM','','Access-Reject','2019-07-28 08:02:42'),(705813,'SoNM','','Access-Reject','2019-07-28 08:02:53'),(754498,'SoNM','','Access-Reject','2019-08-02 08:08:09'),(705815,'SoNM','','Access-Reject','2019-07-28 08:03:05'),(705816,'SoNM','','Access-Reject','2019-07-28 08:03:16'),(754497,'SoNM','','Access-Reject','2019-08-02 08:07:57'),(705818,'SoNM','','Access-Reject','2019-07-28 08:03:28'),(705819,'SoNM','','Access-Reject','2019-07-28 08:03:39'),(705820,'SoNM','','Access-Reject','2019-07-28 08:03:50'),(754496,'SoNM','','Access-Reject','2019-08-02 08:07:46'),(705822,'SoNM','','Access-Reject','2019-07-28 08:04:02'),(705823,'SoNM','','Access-Reject','2019-07-28 08:04:13'),(705824,'SoNM','','Access-Reject','2019-07-28 08:04:25'),(754495,'SoNM','','Access-Reject','2019-08-02 08:07:34'),(705826,'SoNM','','Access-Reject','2019-07-28 08:04:36'),(705827,'SoNM','','Access-Reject','2019-07-28 08:04:47'),(705828,'SoNM','','Access-Reject','2019-07-28 08:04:59'),(754494,'SoNM','','Access-Reject','2019-08-02 08:07:23'),(705830,'SoNM','','Access-Reject','2019-07-28 08:05:10'),(705831,'SoNM','','Access-Reject','2019-07-28 08:05:21'),(754493,'kumi','','Access-Accept','2019-08-02 08:07:21'),(705833,'SoNM','','Access-Reject','2019-07-28 08:05:33'),(705834,'SoNM','','Access-Reject','2019-07-28 08:05:44'),(705835,'SoNM','','Access-Reject','2019-07-28 08:05:55'),(754492,'SoNM','','Access-Reject','2019-08-02 08:07:12'),(705837,'SoNM','','Access-Reject','2019-07-28 08:06:07'),(705838,'SoNM','','Access-Reject','2019-07-28 08:06:18'),(705839,'SoNM','','Access-Reject','2019-07-28 08:06:30'),(754491,'SoNM','','Access-Reject','2019-08-02 08:07:00'),(705841,'SoNM','','Access-Reject','2019-07-28 08:06:41'),(705842,'SoNM','','Access-Reject','2019-07-28 08:06:53'),(754490,'SoNM','','Access-Reject','2019-08-02 08:06:49'),(705844,'SoNM','','Access-Reject','2019-07-28 08:07:04'),(705845,'SoNM','','Access-Reject','2019-07-28 08:07:15'),(705846,'SoNM','','Access-Reject','2019-07-28 08:07:27'),(754489,'SoNM','','Access-Reject','2019-08-02 08:06:38'),(705848,'SoNM','','Access-Reject','2019-07-28 08:07:38'),(705849,'SoNM','','Access-Reject','2019-07-28 08:07:49'),(705850,'SoNM','','Access-Reject','2019-07-28 08:08:01'),(754488,'SoNM','','Access-Reject','2019-08-02 08:06:26'),(705852,'SoNM','','Access-Reject','2019-07-28 08:08:12'),(705853,'SoNM','','Access-Reject','2019-07-28 08:08:24'),(705854,'SoNM','','Access-Reject','2019-07-28 08:08:35'),(754487,'SoNM','','Access-Reject','2019-08-02 08:06:15'),(705856,'SoNM','','Access-Reject','2019-07-28 08:08:46'),(705857,'SoNM','','Access-Reject','2019-07-28 08:08:58'),(754486,'SoNM','','Access-Reject','2019-08-02 08:06:03'),(705859,'SoNM','','Access-Reject','2019-07-28 08:09:09'),(705860,'SoNM','','Access-Reject','2019-07-28 08:09:20'),(705861,'SoNM','','Access-Reject','2019-07-28 08:09:32'),(754485,'SoNM','','Access-Reject','2019-08-02 08:05:52'),(705863,'SoNM','','Access-Reject','2019-07-28 08:09:43'),(705864,'SoNM','','Access-Reject','2019-07-28 08:09:54'),(910366,'src_hostel','','Access-Reject','2019-09-21 12:33:19'),(705866,'mfantsipim','','Access-Accept','2019-07-28 08:10:04'),(705867,'SoNM','','Access-Reject','2019-07-28 08:10:06'),(705868,'cegrad','','Access-Accept','2019-07-28 08:10:06'),(705869,'affiliation','','Access-Accept','2019-07-28 08:10:08'),(754484,'SoNM','','Access-Reject','2019-08-02 08:05:41'),(705871,'SoNM','','Access-Reject','2019-07-28 08:10:17'),(705872,'SoNM','','Access-Reject','2019-07-28 08:10:29'),(705873,'SoNM','','Access-Reject','2019-07-28 08:10:40'),(754483,'SoNM','','Access-Reject','2019-08-02 08:05:29'),(705875,'SoNM','','Access-Reject','2019-07-28 08:10:51'),(705876,'SoNM','','Access-Reject','2019-07-28 08:11:03'),(754482,'SoNM','','Access-Reject','2019-08-02 08:05:18'),(705878,'SoNM','','Access-Reject','2019-07-28 08:11:15'),(705879,'SoNM','','Access-Reject','2019-07-28 08:11:27'),(705880,'SoNM','','Access-Reject','2019-07-28 08:11:38'),(754481,'SoNM','','Access-Reject','2019-08-02 08:05:07'),(705882,'SoNM','','Access-Reject','2019-07-28 08:11:49'),(705883,'SoNM','','Access-Reject','2019-07-28 08:12:01'),(705884,'SoNM','','Access-Reject','2019-07-28 08:12:12'),(754480,'SoNM','','Access-Reject','2019-08-02 08:04:55'),(705886,'SoNM','','Access-Reject','2019-07-28 08:12:23'),(705887,'SoNM','','Access-Reject','2019-07-28 08:12:35'),(754479,'SoNM','','Access-Reject','2019-08-02 08:04:44'),(705889,'SoNM','','Access-Reject','2019-07-28 08:12:46'),(705890,'SoNM','','Access-Reject','2019-07-28 08:12:58'),(705891,'SoNM','','Access-Reject','2019-07-28 08:13:09'),(754478,'SoNM','','Access-Reject','2019-08-02 08:04:32'),(705893,'SoNM','','Access-Reject','2019-07-28 08:13:20'),(705894,'florez','0xccfff4b42536cdc693f280729a964fb92c','Access-Reject','2019-07-28 08:13:26'),(705895,'SoNM','','Access-Reject','2019-07-28 08:13:32'),(705896,'SoNM','','Access-Reject','2019-07-28 08:13:43'),(754477,'SoNM','','Access-Reject','2019-08-02 08:04:21'),(705898,'SoNM','','Access-Reject','2019-07-28 08:13:54'),(705899,'SoNM','','Access-Reject','2019-07-28 08:14:06'),(705900,'SoNM','','Access-Reject','2019-07-28 08:14:17'),(754476,'SoNM','','Access-Reject','2019-08-02 08:04:10'),(705902,'SoNM','','Access-Reject','2019-07-28 08:14:29'),(705903,'SoNM','','Access-Reject','2019-07-28 08:14:40'),(754475,'SoNM','','Access-Reject','2019-08-02 08:03:58'),(705905,'SoNM','','Access-Reject','2019-07-28 08:14:51'),(705906,'SoNM','','Access-Reject','2019-07-28 08:15:03'),(705907,'SoNM','','Access-Reject','2019-07-28 08:15:14'),(754474,'SoNM','','Access-Reject','2019-08-02 08:03:47'),(705909,'SoNM','','Access-Reject','2019-07-28 08:15:26'),(705910,'SoNM','','Access-Reject','2019-07-28 08:15:37'),(705911,'SoNM','','Access-Reject','2019-07-28 08:15:48'),(754473,'SoNM','','Access-Reject','2019-08-02 08:03:35'),(705913,'SoNM','','Access-Reject','2019-07-28 08:16:00'),(705914,'SoNM','','Access-Reject','2019-07-28 08:16:11'),(705915,'SoNM','','Access-Reject','2019-07-28 08:16:22'),(754472,'SoNM','','Access-Reject','2019-08-02 08:03:24'),(705917,'SoNM','','Access-Reject','2019-07-28 08:16:34'),(705918,'SoNM','','Access-Reject','2019-07-28 08:16:45'),(754471,'SoNM','','Access-Reject','2019-08-02 08:03:13'),(705920,'SoNM','','Access-Reject','2019-07-28 08:16:57'),(705921,'SoNM','','Access-Reject','2019-07-28 08:17:08'),(705922,'SoNM','','Access-Reject','2019-07-28 08:17:19'),(754470,'SoNM','','Access-Reject','2019-08-02 08:03:01'),(705924,'SoNM','','Access-Reject','2019-07-28 08:17:31'),(705925,'SoNM','','Access-Reject','2019-07-28 08:17:42'),(705926,'SoNM','','Access-Reject','2019-07-28 08:17:54'),(754469,'SoNM','','Access-Reject','2019-08-02 08:02:50'),(705928,'SoNM','','Access-Reject','2019-07-28 08:18:05'),(705929,'SoNM','','Access-Reject','2019-07-28 08:18:16'),(705930,'SoNM','','Access-Reject','2019-07-28 08:18:28'),(754468,'SoNM','','Access-Reject','2019-08-02 08:02:38'),(705932,'SoNM','','Access-Reject','2019-07-28 08:18:39'),(705933,'SoNM','','Access-Reject','2019-07-28 08:18:51'),(754467,'SoNM','','Access-Reject','2019-08-02 08:02:27'),(705935,'SoNM','','Access-Reject','2019-07-28 08:19:02'),(705936,'SoNM','','Access-Reject','2019-07-28 08:19:13'),(705937,'SoNM','','Access-Reject','2019-07-28 08:19:25'),(754466,'SoNM','','Access-Reject','2019-08-02 08:02:16'),(705939,'SoNM','','Access-Reject','2019-07-28 08:19:36'),(705940,'SoNM','','Access-Reject','2019-07-28 08:19:47'),(705941,'SoNM','','Access-Reject','2019-07-28 08:19:59'),(754465,'SoNM','','Access-Reject','2019-08-02 08:02:04'),(705943,'SoNM','','Access-Reject','2019-07-28 08:20:10'),(705944,'SoNM','','Access-Reject','2019-07-28 08:20:22'),(754464,'SoNM','','Access-Reject','2019-08-02 08:01:53'),(705946,'SoNM','','Access-Reject','2019-07-28 08:20:33'),(705947,'SoNM','','Access-Reject','2019-07-28 08:20:44'),(705948,'SoNM','','Access-Reject','2019-07-28 08:20:56'),(754463,'SoNM','','Access-Reject','2019-08-02 08:01:41'),(705950,'SoNM','','Access-Reject','2019-07-28 08:21:07'),(705951,'SoNM','','Access-Reject','2019-07-28 08:21:18'),(705952,'SoNM','','Access-Reject','2019-07-28 08:21:30'),(754462,'SoNM','','Access-Reject','2019-08-02 08:01:30'),(705954,'SoNM','','Access-Reject','2019-07-28 08:21:41'),(705955,'SoNM','','Access-Reject','2019-07-28 08:21:53'),(705956,'SoNM','','Access-Reject','2019-07-28 08:22:04'),(754461,'kumi','','Access-Accept','2019-08-02 08:01:20'),(705958,'SoNM','','Access-Reject','2019-07-28 08:22:15'),(705959,'SoNM','','Access-Reject','2019-07-28 08:22:27'),(754460,'SoNM','','Access-Reject','2019-08-02 08:01:19'),(705961,'SoNM','','Access-Reject','2019-07-28 08:22:38'),(705962,'SoNM','','Access-Reject','2019-07-28 08:22:50'),(705963,'SoNM','','Access-Reject','2019-07-28 08:23:01'),(754459,'SoNM','','Access-Reject','2019-08-02 08:01:07'),(705965,'SoNM','','Access-Reject','2019-07-28 08:23:12'),(705966,'SoNM','','Access-Reject','2019-07-28 08:23:24'),(705967,'SoNM','','Access-Reject','2019-07-28 08:23:35'),(754458,'SoNM','','Access-Reject','2019-08-02 08:00:56'),(705969,'SoNM','','Access-Reject','2019-07-28 08:23:46'),(705970,'SoNM','','Access-Reject','2019-07-28 08:23:58'),(705971,'SoNM','','Access-Reject','2019-07-28 08:24:09'),(754457,'SoNM','','Access-Reject','2019-08-02 08:00:44'),(705973,'SoNM','','Access-Reject','2019-07-28 08:24:21'),(705974,'SoNM','','Access-Reject','2019-07-28 08:24:32'),(754456,'SoNM','','Access-Reject','2019-08-02 08:00:33'),(705976,'SoNM','','Access-Reject','2019-07-28 08:24:43'),(705977,'SoNM','','Access-Reject','2019-07-28 08:24:55'),(705978,'SoNM','','Access-Reject','2019-07-28 08:25:06'),(754455,'SoNM','','Access-Reject','2019-08-02 08:00:22'),(705980,'SoNM','','Access-Reject','2019-07-28 08:25:17'),(705981,'SoNM','','Access-Reject','2019-07-28 08:25:29'),(705982,'SoNM','','Access-Reject','2019-07-28 08:25:40'),(754454,'SoNM','','Access-Reject','2019-08-02 08:00:10'),(705984,'SoNM','','Access-Reject','2019-07-28 08:25:52'),(705985,'SoNM','','Access-Reject','2019-07-28 08:26:03'),(705987,'SoNM','','Access-Reject','2019-07-28 08:26:14'),(705988,'SoNM','','Access-Reject','2019-07-28 08:26:26'),(705989,'SoNM','','Access-Reject','2019-07-28 08:26:37'),(754453,'amanful','','Access-Accept','2019-08-02 08:00:02'),(705991,'SoNM','','Access-Reject','2019-07-28 08:26:49'),(705992,'SoNM','','Access-Reject','2019-07-28 08:27:00'),(705993,'SoNM','','Access-Reject','2019-07-28 08:27:12'),(754452,'SoNM','','Access-Reject','2019-08-02 07:59:59'),(705995,'SoNM','','Access-Reject','2019-07-28 08:27:23'),(705996,'SoNM','','Access-Reject','2019-07-28 08:27:34'),(705997,'SoNM','','Access-Reject','2019-07-28 08:27:46'),(754451,'SoNM','','Access-Reject','2019-08-02 07:59:48'),(705999,'SoNM','','Access-Reject','2019-07-28 08:27:57'),(706000,'SoNM','','Access-Reject','2019-07-28 08:28:08'),(754450,'SoNM','','Access-Reject','2019-08-02 07:59:36'),(706002,'SoNM','','Access-Reject','2019-07-28 08:28:20'),(706003,'SoNM','','Access-Reject','2019-07-28 08:28:31'),(706004,'SoNM','','Access-Reject','2019-07-28 08:28:43'),(754449,'SoNM','','Access-Reject','2019-08-02 07:59:25'),(706006,'SoNM','','Access-Reject','2019-07-28 08:28:54'),(706007,'SoNM','','Access-Reject','2019-07-28 08:29:05'),(706008,'SoNM','','Access-Reject','2019-07-28 08:29:17'),(754448,'SoNM','','Access-Reject','2019-08-02 07:59:13'),(706010,'SoNM','','Access-Reject','2019-07-28 08:29:28'),(706011,'SoNM','','Access-Reject','2019-07-28 08:29:41'),(754447,'SoNM','','Access-Reject','2019-08-02 07:59:02'),(706013,'SoNM','','Access-Reject','2019-07-28 08:29:52'),(706014,'SoNM','','Access-Reject','2019-07-28 08:30:03'),(706015,'mfantsipim','','Access-Accept','2019-07-28 08:30:04'),(706016,'SoNM','','Access-Reject','2019-07-28 08:30:15'),(754446,'SoNM','','Access-Reject','2019-08-02 07:58:51'),(706018,'SoNM','','Access-Reject','2019-07-28 08:30:26'),(706019,'SoNM','','Access-Reject','2019-07-28 08:30:38'),(706020,'SoNM','','Access-Reject','2019-07-28 08:30:49'),(754445,'SoNM','','Access-Reject','2019-08-02 07:58:39'),(706022,'SoNM','','Access-Reject','2019-07-28 08:31:00'),(706023,'SoNM','','Access-Reject','2019-07-28 08:31:12'),(706024,'SoNM','','Access-Reject','2019-07-28 08:31:23'),(754444,'SoNM','','Access-Reject','2019-08-02 07:58:28'),(706026,'SoNM','','Access-Reject','2019-07-28 08:31:34'),(706027,'SoNM','','Access-Reject','2019-07-28 08:31:46'),(754443,'SoNM','','Access-Reject','2019-08-02 07:58:16'),(706029,'SoNM','','Access-Reject','2019-07-28 08:31:57'),(706030,'SoNM','','Access-Reject','2019-07-28 08:32:09'),(706031,'SoNM','','Access-Reject','2019-07-28 08:32:20'),(754442,'SoNM','','Access-Reject','2019-08-02 07:58:05'),(706033,'SoNM','','Access-Reject','2019-07-28 08:32:31'),(706034,'SoNM','','Access-Reject','2019-07-28 08:32:43'),(706035,'SoNM','','Access-Reject','2019-07-28 08:32:54'),(754441,'SoNM','','Access-Reject','2019-08-02 07:57:54'),(706037,'SoNM','','Access-Reject','2019-07-28 08:33:05'),(706038,'SoNM','','Access-Reject','2019-07-28 08:33:17'),(706039,'SoNM','','Access-Reject','2019-07-28 08:33:28'),(754440,'SoNM','','Access-Reject','2019-08-02 07:57:42'),(706041,'SoNM','','Access-Reject','2019-07-28 08:33:40'),(706042,'SoNM','','Access-Reject','2019-07-28 08:33:51'),(754439,'SoNM','','Access-Reject','2019-08-02 07:57:31'),(706044,'SoNM','','Access-Reject','2019-07-28 08:34:02'),(706045,'SoNM','','Access-Reject','2019-07-28 08:34:14'),(706046,'SoNM','','Access-Reject','2019-07-28 08:34:25'),(754438,'SoNM','','Access-Reject','2019-08-02 07:57:20'),(706048,'SoNM','','Access-Reject','2019-07-28 08:34:37'),(706049,'SoNM','','Access-Reject','2019-07-28 08:34:48'),(706050,'SoNM','','Access-Reject','2019-07-28 08:34:59'),(754437,'SoNM','','Access-Reject','2019-08-02 07:57:08'),(706052,'SoNM','','Access-Reject','2019-07-28 08:35:11'),(706053,'SoNM','','Access-Reject','2019-07-28 08:35:22'),(706054,'SoNM','','Access-Reject','2019-07-28 08:35:33'),(754436,'SoNM','','Access-Reject','2019-08-02 07:56:57'),(706056,'SoNM','','Access-Reject','2019-07-28 08:35:45'),(706057,'SoNM','','Access-Reject','2019-07-28 08:35:56'),(754435,'SoNM','','Access-Reject','2019-08-02 07:56:45'),(706059,'SoNM','','Access-Reject','2019-07-28 08:36:08'),(706060,'SoNM','','Access-Reject','2019-07-28 08:36:19'),(706061,'SoNM','','Access-Reject','2019-07-28 08:36:30'),(754434,'SoNM','','Access-Reject','2019-08-02 07:56:34'),(706063,'SoNM','','Access-Reject','2019-07-28 08:36:42'),(706064,'SoNM','','Access-Reject','2019-07-28 08:36:53'),(706065,'SoNM','','Access-Reject','2019-07-28 08:37:04'),(754433,'SoNM','','Access-Reject','2019-08-02 07:56:23'),(706067,'SoNM','','Access-Reject','2019-07-28 08:37:16'),(706068,'SoNM','','Access-Reject','2019-07-28 08:37:27'),(754432,'SoNM','','Access-Reject','2019-08-02 07:56:11'),(706070,'SoNM','','Access-Reject','2019-07-28 08:37:39'),(706071,'SoNM','','Access-Reject','2019-07-28 08:37:50'),(706072,'SoNM','','Access-Reject','2019-07-28 08:38:01'),(754431,'SoNM','','Access-Reject','2019-08-02 07:56:00'),(706074,'SoNM','','Access-Reject','2019-07-28 08:38:13'),(706075,'SoNM','','Access-Reject','2019-07-28 08:38:24'),(706076,'SoNM','','Access-Reject','2019-07-28 08:38:35'),(754430,'SoNM','','Access-Reject','2019-08-02 07:55:49'),(706078,'SoNM','','Access-Reject','2019-07-28 08:38:47'),(706079,'SoNM','','Access-Reject','2019-07-28 08:38:58'),(706080,'SoNM','','Access-Reject','2019-07-28 08:39:10'),(754429,'SoNM','','Access-Reject','2019-08-02 07:55:37'),(706082,'SoNM','','Access-Reject','2019-07-28 08:39:21'),(706083,'SoNM','','Access-Reject','2019-07-28 08:39:32'),(754428,'SoNM','','Access-Reject','2019-08-02 07:55:26'),(706085,'SoNM','','Access-Reject','2019-07-28 08:39:44'),(706086,'SoNM','','Access-Reject','2019-07-28 08:39:55'),(706087,'SoNM','','Access-Reject','2019-07-28 08:40:07'),(754427,'kumi','','Access-Accept','2019-08-02 07:55:19'),(706089,'SoNM','','Access-Reject','2019-07-28 08:40:18'),(706090,'SoNM','','Access-Reject','2019-07-28 08:40:29'),(706091,'SoNM','','Access-Reject','2019-07-28 08:40:41'),(754426,'SoNM','','Access-Reject','2019-08-02 07:55:14'),(706093,'SoNM','','Access-Reject','2019-07-28 08:40:52'),(706094,'SoNM','','Access-Reject','2019-07-28 08:41:03'),(706095,'SoNM','','Access-Reject','2019-07-28 08:41:15'),(754425,'SoNM','','Access-Reject','2019-08-02 07:55:03'),(706097,'SoNM','','Access-Reject','2019-07-28 08:41:26'),(706098,'SoNM','','Access-Reject','2019-07-28 08:41:38'),(754424,'SoNM','','Access-Reject','2019-08-02 07:54:52'),(706100,'SoNM','','Access-Reject','2019-07-28 08:41:49'),(706101,'SoNM','','Access-Reject','2019-07-28 08:42:00'),(706102,'SoNM','','Access-Reject','2019-07-28 08:42:12'),(754423,'SoNM','','Access-Reject','2019-08-02 07:54:40'),(706104,'SoNM','','Access-Reject','2019-07-28 08:42:23'),(706105,'SoNM','','Access-Reject','2019-07-28 08:42:34'),(706106,'SoNM','','Access-Reject','2019-07-28 08:42:46'),(754422,'SoNM','','Access-Reject','2019-08-02 07:54:29'),(706108,'SoNM','','Access-Reject','2019-07-28 08:42:57'),(706109,'SoNM','','Access-Reject','2019-07-28 08:43:09'),(706110,'SoNM','','Access-Reject','2019-07-28 08:43:20'),(754421,'SoNM','','Access-Reject','2019-08-02 07:54:18'),(706112,'SoNM','','Access-Reject','2019-07-28 08:43:31'),(706113,'SoNM','','Access-Reject','2019-07-28 08:43:43'),(754420,'SoNM','','Access-Reject','2019-08-02 07:54:06'),(706115,'SoNM','','Access-Reject','2019-07-28 08:43:54'),(706116,'SoNM','','Access-Reject','2019-07-28 08:44:05'),(706117,'SoNM','','Access-Reject','2019-07-28 08:44:17'),(754419,'SoNM','','Access-Reject','2019-08-02 07:53:55'),(706119,'SoNM','','Access-Reject','2019-07-28 08:44:28'),(706120,'SoNM','','Access-Reject','2019-07-28 08:44:40'),(706121,'SoNM','','Access-Reject','2019-07-28 08:44:51'),(754418,'SoNM','','Access-Reject','2019-08-02 07:53:43'),(706123,'SoNM','','Access-Reject','2019-07-28 08:45:02'),(706124,'SoNM','','Access-Reject','2019-07-28 08:45:14'),(754417,'SoNM','','Access-Reject','2019-08-02 07:53:32'),(706126,'SoNM','','Access-Reject','2019-07-28 08:45:25'),(706127,'SoNM','','Access-Reject','2019-07-28 08:45:37'),(706128,'SoNM','','Access-Reject','2019-07-28 08:45:48'),(754416,'SoNM','','Access-Reject','2019-08-02 07:53:21'),(706130,'SoNM','','Access-Reject','2019-07-28 08:45:59'),(706131,'SoNM','','Access-Reject','2019-07-28 08:46:11'),(706132,'SoNM','','Access-Reject','2019-07-28 08:46:22'),(754415,'SoNM','','Access-Reject','2019-08-02 07:53:09'),(706134,'SoNM','','Access-Reject','2019-07-28 08:46:34'),(706135,'SoNM','','Access-Reject','2019-07-28 08:46:45'),(706136,'SoNM','','Access-Reject','2019-07-28 08:46:56'),(754414,'SoNM','','Access-Reject','2019-08-02 07:52:58'),(706138,'SoNM','','Access-Reject','2019-07-28 08:47:08'),(706139,'SoNM','','Access-Reject','2019-07-28 08:47:19'),(754413,'SoNM','','Access-Reject','2019-08-02 07:52:46'),(706141,'SoNM','','Access-Reject','2019-07-28 08:47:31'),(706142,'SoNM','','Access-Reject','2019-07-28 08:47:42'),(706143,'SoNM','','Access-Reject','2019-07-28 08:47:53'),(754412,'SoNM','','Access-Reject','2019-08-02 07:52:35'),(706145,'SoNM','','Access-Reject','2019-07-28 08:48:05'),(706146,'SoNM','','Access-Reject','2019-07-28 08:48:16'),(706147,'SoNM','','Access-Reject','2019-07-28 08:48:28'),(754411,'SoNM','','Access-Reject','2019-08-02 07:52:24'),(706149,'SoNM','','Access-Reject','2019-07-28 08:48:39'),(706150,'SoNM','','Access-Reject','2019-07-28 08:48:50'),(706151,'SoNM','','Access-Reject','2019-07-28 08:49:02'),(754410,'SoNM','','Access-Reject','2019-08-02 07:52:12'),(706153,'SoNM','','Access-Reject','2019-07-28 08:49:13'),(706154,'SoNM','','Access-Reject','2019-07-28 08:49:25'),(754409,'SoNM','','Access-Reject','2019-08-02 07:52:01'),(706156,'SoNM','','Access-Reject','2019-07-28 08:49:36'),(706157,'SoNM','','Access-Reject','2019-07-28 08:49:47'),(706158,'SoNM','','Access-Reject','2019-07-28 08:49:59'),(706159,'mfantsipim','','Access-Accept','2019-07-28 08:50:04'),(754408,'SoNM','','Access-Reject','2019-08-02 07:51:49'),(706161,'SoNM','','Access-Reject','2019-07-28 08:50:10'),(706162,'SoNM','','Access-Reject','2019-07-28 08:50:22'),(706163,'SoNM','','Access-Reject','2019-07-28 08:50:33'),(754407,'SoNM','','Access-Reject','2019-08-02 07:51:38'),(706165,'SoNM','','Access-Reject','2019-07-28 08:50:44'),(706166,'SoNM','','Access-Reject','2019-07-28 08:50:56'),(754406,'SoNM','','Access-Reject','2019-08-02 07:51:27'),(706168,'SoNM','','Access-Reject','2019-07-28 08:51:07'),(706169,'SoNM','','Access-Reject','2019-07-28 08:51:18'),(706170,'SoNM','','Access-Reject','2019-07-28 08:51:30'),(754405,'SoNM','','Access-Reject','2019-08-02 07:51:15'),(706172,'Jeffrey Asamoah','0x61690c02d9a83cfc9e428f68a94aa12848','Access-Reject','2019-07-28 08:51:38'),(706173,'SoNM','','Access-Reject','2019-07-28 08:51:41'),(706174,'SoNM','','Access-Reject','2019-07-28 08:51:53'),(706175,'SoNM','','Access-Reject','2019-07-28 08:52:04'),(754404,'SoNM','','Access-Reject','2019-08-02 07:51:04'),(706177,'SoNM','','Access-Reject','2019-07-28 08:52:15'),(706178,'SoNM','','Access-Reject','2019-07-28 08:52:27'),(706179,'SoNM','','Access-Reject','2019-07-28 08:52:38'),(754403,'SoNM','','Access-Reject','2019-08-02 07:50:52'),(706181,'SoNM','','Access-Reject','2019-07-28 08:52:49'),(706182,'SoNM','','Access-Reject','2019-07-28 08:53:01'),(754402,'SoNM','','Access-Reject','2019-08-02 07:50:41'),(706184,'SoNM','','Access-Reject','2019-07-28 08:53:12'),(706185,'SoNM','','Access-Reject','2019-07-28 08:53:23'),(706186,'SoNM','','Access-Reject','2019-07-28 08:53:35'),(754401,'SoNM','','Access-Reject','2019-08-02 07:50:30'),(706188,'SoNM','','Access-Reject','2019-07-28 08:53:46'),(706189,'SoNM','','Access-Reject','2019-07-28 08:53:57'),(706190,'SoNM','','Access-Reject','2019-07-28 08:54:09'),(754400,'SoNM','','Access-Reject','2019-08-02 07:50:18'),(706192,'SoNM','','Access-Reject','2019-07-28 08:54:20'),(706193,'SoNM','','Access-Reject','2019-07-28 08:54:32'),(706194,'SoNM','','Access-Reject','2019-07-28 08:54:43'),(754399,'SoNM','','Access-Reject','2019-08-02 07:50:07'),(706196,'SoNM','','Access-Reject','2019-07-28 08:54:54'),(706197,'SoNM','','Access-Reject','2019-07-28 08:55:06'),(706199,'SoNM','','Access-Reject','2019-07-28 08:55:17'),(706200,'SoNM','','Access-Reject','2019-07-28 08:55:28'),(706201,'SoNM','','Access-Reject','2019-07-28 08:55:40'),(754398,'mfantsipim','','Access-Accept','2019-08-02 07:50:02'),(706203,'SoNM','','Access-Reject','2019-07-28 08:55:51'),(706204,'SoNM','','Access-Reject','2019-07-28 08:56:03'),(706205,'SoNM','','Access-Reject','2019-07-28 08:56:14'),(754397,'SoNM','','Access-Reject','2019-08-02 07:49:56'),(706207,'SoNM','','Access-Reject','2019-07-28 08:56:25'),(706208,'SoNM','','Access-Reject','2019-07-28 08:56:37'),(706209,'SoNM','','Access-Reject','2019-07-28 08:56:48'),(754396,'SoNM','','Access-Reject','2019-08-02 07:49:44'),(706211,'SoNM','','Access-Reject','2019-07-28 08:56:59'),(706212,'SoNM','','Access-Reject','2019-07-28 08:57:11'),(754395,'SoNM','','Access-Reject','2019-08-02 07:49:33'),(706214,'SoNM','','Access-Reject','2019-07-28 08:57:22'),(706215,'SoNM','','Access-Reject','2019-07-28 08:57:33'),(706216,'SoNM','','Access-Reject','2019-07-28 08:57:45'),(754394,'SoNM','','Access-Reject','2019-08-02 07:49:21'),(706218,'SoNM','','Access-Reject','2019-07-28 08:57:56'),(706219,'SoNM','','Access-Reject','2019-07-28 08:58:07'),(706220,'SoNM','','Access-Reject','2019-07-28 08:58:19'),(754393,'kumi','','Access-Accept','2019-08-02 07:49:18'),(706222,'SoNM','','Access-Reject','2019-07-28 08:58:30'),(706223,'SoNM','','Access-Reject','2019-07-28 08:58:42'),(706224,'SoNM','','Access-Reject','2019-07-28 08:58:53'),(754392,'SoNM','','Access-Reject','2019-08-02 07:49:10'),(706226,'SoNM','','Access-Reject','2019-07-28 08:59:04'),(706227,'SoNM','','Access-Reject','2019-07-28 08:59:16'),(754391,'SoNM','','Access-Reject','2019-08-02 07:48:59'),(706229,'SoNM','','Access-Reject','2019-07-28 08:59:27'),(706230,'SoNM','','Access-Reject','2019-07-28 08:59:38'),(706231,'SoNM','','Access-Reject','2019-07-28 08:59:50'),(754390,'SoNM','','Access-Reject','2019-08-02 07:48:47'),(706233,'SoNM','','Access-Reject','2019-07-28 09:00:01'),(706234,'SoNM','','Access-Reject','2019-07-28 09:00:13'),(706235,'SoNM','','Access-Reject','2019-07-28 09:00:24'),(754389,'SoNM','','Access-Reject','2019-08-02 07:48:36'),(706237,'SoNM','','Access-Reject','2019-07-28 09:00:35'),(706238,'SoNM','','Access-Reject','2019-07-28 09:00:47'),(754388,'SoNM','','Access-Reject','2019-08-02 07:48:24'),(706240,'SoNM','','Access-Reject','2019-07-28 09:00:58'),(706241,'SoNM','','Access-Reject','2019-07-28 09:01:10'),(706242,'SoNM','','Access-Reject','2019-07-28 09:01:21'),(754387,'SoNM','','Access-Reject','2019-08-02 07:48:13'),(706244,'SoNM','','Access-Reject','2019-07-28 09:01:32'),(706245,'SoNM','','Access-Reject','2019-07-28 09:01:44'),(706246,'SoNM','','Access-Reject','2019-07-28 09:01:55'),(754386,'SoNM','','Access-Reject','2019-08-02 07:48:02'),(706248,'SoNM','','Access-Reject','2019-07-28 09:02:07'),(706249,'SoNM','','Access-Reject','2019-07-28 09:02:18'),(706250,'SoNM','','Access-Reject','2019-07-28 09:02:29'),(754385,'SoNM','','Access-Reject','2019-08-02 07:47:50'),(706252,'SoNM','','Access-Reject','2019-07-28 09:02:41'),(706253,'SoNM','','Access-Reject','2019-07-28 09:02:52'),(754384,'SoNM','','Access-Reject','2019-08-02 07:47:39'),(706255,'SoNM','','Access-Reject','2019-07-28 09:03:03'),(706256,'SoNM','','Access-Reject','2019-07-28 09:03:15'),(706257,'SoNM','','Access-Reject','2019-07-28 09:03:26'),(754383,'SoNM','','Access-Reject','2019-08-02 07:47:28'),(706259,'SoNM','','Access-Reject','2019-07-28 09:03:38'),(706260,'SoNM','','Access-Reject','2019-07-28 09:03:49'),(706261,'SoNM','','Access-Reject','2019-07-28 09:04:00'),(754382,'SoNM','','Access-Reject','2019-08-02 07:47:16'),(706263,'SoNM','','Access-Reject','2019-07-28 09:04:12'),(706264,'SoNM','','Access-Reject','2019-07-28 09:04:23'),(706265,'SoNM','','Access-Reject','2019-07-28 09:04:35'),(754381,'SoNM','','Access-Reject','2019-08-02 07:47:05'),(706267,'SoNM','','Access-Reject','2019-07-28 09:04:46'),(706268,'SoNM','','Access-Reject','2019-07-28 09:04:57'),(754380,'SoNM','','Access-Reject','2019-08-02 07:46:53'),(706270,'SoNM','','Access-Reject','2019-07-28 09:05:09'),(706271,'SoNM','','Access-Reject','2019-07-28 09:05:20'),(706272,'SoNM','','Access-Reject','2019-07-28 09:05:32'),(754379,'SoNM','','Access-Reject','2019-08-02 07:46:42'),(706274,'SoNM','','Access-Reject','2019-07-28 09:05:43'),(706275,'SoNM','','Access-Reject','2019-07-28 09:05:54'),(706276,'SoNM','','Access-Reject','2019-07-28 09:06:06'),(754378,'SoNM','','Access-Reject','2019-08-02 07:46:31'),(706278,'SoNM','','Access-Reject','2019-07-28 09:06:17'),(706279,'SoNM','','Access-Reject','2019-07-28 09:06:29'),(754377,'SoNM','','Access-Reject','2019-08-02 07:46:19'),(706281,'SoNM','','Access-Reject','2019-07-28 09:06:40'),(706282,'SoNM','','Access-Reject','2019-07-28 09:06:51'),(706283,'SoNM','','Access-Reject','2019-07-28 09:07:03'),(754376,'SoNM','','Access-Reject','2019-08-02 07:46:08'),(706285,'SoNM','','Access-Reject','2019-07-28 09:07:14'),(706286,'SoNM','','Access-Reject','2019-07-28 09:07:26'),(706287,'SoNM','','Access-Reject','2019-07-28 09:07:37'),(754375,'SoNM','','Access-Reject','2019-08-02 07:45:56'),(706289,'SoNM','','Access-Reject','2019-07-28 09:07:48'),(706290,'SoNM','','Access-Reject','2019-07-28 09:08:00'),(706291,'SoNM','','Access-Reject','2019-07-28 09:08:11'),(754374,'SoNM','','Access-Reject','2019-08-02 07:45:45'),(706293,'SoNM','','Access-Reject','2019-07-28 09:08:22'),(706294,'SoNM','','Access-Reject','2019-07-28 09:08:34'),(754373,'SoNM','','Access-Reject','2019-08-02 07:45:34'),(706296,'SoNM','','Access-Reject','2019-07-28 09:08:45'),(706297,'SoNM','','Access-Reject','2019-07-28 09:08:57'),(706298,'SoNM','','Access-Reject','2019-07-28 09:09:09'),(754372,'SoNM','','Access-Reject','2019-08-02 07:45:22'),(706300,'SoNM','','Access-Reject','2019-07-28 09:09:20'),(706301,'SoNM','','Access-Reject','2019-07-28 09:09:32'),(706302,'SoNM','','Access-Reject','2019-07-28 09:09:43'),(754371,'SoNM','','Access-Reject','2019-08-02 07:45:11'),(706304,'SoNM','','Access-Reject','2019-07-28 09:09:55'),(706305,'mfantsipim','','Access-Accept','2019-07-28 09:10:04'),(706306,'SoNM','','Access-Reject','2019-07-28 09:10:06'),(754370,'SoNM','','Access-Reject','2019-08-02 07:45:00'),(706308,'SoNM','','Access-Reject','2019-07-28 09:10:17'),(706309,'SoNM','','Access-Reject','2019-07-28 09:10:29'),(706310,'SoNM','','Access-Reject','2019-07-28 09:10:40'),(754369,'SoNM','','Access-Reject','2019-08-02 07:44:48'),(706312,'SoNM','','Access-Reject','2019-07-28 09:10:52'),(706313,'SoNM','','Access-Reject','2019-07-28 09:11:03'),(706314,'SoNM','','Access-Reject','2019-07-28 09:11:14'),(754368,'SoNM','','Access-Reject','2019-08-02 07:44:37'),(706316,'SoNM','','Access-Reject','2019-07-28 09:11:26'),(706317,'SoNM','','Access-Reject','2019-07-28 09:11:37'),(706318,'SoNM','','Access-Reject','2019-07-28 09:11:49'),(754367,'SoNM','','Access-Reject','2019-08-02 07:44:26'),(706320,'SoNM','','Access-Reject','2019-07-28 09:12:00'),(706321,'SoNM','','Access-Reject','2019-07-28 09:12:11'),(754366,'SoNM','','Access-Reject','2019-08-02 07:44:14'),(706323,'SoNM','','Access-Reject','2019-07-28 09:12:23'),(706324,'SoNM','','Access-Reject','2019-07-28 09:12:34'),(706325,'SoNM','','Access-Reject','2019-07-28 09:12:46'),(754365,'SoNM','','Access-Reject','2019-08-02 07:44:03'),(706327,'SoNM','','Access-Reject','2019-07-28 09:12:57'),(706328,'SoNM','','Access-Reject','2019-07-28 09:13:09'),(706329,'SoNM','','Access-Reject','2019-07-28 09:13:20'),(754364,'SoNM','','Access-Reject','2019-08-02 07:43:51'),(706331,'SoNM','','Access-Reject','2019-07-28 09:13:31'),(706332,'SoNM','','Access-Reject','2019-07-28 09:13:43'),(706333,'SoNM','','Access-Reject','2019-07-28 09:13:54'),(754363,'kumi','','Access-Accept','2019-08-02 07:43:47'),(706335,'SoNM','','Access-Reject','2019-07-28 09:14:06'),(706336,'SoNM','','Access-Reject','2019-07-28 09:14:17'),(754362,'SoNM','','Access-Reject','2019-08-02 07:43:40'),(706338,'SoNM','','Access-Reject','2019-07-28 09:14:28'),(706339,'SoNM','','Access-Reject','2019-07-28 09:14:40'),(706340,'SoNM','','Access-Reject','2019-07-28 09:14:51'),(754361,'SoNM','','Access-Reject','2019-08-02 07:43:29'),(706342,'SoNM','','Access-Reject','2019-07-28 09:15:03'),(706343,'SoNM','','Access-Reject','2019-07-28 09:15:14'),(706344,'SoNM','','Access-Reject','2019-07-28 09:15:25'),(754360,'SoNM','','Access-Reject','2019-08-02 07:43:17'),(706346,'SoNM','','Access-Reject','2019-07-28 09:15:37'),(706347,'SoNM','','Access-Reject','2019-07-28 09:15:48'),(754359,'SoNM','','Access-Reject','2019-08-02 07:43:06'),(706349,'SoNM','','Access-Reject','2019-07-28 09:16:00'),(706350,'SoNM','','Access-Reject','2019-07-28 09:16:11'),(706351,'SoNM','','Access-Reject','2019-07-28 09:16:22'),(754358,'SoNM','','Access-Reject','2019-08-02 07:42:55'),(706353,'SoNM','','Access-Reject','2019-07-28 09:16:34'),(706354,'SoNM','','Access-Reject','2019-07-28 09:16:45'),(706355,'SoNM','','Access-Reject','2019-07-28 09:16:57'),(754357,'SoNM','','Access-Reject','2019-08-02 07:42:43'),(706357,'SoNM','','Access-Reject','2019-07-28 09:17:08'),(706358,'SoNM','','Access-Reject','2019-07-28 09:17:19'),(706359,'SoNM','','Access-Reject','2019-07-28 09:17:31'),(754356,'SoNM','','Access-Reject','2019-08-02 07:42:32'),(706361,'SoNM','','Access-Reject','2019-07-28 09:17:42'),(706362,'SoNM','','Access-Reject','2019-07-28 09:17:54'),(754355,'SoNM','','Access-Reject','2019-08-02 07:42:20'),(706364,'SoNM','','Access-Reject','2019-07-28 09:18:05'),(706365,'SoNM','','Access-Reject','2019-07-28 09:18:17'),(706366,'SoNM','','Access-Reject','2019-07-28 09:18:28'),(754354,'SoNM','','Access-Reject','2019-08-02 07:42:09'),(706368,'SoNM','','Access-Reject','2019-07-28 09:18:39'),(706369,'SoNM','','Access-Reject','2019-07-28 09:18:51'),(706370,'SoNM','','Access-Reject','2019-07-28 09:19:02'),(754353,'SoNM','','Access-Reject','2019-08-02 07:41:58'),(706372,'SoNM','','Access-Reject','2019-07-28 09:19:14'),(706373,'SoNM','','Access-Reject','2019-07-28 09:19:25'),(706374,'SoNM','','Access-Reject','2019-07-28 09:19:36'),(754352,'SoNM','','Access-Reject','2019-08-02 07:41:46'),(706376,'SoNM','','Access-Reject','2019-07-28 09:19:48'),(706377,'SoNM','','Access-Reject','2019-07-28 09:19:59'),(754351,'SoNM','','Access-Reject','2019-08-02 07:41:35'),(706379,'SoNM','','Access-Reject','2019-07-28 09:20:11'),(706380,'SoNM','','Access-Reject','2019-07-28 09:20:22'),(706381,'SoNM','','Access-Reject','2019-07-28 09:20:33'),(754350,'SoNM','','Access-Reject','2019-08-02 07:41:23'),(706383,'SoNM','','Access-Reject','2019-07-28 09:20:45'),(706384,'SoNM','','Access-Reject','2019-07-28 09:20:56'),(706385,'SoNM','','Access-Reject','2019-07-28 09:21:08'),(754349,'SoNM','','Access-Reject','2019-08-02 07:41:12'),(706387,'SoNM','','Access-Reject','2019-07-28 09:21:19'),(706388,'SoNM','','Access-Reject','2019-07-28 09:21:30'),(754348,'SoNM','','Access-Reject','2019-08-02 07:41:01'),(706390,'SoNM','','Access-Reject','2019-07-28 09:21:42'),(706391,'SoNM','','Access-Reject','2019-07-28 09:21:53'),(706392,'SoNM','','Access-Reject','2019-07-28 09:22:05'),(754347,'SoNM','','Access-Reject','2019-08-02 07:40:49'),(706394,'SoNM','','Access-Reject','2019-07-28 09:22:16'),(706395,'SoNM','','Access-Reject','2019-07-28 09:22:28'),(706396,'SoNM','','Access-Reject','2019-07-28 09:22:39'),(754346,'SoNM','','Access-Reject','2019-08-02 07:40:38'),(706398,'SoNM','','Access-Reject','2019-07-28 09:22:50'),(706399,'SoNM','','Access-Reject','2019-07-28 09:23:02'),(706400,'SoNM','','Access-Reject','2019-07-28 09:23:13'),(754345,'SoNM','','Access-Reject','2019-08-02 07:40:26'),(706402,'SoNM','','Access-Reject','2019-07-28 09:23:25'),(706403,'SoNM','','Access-Reject','2019-07-28 09:23:36'),(754344,'SoNM','','Access-Reject','2019-08-02 07:40:15'),(706405,'SoNM','','Access-Reject','2019-07-28 09:23:47'),(706406,'SoNM','','Access-Reject','2019-07-28 09:23:59'),(706407,'SoNM','','Access-Reject','2019-07-28 09:24:10'),(754343,'SoNM','','Access-Reject','2019-08-02 07:40:03'),(706409,'SoNM','','Access-Reject','2019-07-28 09:24:22'),(706410,'SoNM','','Access-Reject','2019-07-28 09:24:33'),(706411,'SoNM','','Access-Reject','2019-07-28 09:24:44'),(754342,'SoNM','','Access-Reject','2019-08-02 07:39:52'),(706413,'SoNM','','Access-Reject','2019-07-28 09:24:56'),(706414,'SoNM','','Access-Reject','2019-07-28 09:25:07'),(706415,'SoNM','','Access-Reject','2019-07-28 09:25:19'),(754341,'SoNM','','Access-Reject','2019-08-02 07:39:41'),(706417,'SoNM','','Access-Reject','2019-07-28 09:25:30'),(706418,'SoNM','','Access-Reject','2019-07-28 09:25:42'),(754340,'SoNM','','Access-Reject','2019-08-02 07:39:29'),(706420,'SoNM','','Access-Reject','2019-07-28 09:25:53'),(706421,'SoNM','','Access-Reject','2019-07-28 09:26:04'),(706422,'SoNM','','Access-Reject','2019-07-28 09:26:16'),(754339,'SoNM','','Access-Reject','2019-08-02 07:39:18'),(706424,'SoNM','','Access-Reject','2019-07-28 09:26:27'),(706425,'SoNM','','Access-Reject','2019-07-28 09:26:39'),(706426,'SoNM','','Access-Reject','2019-07-28 09:26:50'),(754338,'SoNM','','Access-Reject','2019-08-02 07:39:06'),(706428,'SoNM','','Access-Reject','2019-07-28 09:27:01'),(706429,'SoNM','','Access-Reject','2019-07-28 09:27:13'),(754337,'SoNM','','Access-Reject','2019-08-02 07:38:55'),(706431,'SoNM','','Access-Reject','2019-07-28 09:27:24'),(706432,'SoNM','','Access-Reject','2019-07-28 09:27:36'),(706433,'SoNM','','Access-Reject','2019-07-28 09:27:47'),(754336,'SoNM','','Access-Reject','2019-08-02 07:38:44'),(706435,'SoNM','','Access-Reject','2019-07-28 09:27:58'),(706436,'SoNM','','Access-Reject','2019-07-28 09:28:10'),(706437,'SoNM','','Access-Reject','2019-07-28 09:28:21'),(754335,'SoNM','','Access-Reject','2019-08-02 07:38:32'),(706439,'SoNM','','Access-Reject','2019-07-28 09:28:33'),(706440,'SoNM','','Access-Reject','2019-07-28 09:28:44'),(706441,'SoNM','','Access-Reject','2019-07-28 09:28:55'),(754334,'SoNM','','Access-Reject','2019-08-02 07:38:21'),(706443,'SoNM','','Access-Reject','2019-07-28 09:29:07'),(706444,'SoNM','','Access-Reject','2019-07-28 09:29:18'),(754333,'SoNM','','Access-Reject','2019-08-02 07:38:09'),(706446,'SoNM','','Access-Reject','2019-07-28 09:29:30'),(706447,'SoNM','','Access-Reject','2019-07-28 09:29:41'),(706448,'SoNM','','Access-Reject','2019-07-28 09:29:52'),(754332,'SoNM','','Access-Reject','2019-08-02 07:37:58'),(706450,'SoNM','','Access-Reject','2019-07-28 09:30:04'),(706451,'mfantsipim','','Access-Accept','2019-07-28 09:30:05'),(706452,'SoNM','','Access-Reject','2019-07-28 09:30:15'),(706453,'SoNM','','Access-Reject','2019-07-28 09:30:27'),(754331,'SoNM','','Access-Reject','2019-08-02 07:37:47'),(706455,'SoNM','','Access-Reject','2019-07-28 09:30:38'),(706456,'SoNM','','Access-Reject','2019-07-28 09:30:50'),(706457,'SoNM','','Access-Reject','2019-07-28 09:31:01'),(754330,'kumi','','Access-Accept','2019-08-02 07:37:45'),(706459,'SoNM','','Access-Reject','2019-07-28 09:31:12'),(706460,'SoNM','','Access-Reject','2019-07-28 09:31:24'),(754329,'SoNM','','Access-Reject','2019-08-02 07:37:35'),(706462,'SoNM','','Access-Reject','2019-07-28 09:31:35'),(706463,'SoNM','','Access-Reject','2019-07-28 09:31:46'),(706464,'SoNM','','Access-Reject','2019-07-28 09:31:58'),(754328,'SoNM','','Access-Reject','2019-08-02 07:37:24'),(706466,'SoNM','','Access-Reject','2019-07-28 09:32:09'),(706467,'SoNM','','Access-Reject','2019-07-28 09:32:21'),(706468,'SoNM','','Access-Reject','2019-07-28 09:32:32'),(754327,'SoNM','','Access-Reject','2019-08-02 07:37:12'),(706470,'SoNM','','Access-Reject','2019-07-28 09:32:44'),(706471,'SoNM','','Access-Reject','2019-07-28 09:32:55'),(754326,'SoNM','','Access-Reject','2019-08-02 07:37:01'),(706473,'SoNM','','Access-Reject','2019-07-28 09:33:07'),(706474,'SoNM','','Access-Reject','2019-07-28 09:33:19'),(706475,'SoNM','','Access-Reject','2019-07-28 09:33:30'),(754325,'SoNM','','Access-Reject','2019-08-02 07:36:50'),(706477,'SoNM','','Access-Reject','2019-07-28 09:33:42'),(706478,'SoNM','','Access-Reject','2019-07-28 09:33:53'),(706479,'SoNM','','Access-Reject','2019-07-28 09:34:05'),(754324,'SoNM','','Access-Reject','2019-08-02 07:36:38'),(706481,'SoNM','','Access-Reject','2019-07-28 09:34:16'),(706482,'SoNM','','Access-Reject','2019-07-28 09:34:27'),(754323,'SoNM','','Access-Reject','2019-08-02 07:36:27'),(706484,'SoNM','','Access-Reject','2019-07-28 09:34:39'),(706485,'SoNM','','Access-Reject','2019-07-28 09:34:50'),(706486,'SoNM','','Access-Reject','2019-07-28 09:35:01'),(754322,'SoNM','','Access-Reject','2019-08-02 07:36:16'),(706488,'SoNM','','Access-Reject','2019-07-28 09:35:13'),(706489,'SoNM','','Access-Reject','2019-07-28 09:35:24'),(706490,'SoNM','','Access-Reject','2019-07-28 09:35:36'),(754321,'SoNM','','Access-Reject','2019-08-02 07:36:04'),(706492,'SoNM','','Access-Reject','2019-07-28 09:35:47'),(706493,'SoNM','','Access-Reject','2019-07-28 09:35:58'),(706494,'SoNM','','Access-Reject','2019-07-28 09:36:10'),(754320,'SoNM','','Access-Reject','2019-08-02 07:35:53'),(706496,'SoNM','','Access-Reject','2019-07-28 09:36:21'),(706497,'SoNM','','Access-Reject','2019-07-28 09:36:33'),(754319,'SoNM','','Access-Reject','2019-08-02 07:35:41'),(706499,'SoNM','','Access-Reject','2019-07-28 09:36:44'),(706500,'SoNM','','Access-Reject','2019-07-28 09:36:55'),(706501,'SoNM','','Access-Reject','2019-07-28 09:37:07'),(754318,'SoNM','','Access-Reject','2019-08-02 07:35:30'),(706503,'SoNM','','Access-Reject','2019-07-28 09:37:18'),(706504,'SoNM','','Access-Reject','2019-07-28 09:37:29'),(706505,'SoNM','','Access-Reject','2019-07-28 09:37:41'),(754317,'SoNM','','Access-Reject','2019-08-02 07:35:19'),(706507,'SoNM','','Access-Reject','2019-07-28 09:37:52'),(706508,'SoNM','','Access-Reject','2019-07-28 09:38:04'),(706509,'SoNM','','Access-Reject','2019-07-28 09:38:15'),(754316,'SoNM','','Access-Reject','2019-08-02 07:35:07'),(706511,'SoNM','','Access-Reject','2019-07-28 09:38:26'),(706512,'SoNM','','Access-Reject','2019-07-28 09:38:38'),(754315,'SoNM','','Access-Reject','2019-08-02 07:34:56'),(706514,'SoNM','','Access-Reject','2019-07-28 09:38:49'),(706515,'SoNM','','Access-Reject','2019-07-28 09:39:00'),(706516,'SoNM','','Access-Reject','2019-07-28 09:39:12'),(754314,'SoNM','','Access-Reject','2019-08-02 07:34:44'),(706518,'SoNM','','Access-Reject','2019-07-28 09:39:23'),(706519,'SoNM','','Access-Reject','2019-07-28 09:39:35'),(706520,'SoNM','','Access-Reject','2019-07-28 09:39:46'),(754313,'SoNM','','Access-Reject','2019-08-02 07:34:33'),(706522,'SoNM','','Access-Reject','2019-07-28 09:39:57'),(706523,'SoNM','','Access-Reject','2019-07-28 09:40:10'),(754312,'SoNM','','Access-Reject','2019-08-02 07:34:22'),(706525,'SoNM','','Access-Reject','2019-07-28 09:40:21'),(706526,'SoNM','','Access-Reject','2019-07-28 09:40:32'),(706527,'SoNM','','Access-Reject','2019-07-28 09:40:44'),(754311,'SoNM','','Access-Reject','2019-08-02 07:34:10'),(706529,'SoNM','','Access-Reject','2019-07-28 09:40:55'),(706530,'SoNM','','Access-Reject','2019-07-28 09:41:07'),(706531,'SoNM','','Access-Reject','2019-07-28 09:41:18'),(754310,'SoNM','','Access-Reject','2019-08-02 07:33:59'),(706533,'SoNM','','Access-Reject','2019-07-28 09:41:29'),(706534,'SoNM','','Access-Reject','2019-07-28 09:41:41'),(706535,'SoNM','','Access-Reject','2019-07-28 09:41:52'),(754309,'SoNM','','Access-Reject','2019-08-02 07:33:47'),(706537,'SoNM','','Access-Reject','2019-07-28 09:42:04'),(706538,'SoNM','','Access-Reject','2019-07-28 09:42:15'),(754308,'SoNM','','Access-Reject','2019-08-02 07:33:36'),(706540,'SoNM','','Access-Reject','2019-07-28 09:42:26'),(706541,'SoNM','','Access-Reject','2019-07-28 09:42:38'),(706542,'SoNM','','Access-Reject','2019-07-28 09:42:49'),(754307,'SoNM','','Access-Reject','2019-08-02 07:33:25'),(706544,'SoNM','','Access-Reject','2019-07-28 09:43:01'),(706545,'SoNM','','Access-Reject','2019-07-28 09:43:12'),(706546,'SoNM','','Access-Reject','2019-07-28 09:43:23'),(754306,'SoNM','','Access-Reject','2019-08-02 07:33:13'),(706548,'SoNM','','Access-Reject','2019-07-28 09:43:35'),(706549,'SoNM','','Access-Reject','2019-07-28 09:43:46'),(706550,'SoNM','','Access-Reject','2019-07-28 09:43:58'),(754305,'SoNM','','Access-Reject','2019-08-02 07:33:02'),(706552,'SoNM','','Access-Reject','2019-07-28 09:44:09'),(706553,'SoNM','','Access-Reject','2019-07-28 09:44:20'),(754304,'SoNM','','Access-Reject','2019-08-02 07:32:51'),(706555,'SoNM','','Access-Reject','2019-07-28 09:44:32'),(706556,'SoNM','','Access-Reject','2019-07-28 09:44:43'),(706557,'SoNM','','Access-Reject','2019-07-28 09:44:55'),(754303,'SoNM','','Access-Reject','2019-08-02 07:32:39'),(706559,'SoNM','','Access-Reject','2019-07-28 09:45:06'),(706560,'SoNM','','Access-Reject','2019-07-28 09:45:18'),(706561,'SoNM','','Access-Reject','2019-07-28 09:45:29'),(754302,'SoNM','','Access-Reject','2019-08-02 07:32:28'),(706563,'SoNM','','Access-Reject','2019-07-28 09:45:40'),(706564,'SoNM','','Access-Reject','2019-07-28 09:45:52'),(754301,'SoNM','','Access-Reject','2019-08-02 07:32:16'),(706566,'SoNM','','Access-Reject','2019-07-28 09:46:03'),(706567,'SoNM','','Access-Reject','2019-07-28 09:46:15'),(706568,'SoNM','','Access-Reject','2019-07-28 09:46:26'),(754300,'kumi','','Access-Accept','2019-08-02 07:32:14'),(706570,'SoNM','','Access-Reject','2019-07-28 09:46:37'),(706571,'SoNM','','Access-Reject','2019-07-28 09:46:49'),(706572,'SoNM','','Access-Reject','2019-07-28 09:47:00'),(754299,'SoNM','','Access-Reject','2019-08-02 07:32:05'),(706574,'SoNM','','Access-Reject','2019-07-28 09:47:12'),(706575,'SoNM','','Access-Reject','2019-07-28 09:47:23'),(706576,'SoNM','','Access-Reject','2019-07-28 09:47:34'),(754298,'SoNM','','Access-Reject','2019-08-02 07:31:54'),(706578,'SoNM','','Access-Reject','2019-07-28 09:47:46'),(706579,'SoNM','','Access-Reject','2019-07-28 09:47:57'),(754297,'SoNM','','Access-Reject','2019-08-02 07:31:42'),(706581,'SoNM','','Access-Reject','2019-07-28 09:48:09'),(706582,'SoNM','','Access-Reject','2019-07-28 09:48:20'),(706583,'SoNM','','Access-Reject','2019-07-28 09:48:31'),(754296,'SoNM','','Access-Reject','2019-08-02 07:31:31'),(706585,'SoNM','','Access-Reject','2019-07-28 09:48:43'),(706586,'SoNM','','Access-Reject','2019-07-28 09:48:54'),(706587,'SoNM','','Access-Reject','2019-07-28 09:49:06'),(754295,'SoNM','','Access-Reject','2019-08-02 07:31:20'),(706589,'SoNM','','Access-Reject','2019-07-28 09:49:17'),(706590,'SoNM','','Access-Reject','2019-07-28 09:49:28'),(706591,'SoNM','','Access-Reject','2019-07-28 09:49:40'),(754294,'SoNM','','Access-Reject','2019-08-02 07:31:08'),(706593,'SoNM','','Access-Reject','2019-07-28 09:49:51'),(706594,'SoNM','','Access-Reject','2019-07-28 09:50:03'),(706595,'mfantsipim','','Access-Accept','2019-07-28 09:50:05'),(754293,'SoNM','','Access-Reject','2019-08-02 07:30:57'),(706597,'SoNM','','Access-Reject','2019-07-28 09:50:14'),(706598,'SoNM','','Access-Reject','2019-07-28 09:50:25'),(706599,'SoNM','','Access-Reject','2019-07-28 09:50:37'),(754292,'SoNM','','Access-Reject','2019-08-02 07:30:45'),(706601,'SoNM','','Access-Reject','2019-07-28 09:50:48'),(706602,'SoNM','','Access-Reject','2019-07-28 09:51:00'),(706603,'SoNM','','Access-Reject','2019-07-28 09:51:11'),(754291,'SoNM','','Access-Reject','2019-08-02 07:30:34'),(706605,'SoNM','','Access-Reject','2019-07-28 09:51:22'),(706606,'SoNM','','Access-Reject','2019-07-28 09:51:34'),(754290,'SoNM','','Access-Reject','2019-08-02 07:30:23'),(706608,'SoNM','','Access-Reject','2019-07-28 09:51:45'),(706609,'SoNM','','Access-Reject','2019-07-28 09:51:56'),(706610,'SoNM','','Access-Reject','2019-07-28 09:52:08'),(754289,'SoNM','','Access-Reject','2019-08-02 07:30:11'),(706612,'SoNM','','Access-Reject','2019-07-28 09:52:19'),(706613,'SoNM','','Access-Reject','2019-07-28 09:52:31'),(706614,'SoNM','','Access-Reject','2019-07-28 09:52:42'),(706616,'SoNM','','Access-Reject','2019-07-28 09:52:53'),(706617,'SoNM','','Access-Reject','2019-07-28 09:53:05'),(706618,'SoNM','','Access-Reject','2019-07-28 09:53:16'),(754288,'mfantsipim','','Access-Accept','2019-08-02 07:30:02'),(706620,'SoNM','','Access-Reject','2019-07-28 09:53:28'),(706621,'SoNM','','Access-Reject','2019-07-28 09:53:40'),(754287,'SoNM','','Access-Reject','2019-08-02 07:30:00'),(706623,'SoNM','','Access-Reject','2019-07-28 09:53:51'),(706624,'SoNM','','Access-Reject','2019-07-28 09:54:03'),(706625,'SoNM','','Access-Reject','2019-07-28 09:54:14'),(754286,'SoNM','','Access-Reject','2019-08-02 07:29:49'),(706627,'SoNM','','Access-Reject','2019-07-28 09:54:25'),(706628,'SoNM','','Access-Reject','2019-07-28 09:54:37'),(706629,'SoNM','','Access-Reject','2019-07-28 09:54:48'),(754285,'SoNM','','Access-Reject','2019-08-02 07:29:37'),(706631,'SoNM','','Access-Reject','2019-07-28 09:55:00'),(706632,'SoNM','','Access-Reject','2019-07-28 09:55:11'),(754284,'SoNM','','Access-Reject','2019-08-02 07:29:26'),(706634,'SoNM','','Access-Reject','2019-07-28 09:55:22'),(706635,'SoNM','','Access-Reject','2019-07-28 09:55:34'),(706636,'SoNM','','Access-Reject','2019-07-28 09:55:45'),(754283,'SoNM','','Access-Reject','2019-08-02 07:29:14'),(706638,'SoNM','','Access-Reject','2019-07-28 09:55:57'),(706639,'SoNM','','Access-Reject','2019-07-28 09:56:08'),(706640,'SoNM','','Access-Reject','2019-07-28 09:56:19'),(754282,'SoNM','','Access-Reject','2019-08-02 07:29:03'),(706642,'SoNM','','Access-Reject','2019-07-28 09:56:31'),(706643,'SoNM','','Access-Reject','2019-07-28 09:56:42'),(706644,'SoNM','','Access-Reject','2019-07-28 09:56:54'),(754281,'SoNM','','Access-Reject','2019-08-02 07:28:52'),(706646,'SoNM','','Access-Reject','2019-07-28 09:57:05'),(706647,'SoNM','','Access-Reject','2019-07-28 09:57:17'),(754280,'SoNM','','Access-Reject','2019-08-02 07:28:40'),(706649,'SoNM','','Access-Reject','2019-07-28 09:57:29'),(706650,'SoNM','','Access-Reject','2019-07-28 09:58:12'),(706651,'SoNM','','Access-Reject','2019-07-28 09:58:24'),(754279,'SoNM','','Access-Reject','2019-08-02 07:28:29'),(706653,'SoNM','','Access-Reject','2019-07-28 09:58:35'),(706654,'SoNM','','Access-Reject','2019-07-28 09:58:47'),(706655,'SoNM','','Access-Reject','2019-07-28 09:58:58'),(754278,'SoNM','','Access-Reject','2019-08-02 07:28:17'),(706657,'SoNM','','Access-Reject','2019-07-28 09:59:09'),(706658,'SoNM','','Access-Reject','2019-07-28 09:59:21'),(754277,'SoNM','','Access-Reject','2019-08-02 07:28:06'),(706660,'SoNM','','Access-Reject','2019-07-28 09:59:32'),(706661,'SoNM','','Access-Reject','2019-07-28 09:59:43'),(706662,'SoNM','','Access-Reject','2019-07-28 09:59:55'),(754276,'SoNM','','Access-Reject','2019-08-02 07:27:55'),(706664,'SoNM','','Access-Reject','2019-07-28 10:00:06'),(706665,'SoNM','','Access-Reject','2019-07-28 10:00:18'),(706666,'SoNM','','Access-Reject','2019-07-28 10:00:29'),(754275,'SoNM','','Access-Reject','2019-08-02 07:27:43'),(706668,'SoNM','','Access-Reject','2019-07-28 10:00:40'),(706669,'SoNM','','Access-Reject','2019-07-28 10:00:52'),(706670,'SoNM','','Access-Reject','2019-07-28 10:01:03'),(754274,'SoNM','','Access-Reject','2019-08-02 07:27:32'),(706672,'SoNM','','Access-Reject','2019-07-28 10:01:15'),(706673,'SoNM','','Access-Reject','2019-07-28 10:01:26'),(754273,'SoNM','','Access-Reject','2019-08-02 07:27:20'),(706675,'SoNM','','Access-Reject','2019-07-28 10:01:37'),(706676,'SoNM','','Access-Reject','2019-07-28 10:01:49'),(706677,'SoNM','','Access-Reject','2019-07-28 10:02:00'),(754272,'SoNM','','Access-Reject','2019-08-02 07:27:09'),(706679,'SoNM','','Access-Reject','2019-07-28 10:02:12'),(706680,'SoNM','','Access-Reject','2019-07-28 10:02:23'),(706681,'SoNM','','Access-Reject','2019-07-28 10:02:34'),(754271,'SoNM','','Access-Reject','2019-08-02 07:26:58'),(706683,'SoNM','','Access-Reject','2019-07-28 10:02:46'),(706684,'SoNM','','Access-Reject','2019-07-28 10:02:57'),(706685,'SoNM','','Access-Reject','2019-07-28 10:03:08'),(754270,'SoNM','','Access-Reject','2019-08-02 07:26:46'),(706687,'SoNM','','Access-Reject','2019-07-28 10:03:20'),(706688,'SoNM','','Access-Reject','2019-07-28 10:03:32'),(754269,'SoNM','','Access-Reject','2019-08-02 07:26:35'),(706690,'SoNM','','Access-Reject','2019-07-28 10:03:45'),(706691,'SoNM','','Access-Reject','2019-07-28 10:03:56'),(706692,'SoNM','','Access-Reject','2019-07-28 10:04:08'),(754268,'SoNM','','Access-Reject','2019-08-02 07:26:24'),(706694,'SoNM','','Access-Reject','2019-07-28 10:04:19'),(706695,'SoNM','','Access-Reject','2019-07-28 10:04:30'),(706696,'SoNM','','Access-Reject','2019-07-28 10:04:42'),(754267,'kumi','','Access-Accept','2019-08-02 07:26:13'),(706698,'SoNM','','Access-Reject','2019-07-28 10:04:53'),(706699,'SoNM','','Access-Reject','2019-07-28 10:05:04'),(754266,'SoNM','','Access-Reject','2019-08-02 07:26:12'),(706701,'SoNM','','Access-Reject','2019-07-28 10:05:16'),(706702,'SoNM','','Access-Reject','2019-07-28 10:05:27'),(706703,'SoNM','','Access-Reject','2019-07-28 10:05:39'),(754265,'SoNM','','Access-Reject','2019-08-02 07:26:01'),(706705,'SoNM','','Access-Reject','2019-07-28 10:05:50'),(706706,'SoNM','','Access-Reject','2019-07-28 10:06:01'),(706707,'SoNM','','Access-Reject','2019-07-28 10:06:13'),(754264,'SoNM','','Access-Reject','2019-08-02 07:25:49'),(706709,'SoNM','','Access-Reject','2019-07-28 10:06:24'),(706710,'SoNM','','Access-Reject','2019-07-28 10:06:36'),(754263,'SoNM','','Access-Reject','2019-08-02 07:25:38'),(706712,'SoNM','','Access-Reject','2019-07-28 10:06:47'),(706713,'SoNM','','Access-Reject','2019-07-28 10:06:58'),(706714,'SoNM','','Access-Reject','2019-07-28 10:07:10'),(754262,'SoNM','','Access-Reject','2019-08-02 07:25:27'),(706716,'SoNM','','Access-Reject','2019-07-28 10:07:21'),(706717,'SoNM','','Access-Reject','2019-07-28 10:07:33'),(706718,'SoNM','','Access-Reject','2019-07-28 10:07:44'),(754261,'SoNM','','Access-Reject','2019-08-02 07:25:15'),(706720,'SoNM','','Access-Reject','2019-07-28 10:07:56'),(706721,'SoNM','','Access-Reject','2019-07-28 10:08:07'),(706722,'SoNM','','Access-Reject','2019-07-28 10:08:18'),(754260,'SoNM','','Access-Reject','2019-08-02 07:25:04'),(706724,'SoNM','','Access-Reject','2019-07-28 10:08:30'),(706725,'SoNM','','Access-Reject','2019-07-28 10:08:41'),(754259,'SoNM','','Access-Reject','2019-08-02 07:24:52'),(706727,'SoNM','','Access-Reject','2019-07-28 10:08:52'),(706728,'SoNM','','Access-Reject','2019-07-28 10:09:04'),(706729,'SoNM','','Access-Reject','2019-07-28 10:09:15'),(754258,'SoNM','','Access-Reject','2019-08-02 07:24:41'),(706731,'SoNM','','Access-Reject','2019-07-28 10:09:27'),(706732,'SoNM','','Access-Reject','2019-07-28 10:09:38'),(706733,'SoNM','','Access-Reject','2019-07-28 10:09:49'),(754257,'SoNM','','Access-Reject','2019-08-02 07:24:30'),(706735,'SoNM','','Access-Reject','2019-07-28 10:10:01'),(910365,'src_hostel','','Access-Reject','2019-09-21 12:33:17'),(706737,'mfantsipim','','Access-Accept','2019-07-28 10:10:04'),(706738,'cegrad','','Access-Accept','2019-07-28 10:10:06'),(706739,'affiliation','','Access-Accept','2019-07-28 10:10:08'),(706740,'SoNM','','Access-Reject','2019-07-28 10:10:12'),(706741,'britwums','','Access-Accept','2019-07-28 10:10:14'),(706742,'SoNM','','Access-Reject','2019-07-28 10:10:24'),(754256,'SoNM','','Access-Reject','2019-08-02 07:24:18'),(706744,'SoNM','','Access-Reject','2019-07-28 10:10:35'),(706745,'SoNM','','Access-Reject','2019-07-28 10:10:46'),(754255,'SoNM','','Access-Reject','2019-08-02 07:24:07'),(706747,'SoNM','','Access-Reject','2019-07-28 10:10:58'),(706748,'SoNM','','Access-Reject','2019-07-28 10:11:09'),(706749,'SoNM','','Access-Reject','2019-07-28 10:11:21'),(754254,'SoNM','','Access-Reject','2019-08-02 07:23:56'),(706751,'SoNM','','Access-Reject','2019-07-28 10:11:32'),(706752,'SoNM','','Access-Reject','2019-07-28 10:11:43'),(706753,'SoNM','','Access-Reject','2019-07-28 10:11:55'),(754253,'SoNM','','Access-Reject','2019-08-02 07:23:44'),(706755,'SoNM','','Access-Reject','2019-07-28 10:12:06'),(706756,'SoNM','','Access-Reject','2019-07-28 10:12:17'),(754252,'SoNM','','Access-Reject','2019-08-02 07:23:33'),(706758,'SoNM','','Access-Reject','2019-07-28 10:12:29'),(706759,'SoNM','','Access-Reject','2019-07-28 10:12:40'),(706760,'SoNM','','Access-Reject','2019-07-28 10:12:52'),(754251,'SoNM','','Access-Reject','2019-08-02 07:23:21'),(706762,'SoNM','','Access-Reject','2019-07-28 10:13:03'),(706763,'SoNM','','Access-Reject','2019-07-28 10:13:14'),(706764,'SoNM','','Access-Reject','2019-07-28 10:13:26'),(754250,'SoNM','','Access-Reject','2019-08-02 07:23:10'),(706766,'SoNM','','Access-Reject','2019-07-28 10:13:37'),(706767,'SoNM','','Access-Reject','2019-07-28 10:13:48'),(706768,'SoNM','','Access-Reject','2019-07-28 10:14:00'),(754249,'SoNM','','Access-Reject','2019-08-02 07:22:59'),(706770,'SoNM','','Access-Reject','2019-07-28 10:14:11'),(706771,'SoNM','','Access-Reject','2019-07-28 10:14:23'),(754248,'SoNM','','Access-Reject','2019-08-02 07:22:47'),(706773,'SoNM','','Access-Reject','2019-07-28 10:14:34'),(706774,'SoNM','','Access-Reject','2019-07-28 10:14:46'),(706775,'SoNM','','Access-Reject','2019-07-28 10:14:57'),(754247,'SoNM','','Access-Reject','2019-08-02 07:22:36'),(706777,'SoNM','','Access-Reject','2019-07-28 10:15:08'),(706778,'SoNM','','Access-Reject','2019-07-28 10:15:20'),(706779,'SoNM','','Access-Reject','2019-07-28 10:15:31'),(754246,'SoNM','','Access-Reject','2019-08-02 07:22:25'),(706781,'SoNM','','Access-Reject','2019-07-28 10:15:42'),(706782,'SoNM','','Access-Reject','2019-07-28 10:15:54'),(706783,'SoNM','','Access-Reject','2019-07-28 10:16:05'),(754245,'SoNM','','Access-Reject','2019-08-02 07:22:13'),(706785,'SoNM','','Access-Reject','2019-07-28 10:16:17'),(706786,'SoNM','','Access-Reject','2019-07-28 10:16:28'),(754244,'SoNM','','Access-Reject','2019-08-02 07:22:02'),(706788,'SoNM','','Access-Reject','2019-07-28 10:16:39'),(706789,'SoNM','','Access-Reject','2019-07-28 10:16:51'),(706790,'SoNM','','Access-Reject','2019-07-28 10:17:02'),(754243,'SoNM','','Access-Reject','2019-08-02 07:21:51'),(706792,'SoNM','','Access-Reject','2019-07-28 10:17:14'),(706793,'SoNM','','Access-Reject','2019-07-28 10:17:25'),(706794,'SoNM','','Access-Reject','2019-07-28 10:17:36'),(754242,'SoNM','','Access-Reject','2019-08-02 07:21:39'),(706796,'SoNM','','Access-Reject','2019-07-28 10:17:48'),(706797,'SoNM','','Access-Reject','2019-07-28 10:17:59'),(754241,'SoNM','','Access-Reject','2019-08-02 07:21:28'),(706799,'SoNM','','Access-Reject','2019-07-28 10:18:11'),(706800,'SoNM','','Access-Reject','2019-07-28 10:18:22'),(706801,'SoNM','','Access-Reject','2019-07-28 10:18:33'),(754240,'SoNM','','Access-Reject','2019-08-02 07:21:16'),(706803,'SoNM','','Access-Reject','2019-07-28 10:18:45'),(706804,'SoNM','','Access-Reject','2019-07-28 10:18:56'),(706805,'SoNM','','Access-Reject','2019-07-28 10:19:08'),(754239,'SoNM','','Access-Reject','2019-08-02 07:21:05'),(706807,'SoNM','','Access-Reject','2019-07-28 10:19:19'),(706808,'SoNM','','Access-Reject','2019-07-28 10:19:30'),(706809,'SoNM','','Access-Reject','2019-07-28 10:19:42'),(754238,'SoNM','','Access-Reject','2019-08-02 07:20:53'),(706811,'SoNM','','Access-Reject','2019-07-28 10:19:53'),(706812,'SoNM','','Access-Reject','2019-07-28 10:20:04'),(754237,'SoNM','','Access-Reject','2019-08-02 07:20:42'),(706814,'SoNM','','Access-Reject','2019-07-28 10:20:16'),(706815,'SoNM','','Access-Reject','2019-07-28 10:20:27'),(706816,'SoNM','','Access-Reject','2019-07-28 10:20:39'),(754236,'SoNM','','Access-Reject','2019-08-02 07:20:31'),(706818,'SoNM','','Access-Reject','2019-07-28 10:20:50'),(706819,'SoNM','','Access-Reject','2019-07-28 10:21:01'),(706820,'SoNM','','Access-Reject','2019-07-28 10:21:13'),(754235,'SoNM','','Access-Reject','2019-08-02 07:20:19'),(706822,'SoNM','','Access-Reject','2019-07-28 10:21:24'),(706823,'SoNM','','Access-Reject','2019-07-28 10:21:36'),(706824,'SoNM','','Access-Reject','2019-07-28 10:21:47'),(754234,'kumi','','Access-Accept','2019-08-02 07:20:12'),(706826,'SoNM','','Access-Reject','2019-07-28 10:21:58'),(706827,'SoNM','','Access-Reject','2019-07-28 10:22:10'),(754233,'SoNM','','Access-Reject','2019-08-02 07:20:08'),(706829,'SoNM','','Access-Reject','2019-07-28 10:22:21'),(706830,'SoNM','','Access-Reject','2019-07-28 10:22:32'),(706831,'SoNM','','Access-Reject','2019-07-28 10:22:44'),(754232,'SoNM','','Access-Reject','2019-08-02 07:19:57'),(706833,'SoNM','','Access-Reject','2019-07-28 10:22:55'),(706834,'SoNM','','Access-Reject','2019-07-28 10:23:07'),(706835,'SoNM','','Access-Reject','2019-07-28 10:23:18'),(754231,'SoNM','','Access-Reject','2019-08-02 07:19:45'),(706837,'SoNM','','Access-Reject','2019-07-28 10:23:29'),(706838,'SoNM','','Access-Reject','2019-07-28 10:23:41'),(706839,'SoNM','','Access-Reject','2019-07-28 10:23:52'),(754230,'SoNM','','Access-Reject','2019-08-02 07:19:34'),(706841,'SoNM','','Access-Reject','2019-07-28 10:24:04'),(706842,'SoNM','','Access-Reject','2019-07-28 10:24:15'),(754229,'SoNM','','Access-Reject','2019-08-02 07:19:23'),(706844,'SoNM','','Access-Reject','2019-07-28 10:24:27'),(706845,'SoNM','','Access-Reject','2019-07-28 10:24:38'),(706846,'SoNM','','Access-Reject','2019-07-28 10:24:49'),(754228,'SoNM','','Access-Reject','2019-08-02 07:19:11'),(706848,'SoNM','','Access-Reject','2019-07-28 10:25:01'),(706849,'SoNM','','Access-Reject','2019-07-28 10:25:12'),(706850,'SoNM','','Access-Reject','2019-07-28 10:25:23'),(754227,'SoNM','','Access-Reject','2019-08-02 07:19:00'),(706852,'SoNM','','Access-Reject','2019-07-28 10:25:35'),(706853,'SoNM','','Access-Reject','2019-07-28 10:25:46'),(754226,'SoNM','','Access-Reject','2019-08-02 07:18:48'),(706855,'SoNM','','Access-Reject','2019-07-28 10:25:58'),(706856,'SoNM','','Access-Reject','2019-07-28 10:26:09'),(706857,'SoNM','','Access-Reject','2019-07-28 10:26:20'),(754225,'SoNM','','Access-Reject','2019-08-02 07:18:37'),(706859,'SoNM','','Access-Reject','2019-07-28 10:26:32'),(706860,'SoNM','','Access-Reject','2019-07-28 10:26:43'),(706861,'SoNM','','Access-Reject','2019-07-28 10:26:55'),(754224,'SoNM','','Access-Reject','2019-08-02 07:18:26'),(706863,'SoNM','','Access-Reject','2019-07-28 10:27:06'),(706864,'SoNM','','Access-Reject','2019-07-28 10:27:17'),(706865,'SoNM','','Access-Reject','2019-07-28 10:27:29'),(754223,'SoNM','','Access-Reject','2019-08-02 07:18:14'),(706867,'SoNM','','Access-Reject','2019-07-28 10:27:40'),(706868,'SoNM','','Access-Reject','2019-07-28 10:27:52'),(754222,'SoNM','','Access-Reject','2019-08-02 07:18:03'),(706870,'SoNM','','Access-Reject','2019-07-28 10:28:03'),(706871,'SoNM','','Access-Reject','2019-07-28 10:28:14'),(706872,'SoNM','','Access-Reject','2019-07-28 10:28:26'),(754221,'SoNM','','Access-Reject','2019-08-02 07:17:52'),(706874,'SoNM','','Access-Reject','2019-07-28 10:28:37'),(706875,'SoNM','','Access-Reject','2019-07-28 10:28:49'),(706876,'SoNM','','Access-Reject','2019-07-28 10:29:00'),(754220,'SoNM','','Access-Reject','2019-08-02 07:17:40'),(706878,'SoNM','','Access-Reject','2019-07-28 10:29:11'),(706879,'SoNM','','Access-Reject','2019-07-28 10:29:23'),(706880,'SoNM','','Access-Reject','2019-07-28 10:29:34'),(754219,'SoNM','','Access-Reject','2019-08-02 07:17:29'),(706882,'SoNM','','Access-Reject','2019-07-28 10:29:45'),(706883,'SoNM','','Access-Reject','2019-07-28 10:29:57'),(706884,'mfantsipim','','Access-Accept','2019-07-28 10:30:04'),(754218,'SoNM','','Access-Reject','2019-08-02 07:17:17'),(706886,'SoNM','','Access-Reject','2019-07-28 10:30:08'),(706887,'SoNM','','Access-Reject','2019-07-28 10:30:20'),(706888,'SoNM','','Access-Reject','2019-07-28 10:30:31'),(754217,'SoNM','','Access-Reject','2019-08-02 07:17:06'),(706890,'SoNM','','Access-Reject','2019-07-28 10:30:42'),(706891,'SoNM','','Access-Reject','2019-07-28 10:30:54'),(706892,'SoNM','','Access-Reject','2019-07-28 10:31:05'),(754216,'SoNM','','Access-Reject','2019-08-02 07:16:55'),(706894,'SoNM','','Access-Reject','2019-07-28 10:31:16'),(706895,'SoNM','','Access-Reject','2019-07-28 10:31:28'),(754215,'SoNM','','Access-Reject','2019-08-02 07:16:42'),(706897,'SoNM','','Access-Reject','2019-07-28 10:31:39'),(706898,'SoNM','','Access-Reject','2019-07-28 10:31:51'),(706899,'SoNM','','Access-Reject','2019-07-28 10:32:02'),(754214,'SoNM','','Access-Reject','2019-08-02 07:16:31'),(706901,'SoNM','','Access-Reject','2019-07-28 10:32:13'),(706902,'SoNM','','Access-Reject','2019-07-28 10:32:25'),(706903,'SoNM','','Access-Reject','2019-07-28 10:32:36'),(754213,'SoNM','','Access-Reject','2019-08-02 07:16:19'),(706905,'SoNM','','Access-Reject','2019-07-28 10:32:47'),(706906,'SoNM','','Access-Reject','2019-07-28 10:32:59'),(706907,'SoNM','','Access-Reject','2019-07-28 10:33:10'),(754212,'SoNM','','Access-Reject','2019-08-02 07:16:08'),(706909,'SoNM','','Access-Reject','2019-07-28 10:33:22'),(706910,'SoNM','','Access-Reject','2019-07-28 10:33:33'),(754211,'SoNM','','Access-Reject','2019-08-02 07:15:57'),(706912,'SoNM','','Access-Reject','2019-07-28 10:33:44'),(706913,'SoNM','','Access-Reject','2019-07-28 10:33:56'),(706914,'SoNM','','Access-Reject','2019-07-28 10:34:07'),(754210,'SoNM','','Access-Reject','2019-08-02 07:15:45'),(706916,'SoNM','','Access-Reject','2019-07-28 10:34:18'),(706917,'SoNM','','Access-Reject','2019-07-28 10:34:30'),(706918,'SoNM','','Access-Reject','2019-07-28 10:34:41'),(754209,'SoNM','','Access-Reject','2019-08-02 07:15:34'),(706920,'SoNM','','Access-Reject','2019-07-28 10:34:53'),(706921,'SoNM','','Access-Reject','2019-07-28 10:35:04'),(706922,'SoNM','','Access-Reject','2019-07-28 10:35:15'),(754208,'SoNM','','Access-Reject','2019-08-02 07:15:22'),(706924,'SoNM','','Access-Reject','2019-07-28 10:35:27'),(706925,'SoNM','','Access-Reject','2019-07-28 10:35:38'),(754207,'SoNM','','Access-Reject','2019-08-02 07:15:11'),(706927,'SoNM','','Access-Reject','2019-07-28 10:35:49'),(706928,'SoNM','','Access-Reject','2019-07-28 10:36:01'),(706929,'SoNM','','Access-Reject','2019-07-28 10:36:12'),(754206,'SoNM','','Access-Reject','2019-08-02 07:15:00'),(706931,'SoNM','','Access-Reject','2019-07-28 10:36:24'),(706932,'SoNM','','Access-Reject','2019-07-28 10:36:35'),(706933,'SoNM','','Access-Reject','2019-07-28 10:36:46'),(754205,'SoNM','','Access-Reject','2019-08-02 07:14:48'),(706935,'SoNM','','Access-Reject','2019-07-28 10:36:58'),(706936,'SoNM','','Access-Reject','2019-07-28 10:37:09'),(754204,'SoNM','','Access-Reject','2019-08-02 07:14:37'),(706938,'SoNM','','Access-Reject','2019-07-28 10:37:21'),(706939,'SoNM','','Access-Reject','2019-07-28 10:37:32'),(706940,'SoNM','','Access-Reject','2019-07-28 10:37:44'),(754203,'SoNM','','Access-Reject','2019-08-02 07:14:26'),(706942,'SoNM','','Access-Reject','2019-07-28 10:37:55'),(706943,'SoNM','','Access-Reject','2019-07-28 10:38:06'),(706944,'SoNM','','Access-Reject','2019-07-28 10:38:18'),(754202,'SoNM','','Access-Reject','2019-08-02 07:14:14'),(706946,'SoNM','','Access-Reject','2019-07-28 10:38:29'),(706947,'SoNM','','Access-Reject','2019-07-28 10:38:41'),(706948,'SoNM','','Access-Reject','2019-07-28 10:38:52'),(754201,'kumi','','Access-Accept','2019-08-02 07:14:11'),(706950,'SoNM','','Access-Reject','2019-07-28 10:39:03'),(706951,'SoNM','','Access-Reject','2019-07-28 10:39:15'),(754200,'SoNM','','Access-Reject','2019-08-02 07:14:03'),(706953,'SoNM','','Access-Reject','2019-07-28 10:39:26'),(706954,'SoNM','','Access-Reject','2019-07-28 10:39:38'),(706955,'SoNM','','Access-Reject','2019-07-28 10:39:49'),(754199,'SoNM','','Access-Reject','2019-08-02 07:13:51'),(706957,'SoNM','','Access-Reject','2019-07-28 10:40:00'),(706958,'SoNM','','Access-Reject','2019-07-28 10:40:12'),(706959,'SoNM','','Access-Reject','2019-07-28 10:40:23'),(754198,'SoNM','','Access-Reject','2019-08-02 07:13:40'),(706961,'SoNM','','Access-Reject','2019-07-28 10:40:35'),(706962,'SoNM','','Access-Reject','2019-07-28 10:40:46'),(706963,'SoNM','','Access-Reject','2019-07-28 10:40:57'),(754197,'SoNM','','Access-Reject','2019-08-02 07:13:29'),(706965,'SoNM','','Access-Reject','2019-07-28 10:41:09'),(706966,'SoNM','','Access-Reject','2019-07-28 10:41:20'),(754196,'SoNM','','Access-Reject','2019-08-02 07:13:17'),(706968,'SoNM','','Access-Reject','2019-07-28 10:41:32'),(706969,'SoNM','','Access-Reject','2019-07-28 10:41:43'),(706970,'SoNM','','Access-Reject','2019-07-28 10:41:54'),(754195,'SoNM','','Access-Reject','2019-08-02 07:13:06'),(706972,'SoNM','','Access-Reject','2019-07-28 10:42:06'),(706973,'SoNM','','Access-Reject','2019-07-28 10:42:17'),(706974,'SoNM','','Access-Reject','2019-07-28 10:42:29'),(754194,'SoNM','','Access-Reject','2019-08-02 07:12:55'),(706976,'SoNM','','Access-Reject','2019-07-28 10:42:40'),(706977,'SoNM','','Access-Reject','2019-07-28 10:42:51'),(706978,'SoNM','','Access-Reject','2019-07-28 10:43:03'),(754193,'SoNM','','Access-Reject','2019-08-02 07:12:43'),(706980,'SoNM','','Access-Reject','2019-07-28 10:43:14'),(706981,'SoNM','','Access-Reject','2019-07-28 10:43:25'),(754192,'SoNM','','Access-Reject','2019-08-02 07:12:32'),(706983,'SoNM','','Access-Reject','2019-07-28 10:43:37'),(706984,'SoNM','','Access-Reject','2019-07-28 10:43:48'),(706985,'SoNM','','Access-Reject','2019-07-28 10:44:00'),(754191,'SoNM','','Access-Reject','2019-08-02 07:12:20'),(706987,'SoNM','','Access-Reject','2019-07-28 10:44:11'),(706988,'SoNM','','Access-Reject','2019-07-28 10:44:22'),(706989,'SoNM','','Access-Reject','2019-07-28 10:44:34'),(754190,'SoNM','','Access-Reject','2019-08-02 07:12:09'),(706991,'SoNM','','Access-Reject','2019-07-28 10:44:45'),(706992,'SoNM','','Access-Reject','2019-07-28 10:44:56'),(754189,'SoNM','','Access-Reject','2019-08-02 07:11:57'),(706994,'SoNM','','Access-Reject','2019-07-28 10:45:08'),(706995,'SoNM','','Access-Reject','2019-07-28 10:45:19'),(706996,'SoNM','','Access-Reject','2019-07-28 10:45:31'),(754188,'SoNM','','Access-Reject','2019-08-02 07:11:46'),(706998,'SoNM','','Access-Reject','2019-07-28 10:45:42'),(706999,'SoNM','','Access-Reject','2019-07-28 10:45:53'),(707000,'SoNM','','Access-Reject','2019-07-28 10:46:05'),(754187,'SoNM','','Access-Reject','2019-08-02 07:11:35'),(707002,'SoNM','','Access-Reject','2019-07-28 10:46:16'),(707003,'SoNM','','Access-Reject','2019-07-28 10:46:28'),(707004,'SoNM','','Access-Reject','2019-07-28 10:46:39'),(754186,'SoNM','','Access-Reject','2019-08-02 07:11:23'),(707006,'SoNM','','Access-Reject','2019-07-28 10:46:50'),(707007,'SoNM','','Access-Reject','2019-07-28 10:47:02'),(754185,'SoNM','','Access-Reject','2019-08-02 07:11:12'),(707009,'SoNM','','Access-Reject','2019-07-28 10:47:13'),(707010,'SoNM','','Access-Reject','2019-07-28 10:47:25'),(707011,'SoNM','','Access-Reject','2019-07-28 10:47:36'),(754184,'SoNM','','Access-Reject','2019-08-02 07:11:01'),(707013,'SoNM','','Access-Reject','2019-07-28 10:47:47'),(707014,'SoNM','','Access-Reject','2019-07-28 10:47:59'),(707015,'SoNM','','Access-Reject','2019-07-28 10:48:10'),(754183,'SoNM','','Access-Reject','2019-08-02 07:10:49'),(707017,'SoNM','','Access-Reject','2019-07-28 10:48:21'),(707018,'SoNM','','Access-Reject','2019-07-28 10:48:33'),(707019,'SoNM','','Access-Reject','2019-07-28 10:48:44'),(754182,'SoNM','','Access-Reject','2019-08-02 07:10:38'),(707021,'SoNM','','Access-Reject','2019-07-28 10:48:55'),(707022,'SoNM','','Access-Reject','2019-07-28 10:49:07'),(754181,'SoNM','','Access-Reject','2019-08-02 07:10:27'),(707024,'SoNM','','Access-Reject','2019-07-28 10:49:18'),(707025,'SoNM','','Access-Reject','2019-07-28 10:49:30'),(707026,'SoNM','','Access-Reject','2019-07-28 10:49:41'),(754180,'SoNM','','Access-Reject','2019-08-02 07:10:15'),(707028,'SoNM','','Access-Reject','2019-07-28 10:49:52'),(707029,'SoNM','','Access-Reject','2019-07-28 10:50:04'),(707030,'mfantsipim','','Access-Accept','2019-07-28 10:50:04'),(707031,'SoNM','','Access-Reject','2019-07-28 10:50:15'),(754179,'SoNM','','Access-Reject','2019-08-02 07:10:04'),(707033,'SoNM','','Access-Reject','2019-07-28 10:50:27'),(707034,'SoNM','','Access-Reject','2019-07-28 10:50:38'),(707036,'SoNM','','Access-Reject','2019-07-28 10:50:49'),(707037,'SoNM','','Access-Reject','2019-07-28 10:51:01'),(707038,'SoNM','','Access-Reject','2019-07-28 10:51:12'),(754178,'mfantsipim','','Access-Accept','2019-08-02 07:10:02'),(707040,'SoNM','','Access-Reject','2019-07-28 10:51:23'),(707041,'SoNM','','Access-Reject','2019-07-28 10:51:35'),(707042,'SoNM','','Access-Reject','2019-07-28 10:51:46'),(754177,'SoNM','','Access-Reject','2019-08-02 07:09:52'),(707044,'SoNM','','Access-Reject','2019-07-28 10:51:57'),(707045,'SoNM','','Access-Reject','2019-07-28 10:52:09'),(707046,'SoNM','','Access-Reject','2019-07-28 10:52:20'),(754176,'SoNM','','Access-Reject','2019-08-02 07:09:41'),(707048,'SoNM','','Access-Reject','2019-07-28 10:52:31'),(707049,'SoNM','','Access-Reject','2019-07-28 10:52:43'),(754175,'SoNM','','Access-Reject','2019-08-02 07:09:30'),(707051,'SoNM','','Access-Reject','2019-07-28 10:52:54'),(707052,'SoNM','','Access-Reject','2019-07-28 10:53:06'),(707053,'SoNM','','Access-Reject','2019-07-28 10:53:18'),(754174,'SoNM','','Access-Reject','2019-08-02 07:09:18'),(707055,'SoNM','','Access-Reject','2019-07-28 10:53:30'),(707056,'SoNM','','Access-Reject','2019-07-28 10:53:42'),(707057,'SoNM','','Access-Reject','2019-07-28 10:53:53'),(754173,'SoNM','','Access-Reject','2019-08-02 07:09:07'),(707059,'SoNM','','Access-Reject','2019-07-28 10:54:05'),(707060,'SoNM','','Access-Reject','2019-07-28 10:54:16'),(754172,'SoNM','','Access-Reject','2019-08-02 07:08:56'),(707062,'SoNM','','Access-Reject','2019-07-28 10:54:27'),(707063,'SoNM','','Access-Reject','2019-07-28 10:54:39'),(707064,'SoNM','','Access-Reject','2019-07-28 10:54:50'),(754171,'SoNM','','Access-Reject','2019-08-02 07:08:44'),(707066,'SoNM','','Access-Reject','2019-07-28 10:55:01'),(707067,'SoNM','','Access-Reject','2019-07-28 10:55:13'),(707068,'SoNM','','Access-Reject','2019-07-28 10:55:24'),(754170,'SoNM','','Access-Reject','2019-08-02 07:08:33'),(707070,'SoNM','','Access-Reject','2019-07-28 10:55:36'),(707071,'SoNM','','Access-Reject','2019-07-28 10:55:47'),(707072,'SoNM','','Access-Reject','2019-07-28 10:55:58'),(754169,'SoNM','','Access-Reject','2019-08-02 07:08:21'),(707074,'SoNM','','Access-Reject','2019-07-28 10:56:10'),(707075,'SoNM','','Access-Reject','2019-07-28 10:56:21'),(754168,'SoNM','','Access-Reject','2019-08-02 07:08:10'),(707077,'SoNM','','Access-Reject','2019-07-28 10:56:33'),(707078,'SoNM','','Access-Reject','2019-07-28 10:56:44'),(707079,'SoNM','','Access-Reject','2019-07-28 10:56:55'),(754167,'kumi','','Access-Accept','2019-08-02 07:08:09'),(707081,'SoNM','','Access-Reject','2019-07-28 10:57:07'),(707082,'SoNM','','Access-Reject','2019-07-28 10:57:18'),(707083,'SoNM','','Access-Reject','2019-07-28 10:57:29'),(754166,'SoNM','','Access-Reject','2019-08-02 07:07:59'),(707085,'SoNM','','Access-Reject','2019-07-28 10:57:41'),(707086,'SoNM','','Access-Reject','2019-07-28 10:57:52'),(707087,'SoNM','','Access-Reject','2019-07-28 10:58:04'),(754165,'SoNM','','Access-Reject','2019-08-02 07:07:47'),(707089,'SoNM','','Access-Reject','2019-07-28 10:58:15'),(707090,'SoNM','','Access-Reject','2019-07-28 10:58:27'),(754164,'SoNM','','Access-Reject','2019-08-02 07:07:36'),(707092,'SoNM','','Access-Reject','2019-07-28 10:58:38'),(707093,'SoNM','','Access-Reject','2019-07-28 10:58:49'),(707094,'SoNM','','Access-Reject','2019-07-28 10:59:01'),(754163,'SoNM','','Access-Reject','2019-08-02 07:07:25'),(707096,'SoNM','','Access-Reject','2019-07-28 10:59:12'),(707097,'SoNM','','Access-Reject','2019-07-28 10:59:23'),(707098,'SoNM','','Access-Reject','2019-07-28 10:59:35'),(754162,'SoNM','','Access-Reject','2019-08-02 07:07:13'),(707100,'SoNM','','Access-Reject','2019-07-28 10:59:46'),(707101,'SoNM','','Access-Reject','2019-07-28 10:59:58'),(754161,'SoNM','','Access-Reject','2019-08-02 07:07:02'),(707103,'SoNM','','Access-Reject','2019-07-28 11:00:09'),(707104,'SoNM','','Access-Reject','2019-07-28 11:00:20'),(707105,'SoNM','','Access-Reject','2019-07-28 11:00:32'),(754160,'SoNM','','Access-Reject','2019-08-02 07:06:50'),(707107,'SoNM','','Access-Reject','2019-07-28 11:00:43'),(707108,'SoNM','','Access-Reject','2019-07-28 11:00:55'),(707109,'SoNM','','Access-Reject','2019-07-28 11:01:06'),(754159,'SoNM','','Access-Reject','2019-08-02 07:06:39'),(707111,'SoNM','','Access-Reject','2019-07-28 11:01:17'),(707112,'SoNM','','Access-Reject','2019-07-28 11:01:29'),(707113,'SoNM','','Access-Reject','2019-07-28 11:01:40'),(754158,'SoNM','','Access-Reject','2019-08-02 07:06:28'),(707115,'SoNM','','Access-Reject','2019-07-28 11:01:51'),(707116,'SoNM','','Access-Reject','2019-07-28 11:02:03'),(754157,'SoNM','','Access-Reject','2019-08-02 07:06:16'),(707118,'SoNM','','Access-Reject','2019-07-28 11:02:14'),(707119,'SoNM','','Access-Reject','2019-07-28 11:02:25'),(707120,'SoNM','','Access-Reject','2019-07-28 11:02:37'),(754156,'SoNM','','Access-Reject','2019-08-02 07:06:05'),(707122,'SoNM','','Access-Reject','2019-07-28 11:02:48'),(707123,'SoNM','','Access-Reject','2019-07-28 11:03:00'),(707124,'SoNM','','Access-Reject','2019-07-28 11:03:11'),(754155,'SoNM','','Access-Reject','2019-08-02 07:05:54'),(707126,'SoNM','','Access-Reject','2019-07-28 11:03:22'),(707127,'SoNM','','Access-Reject','2019-07-28 11:03:34'),(707128,'SoNM','','Access-Reject','2019-07-28 11:03:45'),(754154,'SoNM','','Access-Reject','2019-08-02 07:05:42'),(707130,'SoNM','','Access-Reject','2019-07-28 11:03:57'),(707131,'SoNM','','Access-Reject','2019-07-28 11:04:08'),(754153,'SoNM','','Access-Reject','2019-08-02 07:05:31'),(707133,'SoNM','','Access-Reject','2019-07-28 11:04:19'),(707134,'SoNM','','Access-Reject','2019-07-28 11:04:31'),(707135,'SoNM','','Access-Reject','2019-07-28 11:04:42'),(754152,'SoNM','','Access-Reject','2019-08-02 07:05:19'),(707137,'SoNM','','Access-Reject','2019-07-28 11:04:53'),(707138,'SoNM','','Access-Reject','2019-07-28 11:05:05'),(707139,'SoNM','','Access-Reject','2019-07-28 11:05:16'),(754151,'SoNM','','Access-Reject','2019-08-02 07:05:08'),(707141,'SoNM','','Access-Reject','2019-07-28 11:05:28'),(707142,'SoNM','','Access-Reject','2019-07-28 11:05:39'),(707143,'SoNM','','Access-Reject','2019-07-28 11:05:50'),(754150,'SoNM','','Access-Reject','2019-08-02 07:04:57'),(707145,'SoNM','','Access-Reject','2019-07-28 11:06:02'),(707146,'SoNM','','Access-Reject','2019-07-28 11:06:13'),(754149,'SoNM','','Access-Reject','2019-08-02 07:04:45'),(707148,'SoNM','','Access-Reject','2019-07-28 11:06:25'),(707149,'SoNM','','Access-Reject','2019-07-28 11:06:36'),(707150,'SoNM','','Access-Reject','2019-07-28 11:06:47'),(754148,'SoNM','','Access-Reject','2019-08-02 07:04:34'),(707152,'SoNM','','Access-Reject','2019-07-28 11:06:59'),(707153,'SoNM','','Access-Reject','2019-07-28 11:07:10'),(707154,'SoNM','','Access-Reject','2019-07-28 11:07:21'),(754147,'SoNM','','Access-Reject','2019-08-02 07:04:22'),(707156,'SoNM','','Access-Reject','2019-07-28 11:07:33'),(707157,'SoNM','','Access-Reject','2019-07-28 11:07:44'),(754146,'SoNM','','Access-Reject','2019-08-02 07:04:11'),(707159,'SoNM','','Access-Reject','2019-07-28 11:07:56'),(707160,'SoNM','','Access-Reject','2019-07-28 11:08:07'),(707161,'SoNM','','Access-Reject','2019-07-28 11:08:18'),(754145,'SoNM','','Access-Reject','2019-08-02 07:04:00'),(707163,'SoNM','','Access-Reject','2019-07-28 11:08:30'),(707164,'SoNM','','Access-Reject','2019-07-28 11:08:41'),(707165,'SoNM','','Access-Reject','2019-07-28 11:08:53'),(754144,'SoNM','','Access-Reject','2019-08-02 07:03:48'),(707167,'SoNM','','Access-Reject','2019-07-28 11:09:04'),(707168,'SoNM','','Access-Reject','2019-07-28 11:09:15'),(707169,'SoNM','','Access-Reject','2019-07-28 11:09:27'),(754143,'SoNM','','Access-Reject','2019-08-02 07:03:37'),(707171,'SoNM','','Access-Reject','2019-07-28 11:09:38'),(707172,'SoNM','','Access-Reject','2019-07-28 11:09:50'),(754142,'SoNM','','Access-Reject','2019-08-02 07:03:26'),(707174,'SoNM','','Access-Reject','2019-07-28 11:10:01'),(707175,'mfantsipim','','Access-Accept','2019-07-28 11:10:05'),(707176,'SoNM','','Access-Reject','2019-07-28 11:10:12'),(707177,'SoNM','','Access-Reject','2019-07-28 11:10:24'),(754141,'SoNM','','Access-Reject','2019-08-02 07:03:14'),(707179,'SoNM','','Access-Reject','2019-07-28 11:10:35'),(707180,'SoNM','','Access-Reject','2019-07-28 11:10:46'),(707181,'SoNM','','Access-Reject','2019-07-28 11:10:59'),(754140,'SoNM','','Access-Reject','2019-08-02 07:03:03'),(707183,'SoNM','','Access-Reject','2019-07-28 11:11:10'),(707184,'SoNM','','Access-Reject','2019-07-28 11:11:22'),(754139,'SoNM','','Access-Reject','2019-08-02 07:02:51'),(707186,'SoNM','','Access-Reject','2019-07-28 11:11:33'),(707187,'SoNM','','Access-Reject','2019-07-28 11:11:44'),(707188,'SoNM','','Access-Reject','2019-07-28 11:11:56'),(754138,'SoNM','','Access-Reject','2019-08-02 07:02:40'),(707190,'SoNM','','Access-Reject','2019-07-28 11:12:07'),(707191,'SoNM','','Access-Reject','2019-07-28 11:12:18'),(707192,'SoNM','','Access-Reject','2019-07-28 11:12:30'),(754137,'SoNM','','Access-Reject','2019-08-02 07:02:29'),(707194,'SoNM','','Access-Reject','2019-07-28 11:12:41'),(707195,'SoNM','','Access-Reject','2019-07-28 11:12:53'),(707196,'SoNM','','Access-Reject','2019-07-28 11:13:05'),(754136,'SoNM','','Access-Reject','2019-08-02 07:02:17'),(707198,'SoNM','','Access-Reject','2019-07-28 11:13:16'),(707199,'SoNM','','Access-Reject','2019-07-28 11:13:28'),(754135,'kumi','','Access-Accept','2019-08-02 07:02:13'),(707201,'SoNM','','Access-Reject','2019-07-28 11:13:39'),(707202,'SoNM','','Access-Reject','2019-07-28 11:13:50'),(707203,'SoNM','','Access-Reject','2019-07-28 11:14:02'),(754134,'SoNM','','Access-Reject','2019-08-02 07:02:06'),(707205,'SoNM','','Access-Reject','2019-07-28 11:14:13'),(707206,'SoNM','','Access-Reject','2019-07-28 11:14:25'),(707207,'SoNM','','Access-Reject','2019-07-28 11:14:36'),(754133,'SoNM','','Access-Reject','2019-08-02 07:01:55'),(707209,'SoNM','','Access-Reject','2019-07-28 11:14:47'),(707210,'SoNM','','Access-Reject','2019-07-28 11:14:59'),(707211,'SoNM','','Access-Reject','2019-07-28 11:15:10'),(754132,'SoNM','','Access-Reject','2019-08-02 07:01:43'),(707213,'SoNM','','Access-Reject','2019-07-28 11:15:22'),(707214,'SoNM','','Access-Reject','2019-07-28 11:15:33'),(754131,'SoNM','','Access-Reject','2019-08-02 07:01:32'),(707216,'SoNM','','Access-Reject','2019-07-28 11:15:44'),(707217,'SoNM','','Access-Reject','2019-07-28 11:15:56'),(707218,'SoNM','','Access-Reject','2019-07-28 11:16:07'),(754130,'SoNM','','Access-Reject','2019-08-02 07:01:20'),(707220,'SoNM','','Access-Reject','2019-07-28 11:16:18'),(707221,'SoNM','','Access-Reject','2019-07-28 11:16:30'),(707222,'SoNM','','Access-Reject','2019-07-28 11:16:41'),(754129,'SoNM','','Access-Reject','2019-08-02 07:01:09'),(707224,'SoNM','','Access-Reject','2019-07-28 11:16:53'),(707225,'SoNM','','Access-Reject','2019-07-28 11:17:04'),(754128,'SoNM','','Access-Reject','2019-08-02 07:00:58'),(707227,'SoNM','','Access-Reject','2019-07-28 11:17:15'),(707228,'SoNM','','Access-Reject','2019-07-28 11:17:27'),(707229,'SoNM','','Access-Reject','2019-07-28 11:17:38'),(754127,'SoNM','','Access-Reject','2019-08-02 07:00:46'),(707231,'SoNM','','Access-Reject','2019-07-28 11:17:49'),(707232,'SoNM','','Access-Reject','2019-07-28 11:18:01'),(707233,'SoNM','','Access-Reject','2019-07-28 11:18:12'),(754126,'SoNM','','Access-Reject','2019-08-02 07:00:35'),(707235,'SoNM','','Access-Reject','2019-07-28 11:18:24'),(707236,'SoNM','','Access-Reject','2019-07-28 11:18:35'),(707237,'SoNM','','Access-Reject','2019-07-28 11:18:46'),(754125,'SoNM','','Access-Reject','2019-08-02 07:00:23'),(707239,'SoNM','','Access-Reject','2019-07-28 11:18:58'),(707240,'SoNM','','Access-Reject','2019-07-28 11:19:09'),(754124,'SoNM','','Access-Reject','2019-08-02 07:00:12'),(707242,'SoNM','','Access-Reject','2019-07-28 11:19:20'),(707243,'SoNM','','Access-Reject','2019-07-28 11:19:32'),(707244,'SoNM','','Access-Reject','2019-07-28 11:19:43'),(754123,'SoNM','','Access-Reject','2019-08-02 07:00:01'),(707246,'SoNM','','Access-Reject','2019-07-28 11:19:54'),(707247,'SoNM','','Access-Reject','2019-07-28 11:20:06'),(707248,'SoNM','','Access-Reject','2019-07-28 11:20:17'),(754122,'SoNM','','Access-Reject','2019-08-02 06:59:49'),(707250,'SoNM','','Access-Reject','2019-07-28 11:20:28'),(707251,'SoNM','','Access-Reject','2019-07-28 11:20:40'),(707252,'SoNM','','Access-Reject','2019-07-28 11:20:51'),(754121,'SoNM','','Access-Reject','2019-08-02 06:59:38'),(707254,'SoNM','','Access-Reject','2019-07-28 11:21:03'),(707255,'SoNM','','Access-Reject','2019-07-28 11:21:14'),(754120,'SoNM','','Access-Reject','2019-08-02 06:59:26'),(707257,'SoNM','','Access-Reject','2019-07-28 11:21:25'),(707258,'SoNM','','Access-Reject','2019-07-28 11:21:37'),(707259,'SoNM','','Access-Reject','2019-07-28 11:21:48'),(754119,'SoNM','','Access-Reject','2019-08-02 06:59:15'),(707261,'SoNM','','Access-Reject','2019-07-28 11:22:00'),(707262,'SoNM','','Access-Reject','2019-07-28 11:22:11'),(707263,'SoNM','','Access-Reject','2019-07-28 11:22:22'),(754118,'SoNM','','Access-Reject','2019-08-02 06:59:04'),(707265,'SoNM','','Access-Reject','2019-07-28 11:22:34'),(707266,'SoNM','','Access-Reject','2019-07-28 11:22:45'),(707267,'SoNM','','Access-Reject','2019-07-28 11:22:57'),(754117,'SoNM','','Access-Reject','2019-08-02 06:58:52'),(707269,'SoNM','','Access-Reject','2019-07-28 11:23:08'),(707270,'SoNM','','Access-Reject','2019-07-28 11:23:19'),(754116,'SoNM','','Access-Reject','2019-08-02 06:58:41'),(707272,'SoNM','','Access-Reject','2019-07-28 11:23:31'),(707273,'SoNM','','Access-Reject','2019-07-28 11:23:42'),(707274,'SoNM','','Access-Reject','2019-07-28 11:23:53'),(754115,'SoNM','','Access-Reject','2019-08-02 06:58:29'),(707276,'SoNM','','Access-Reject','2019-07-28 11:24:05'),(707277,'SoNM','','Access-Reject','2019-07-28 11:24:16'),(707278,'SoNM','','Access-Reject','2019-07-28 11:24:28'),(754114,'SoNM','','Access-Reject','2019-08-02 06:58:18'),(707280,'SoNM','','Access-Reject','2019-07-28 11:24:39'),(707281,'SoNM','','Access-Reject','2019-07-28 11:24:50'),(754113,'SoNM','','Access-Reject','2019-08-02 06:58:07'),(707283,'SoNM','','Access-Reject','2019-07-28 11:25:02'),(707284,'SoNM','','Access-Reject','2019-07-28 11:25:13'),(707285,'SoNM','','Access-Reject','2019-07-28 11:25:25'),(754112,'SoNM','','Access-Reject','2019-08-02 06:57:55'),(707287,'SoNM','','Access-Reject','2019-07-28 11:25:36'),(707288,'SoNM','','Access-Reject','2019-07-28 11:25:47'),(707289,'SoNM','','Access-Reject','2019-07-28 11:25:59'),(754111,'SoNM','','Access-Reject','2019-08-02 06:57:44'),(707291,'SoNM','','Access-Reject','2019-07-28 11:26:10'),(707292,'SoNM','','Access-Reject','2019-07-28 11:26:21'),(707293,'SoNM','','Access-Reject','2019-07-28 11:26:33'),(754110,'SoNM','','Access-Reject','2019-08-02 06:57:32'),(707295,'SoNM','','Access-Reject','2019-07-28 11:26:44'),(707296,'SoNM','','Access-Reject','2019-07-28 11:26:55'),(754109,'SoNM','','Access-Reject','2019-08-02 06:57:21'),(707298,'SoNM','','Access-Reject','2019-07-28 11:27:07'),(707299,'SoNM','','Access-Reject','2019-07-28 11:27:18'),(707300,'SoNM','','Access-Reject','2019-07-28 11:27:30'),(754108,'SoNM','','Access-Reject','2019-08-02 06:57:10'),(707302,'SoNM','','Access-Reject','2019-07-28 11:27:41'),(707303,'SoNM','','Access-Reject','2019-07-28 11:27:52'),(707304,'SoNM','','Access-Reject','2019-07-28 11:28:04'),(754107,'SoNM','','Access-Reject','2019-08-02 06:56:58'),(707306,'SoNM','','Access-Reject','2019-07-28 11:28:15'),(707307,'SoNM','','Access-Reject','2019-07-28 11:28:27'),(707308,'SoNM','','Access-Reject','2019-07-28 11:28:38'),(754106,'SoNM','','Access-Reject','2019-08-02 06:56:47'),(707310,'SoNM','','Access-Reject','2019-07-28 11:28:50'),(707311,'SoNM','','Access-Reject','2019-07-28 11:29:01'),(754105,'SoNM','','Access-Reject','2019-08-02 06:56:36'),(707313,'SoNM','','Access-Reject','2019-07-28 11:29:12'),(707314,'SoNM','','Access-Reject','2019-07-28 11:29:24'),(707315,'SoNM','','Access-Reject','2019-07-28 11:29:35'),(754104,'SoNM','','Access-Reject','2019-08-02 06:56:24'),(707317,'SoNM','','Access-Reject','2019-07-28 11:29:46'),(707318,'SoNM','','Access-Reject','2019-07-28 11:29:58'),(707319,'mfantsipim','','Access-Accept','2019-07-28 11:30:04'),(707320,'SoNM','','Access-Reject','2019-07-28 11:30:09'),(754103,'SoNM','','Access-Reject','2019-08-02 06:56:13'),(707322,'SoNM','','Access-Reject','2019-07-28 11:30:21'),(707323,'SoNM','','Access-Reject','2019-07-28 11:30:32'),(754102,'kumi','','Access-Accept','2019-08-02 06:56:07'),(707325,'SoNM','','Access-Reject','2019-07-28 11:30:44'),(707326,'SoNM','','Access-Reject','2019-07-28 11:30:55'),(707327,'SoNM','','Access-Reject','2019-07-28 11:31:06'),(754101,'SoNM','','Access-Reject','2019-08-02 06:56:01'),(707329,'SoNM','','Access-Reject','2019-07-28 11:31:18'),(707330,'SoNM','','Access-Reject','2019-07-28 11:31:29'),(707331,'SoNM','','Access-Reject','2019-07-28 11:31:40'),(754100,'SoNM','','Access-Reject','2019-08-02 06:55:50'),(707333,'SoNM','','Access-Reject','2019-07-28 11:31:52'),(707334,'SoNM','','Access-Reject','2019-07-28 11:32:03'),(707335,'SoNM','','Access-Reject','2019-07-28 11:32:15'),(754099,'SoNM','','Access-Reject','2019-08-02 06:55:39'),(707337,'SoNM','','Access-Reject','2019-07-28 11:32:26'),(707338,'SoNM','','Access-Reject','2019-07-28 11:32:37'),(754098,'SoNM','','Access-Reject','2019-08-02 06:55:27'),(707340,'SoNM','','Access-Reject','2019-07-28 11:32:49'),(707341,'SoNM','','Access-Reject','2019-07-28 11:33:00'),(707342,'SoNM','','Access-Reject','2019-07-28 11:33:12'),(754097,'SoNM','','Access-Reject','2019-08-02 06:55:16'),(707344,'SoNM','','Access-Reject','2019-07-28 11:33:23'),(707345,'SoNM','','Access-Reject','2019-07-28 11:33:34'),(707346,'SoNM','','Access-Reject','2019-07-28 11:33:46'),(754096,'SoNM','','Access-Reject','2019-08-02 06:55:05'),(707348,'SoNM','','Access-Reject','2019-07-28 11:33:57'),(707349,'SoNM','','Access-Reject','2019-07-28 11:34:08'),(707350,'SoNM','','Access-Reject','2019-07-28 11:34:20'),(754095,'SoNM','','Access-Reject','2019-08-02 06:54:53'),(707352,'SoNM','','Access-Reject','2019-07-28 11:34:31'),(707353,'SoNM','','Access-Reject','2019-07-28 11:34:43'),(754094,'SoNM','','Access-Reject','2019-08-02 06:54:42'),(707355,'SoNM','','Access-Reject','2019-07-28 11:34:54'),(707356,'SoNM','','Access-Reject','2019-07-28 11:35:05'),(707357,'SoNM','','Access-Reject','2019-07-28 11:35:17'),(754093,'SoNM','','Access-Reject','2019-08-02 06:54:31'),(707359,'SoNM','','Access-Reject','2019-07-28 11:35:28'),(707360,'SoNM','','Access-Reject','2019-07-28 11:35:39'),(707361,'SoNM','','Access-Reject','2019-07-28 11:35:51'),(754092,'SoNM','','Access-Reject','2019-08-02 06:54:19'),(707363,'SoNM','','Access-Reject','2019-07-28 11:36:02'),(707364,'SoNM','','Access-Reject','2019-07-28 11:36:13'),(707365,'SoNM','','Access-Reject','2019-07-28 11:36:25'),(754091,'SoNM','','Access-Reject','2019-08-02 06:54:08'),(707367,'SoNM','','Access-Reject','2019-07-28 11:36:36'),(707368,'SoNM','','Access-Reject','2019-07-28 11:36:48'),(754090,'SoNM','','Access-Reject','2019-08-02 06:53:56'),(707370,'SoNM','','Access-Reject','2019-07-28 11:36:59'),(707371,'SoNM','','Access-Reject','2019-07-28 11:37:10'),(707372,'SoNM','','Access-Reject','2019-07-28 11:37:22'),(754089,'SoNM','','Access-Reject','2019-08-02 06:53:45'),(707374,'SoNM','','Access-Reject','2019-07-28 11:37:33'),(707375,'SoNM','','Access-Reject','2019-07-28 11:37:45'),(707376,'SoNM','','Access-Reject','2019-07-28 11:37:56'),(754088,'SoNM','','Access-Reject','2019-08-02 06:53:34'),(707378,'SoNM','','Access-Reject','2019-07-28 11:38:07'),(707379,'SoNM','','Access-Reject','2019-07-28 11:38:19'),(754087,'SoNM','','Access-Reject','2019-08-02 06:53:22'),(707381,'SoNM','','Access-Reject','2019-07-28 11:38:30'),(707382,'SoNM','','Access-Reject','2019-07-28 11:38:42'),(707383,'SoNM','','Access-Reject','2019-07-28 11:38:53'),(754086,'SoNM','','Access-Reject','2019-08-02 06:53:11'),(707385,'SoNM','','Access-Reject','2019-07-28 11:39:04'),(707386,'SoNM','','Access-Reject','2019-07-28 11:39:16'),(707387,'SoNM','','Access-Reject','2019-07-28 11:39:27'),(754085,'SoNM','','Access-Reject','2019-08-02 06:52:59'),(707389,'SoNM','','Access-Reject','2019-07-28 11:39:38'),(707390,'SoNM','','Access-Reject','2019-07-28 11:39:50'),(707391,'SoNM','','Access-Reject','2019-07-28 11:40:01'),(754084,'SoNM','','Access-Reject','2019-08-02 06:52:48'),(707393,'SoNM','','Access-Reject','2019-07-28 11:40:13'),(707394,'SoNM','','Access-Reject','2019-07-28 11:40:24'),(754083,'SoNM','','Access-Reject','2019-08-02 06:52:37'),(707396,'SoNM','','Access-Reject','2019-07-28 11:40:35'),(707397,'SoNM','','Access-Reject','2019-07-28 11:40:47'),(707398,'SoNM','','Access-Reject','2019-07-28 11:40:58'),(754082,'SoNM','','Access-Reject','2019-08-02 06:52:25'),(707400,'SoNM','','Access-Reject','2019-07-28 11:41:09'),(707401,'SoNM','','Access-Reject','2019-07-28 11:41:21'),(707402,'SoNM','','Access-Reject','2019-07-28 11:41:32'),(754081,'SoNM','','Access-Reject','2019-08-02 06:52:14'),(707404,'SoNM','','Access-Reject','2019-07-28 11:41:44'),(707405,'SoNM','','Access-Reject','2019-07-28 11:41:55'),(707406,'SoNM','','Access-Reject','2019-07-28 11:42:06'),(754080,'SoNM','','Access-Reject','2019-08-02 06:52:03'),(707408,'SoNM','','Access-Reject','2019-07-28 11:42:18'),(707409,'SoNM','','Access-Reject','2019-07-28 11:42:29'),(754079,'SoNM','','Access-Reject','2019-08-02 06:51:51'),(707411,'SoNM','','Access-Reject','2019-07-28 11:42:40'),(707412,'SoNM','','Access-Reject','2019-07-28 11:42:52'),(707413,'SoNM','','Access-Reject','2019-07-28 11:43:03'),(754078,'SoNM','','Access-Reject','2019-08-02 06:51:40'),(707415,'SoNM','','Access-Reject','2019-07-28 11:43:14'),(707416,'SoNM','','Access-Reject','2019-07-28 11:43:26'),(707417,'SoNM','','Access-Reject','2019-07-28 11:43:37'),(754077,'SoNM','','Access-Reject','2019-08-02 06:51:28'),(707419,'SoNM','','Access-Reject','2019-07-28 11:43:49'),(707420,'SoNM','','Access-Reject','2019-07-28 11:44:00'),(707421,'SoNM','','Access-Reject','2019-07-28 11:44:11'),(754076,'SoNM','','Access-Reject','2019-08-02 06:51:17'),(707423,'SoNM','','Access-Reject','2019-07-28 11:44:23'),(707424,'SoNM','','Access-Reject','2019-07-28 11:44:34'),(754075,'SoNM','','Access-Reject','2019-08-02 06:51:05'),(707426,'SoNM','','Access-Reject','2019-07-28 11:44:46'),(707427,'SoNM','','Access-Reject','2019-07-28 11:44:57'),(707428,'SoNM','','Access-Reject','2019-07-28 11:45:08'),(754074,'SoNM','','Access-Reject','2019-08-02 06:50:54'),(707430,'SoNM','','Access-Reject','2019-07-28 11:45:20'),(707431,'SoNM','','Access-Reject','2019-07-28 11:45:31'),(707432,'SoNM','','Access-Reject','2019-07-28 11:45:42'),(754073,'SoNM','','Access-Reject','2019-08-02 06:50:43'),(707434,'SoNM','','Access-Reject','2019-07-28 11:45:54'),(707435,'SoNM','','Access-Reject','2019-07-28 11:46:05'),(754072,'SoNM','','Access-Reject','2019-08-02 06:50:31'),(707437,'SoNM','','Access-Reject','2019-07-28 11:46:16'),(707438,'SoNM','','Access-Reject','2019-07-28 11:46:28'),(707439,'SoNM','','Access-Reject','2019-07-28 11:46:39'),(754071,'SoNM','','Access-Reject','2019-08-02 06:50:20'),(707441,'SoNM','','Access-Reject','2019-07-28 11:46:51'),(707442,'SoNM','','Access-Reject','2019-07-28 11:47:02'),(707443,'SoNM','','Access-Reject','2019-07-28 11:47:13'),(754070,'SoNM','','Access-Reject','2019-08-02 06:50:09'),(707445,'SoNM','','Access-Reject','2019-07-28 11:47:25'),(707446,'SoNM','','Access-Reject','2019-07-28 11:47:36'),(707447,'SoNM','','Access-Reject','2019-07-28 11:47:48'),(754069,'kumi','','Access-Accept','2019-08-02 06:50:06'),(707449,'SoNM','','Access-Reject','2019-07-28 11:47:59'),(707450,'SoNM','','Access-Reject','2019-07-28 11:48:10'),(707452,'SoNM','','Access-Reject','2019-07-28 11:48:22'),(707453,'SoNM','','Access-Reject','2019-07-28 11:48:33'),(707454,'SoNM','','Access-Reject','2019-07-28 11:48:45'),(754068,'mfantsipim','','Access-Accept','2019-08-02 06:50:02'),(707456,'SoNM','','Access-Reject','2019-07-28 11:48:56'),(707457,'SoNM','','Access-Reject','2019-07-28 11:49:07'),(707458,'SoNM','','Access-Reject','2019-07-28 11:49:19'),(754067,'SoNM','','Access-Reject','2019-08-02 06:49:57'),(707460,'SoNM','','Access-Reject','2019-07-28 11:49:30'),(707461,'SoNM','','Access-Reject','2019-07-28 11:49:42'),(707462,'SoNM','','Access-Reject','2019-07-28 11:49:53'),(754066,'SoNM','','Access-Reject','2019-08-02 06:49:46'),(707464,'SoNM','','Access-Reject','2019-07-28 11:50:04'),(707465,'mfantsipim','','Access-Accept','2019-07-28 11:50:05'),(707466,'SoNM','','Access-Reject','2019-07-28 11:50:16'),(754065,'SoNM','','Access-Reject','2019-08-02 06:49:35'),(707468,'SoNM','','Access-Reject','2019-07-28 11:50:27'),(707469,'SoNM','','Access-Reject','2019-07-28 11:50:38'),(707470,'SoNM','','Access-Reject','2019-07-28 11:50:50'),(754064,'SoNM','','Access-Reject','2019-08-02 06:49:23'),(707472,'SoNM','','Access-Reject','2019-07-28 11:51:01'),(707473,'SoNM','','Access-Reject','2019-07-28 11:51:13'),(707474,'SoNM','','Access-Reject','2019-07-28 11:51:24'),(754063,'SoNM','','Access-Reject','2019-08-02 06:49:12'),(707476,'SoNM','','Access-Reject','2019-07-28 11:51:35'),(707477,'SoNM','','Access-Reject','2019-07-28 11:51:47'),(707478,'SoNM','','Access-Reject','2019-07-28 11:51:58'),(754062,'SoNM','','Access-Reject','2019-08-02 06:49:00'),(707480,'SoNM','','Access-Reject','2019-07-28 11:52:10'),(707481,'SoNM','','Access-Reject','2019-07-28 11:52:21'),(754061,'SoNM','','Access-Reject','2019-08-02 06:48:49'),(707483,'SoNM','','Access-Reject','2019-07-28 11:52:32'),(707484,'SoNM','','Access-Reject','2019-07-28 11:52:44'),(707485,'SoNM','','Access-Reject','2019-07-28 11:52:55'),(754060,'SoNM','','Access-Reject','2019-08-02 06:48:38'),(707487,'SoNM','','Access-Reject','2019-07-28 11:53:06'),(707488,'SoNM','','Access-Reject','2019-07-28 11:53:18'),(707489,'SoNM','','Access-Reject','2019-07-28 11:53:29'),(754059,'SoNM','','Access-Reject','2019-08-02 06:48:26'),(707491,'SoNM','','Access-Reject','2019-07-28 11:53:41'),(707492,'SoNM','','Access-Reject','2019-07-28 11:53:52'),(754058,'SoNM','','Access-Reject','2019-08-02 06:48:15'),(707494,'SoNM','','Access-Reject','2019-07-28 11:54:03'),(707495,'SoNM','','Access-Reject','2019-07-28 11:54:15'),(707496,'SoNM','','Access-Reject','2019-07-28 11:54:26'),(754057,'SoNM','','Access-Reject','2019-08-02 06:48:04'),(707498,'SoNM','','Access-Reject','2019-07-28 11:54:37'),(707499,'SoNM','','Access-Reject','2019-07-28 11:54:49'),(707500,'SoNM','','Access-Reject','2019-07-28 11:55:00'),(754056,'SoNM','','Access-Reject','2019-08-02 06:47:52'),(707502,'SoNM','','Access-Reject','2019-07-28 11:55:12'),(707503,'SoNM','','Access-Reject','2019-07-28 11:55:24'),(707504,'SoNM','','Access-Reject','2019-07-28 11:55:36'),(754055,'SoNM','','Access-Reject','2019-08-02 06:47:41'),(707506,'SoNM','','Access-Reject','2019-07-28 11:55:47'),(707507,'SoNM','','Access-Reject','2019-07-28 11:55:58'),(754054,'SoNM','','Access-Reject','2019-08-02 06:47:29'),(707509,'SoNM','','Access-Reject','2019-07-28 11:56:10'),(707510,'SoNM','','Access-Reject','2019-07-28 11:56:21'),(707511,'SoNM','','Access-Reject','2019-07-28 11:56:32'),(754053,'SoNM','','Access-Reject','2019-08-02 06:47:18'),(707513,'SoNM','','Access-Reject','2019-07-28 11:56:44'),(707514,'SoNM','','Access-Reject','2019-07-28 11:56:55'),(707515,'SoNM','','Access-Reject','2019-07-28 11:57:07'),(754052,'SoNM','','Access-Reject','2019-08-02 06:47:07'),(707517,'SoNM','','Access-Reject','2019-07-28 11:57:18'),(707518,'SoNM','','Access-Reject','2019-07-28 11:57:29'),(754051,'SoNM','','Access-Reject','2019-08-02 06:46:55'),(707520,'SoNM','','Access-Reject','2019-07-28 11:57:41'),(707521,'SoNM','','Access-Reject','2019-07-28 11:57:52'),(707522,'SoNM','','Access-Reject','2019-07-28 11:58:03'),(754050,'SoNM','','Access-Reject','2019-08-02 06:46:44'),(707524,'SoNM','','Access-Reject','2019-07-28 11:58:15'),(707525,'SoNM','','Access-Reject','2019-07-28 11:58:26'),(707526,'SoNM','','Access-Reject','2019-07-28 11:58:38'),(754049,'SoNM','','Access-Reject','2019-08-02 06:46:33'),(707528,'SoNM','','Access-Reject','2019-07-28 11:58:49'),(707529,'SoNM','','Access-Reject','2019-07-28 11:59:00'),(707530,'SoNM','','Access-Reject','2019-07-28 11:59:12'),(754048,'SoNM','','Access-Reject','2019-08-02 06:46:21'),(707532,'SoNM','','Access-Reject','2019-07-28 11:59:23'),(707533,'SoNM','','Access-Reject','2019-07-28 11:59:34'),(754047,'SoNM','','Access-Reject','2019-08-02 06:46:10'),(707535,'SoNM','','Access-Reject','2019-07-28 11:59:46'),(707536,'SoNM','','Access-Reject','2019-07-28 11:59:57'),(707537,'SoNM','','Access-Reject','2019-07-28 12:00:09'),(754046,'SoNM','','Access-Reject','2019-08-02 06:45:58'),(707539,'SoNM','','Access-Reject','2019-07-28 12:00:20'),(707540,'SoNM','','Access-Reject','2019-07-28 12:00:31'),(707541,'SoNM','','Access-Reject','2019-07-28 12:00:43'),(754045,'SoNM','','Access-Reject','2019-08-02 06:45:47'),(707543,'SoNM','','Access-Reject','2019-07-28 12:00:54'),(707544,'SoNM','','Access-Reject','2019-07-28 12:01:06'),(707545,'SoNM','','Access-Reject','2019-07-28 12:01:17'),(754044,'SoNM','','Access-Reject','2019-08-02 06:45:36'),(707547,'SoNM','','Access-Reject','2019-07-28 12:01:28'),(707548,'SoNM','','Access-Reject','2019-07-28 12:01:40'),(754043,'SoNM','','Access-Reject','2019-08-02 06:45:24'),(707550,'SoNM','','Access-Reject','2019-07-28 12:01:51'),(707551,'SoNM','','Access-Reject','2019-07-28 12:02:03'),(707552,'SoNM','','Access-Reject','2019-07-28 12:02:14'),(754042,'SoNM','','Access-Reject','2019-08-02 06:45:13'),(707554,'SoNM','','Access-Reject','2019-07-28 12:02:25'),(707555,'SoNM','','Access-Reject','2019-07-28 12:02:37'),(707556,'SoNM','','Access-Reject','2019-07-28 12:02:48'),(754041,'SoNM','','Access-Reject','2019-08-02 06:45:01'),(707558,'SoNM','','Access-Reject','2019-07-28 12:02:59'),(707559,'SoNM','','Access-Reject','2019-07-28 12:03:11'),(707560,'SoNM','','Access-Reject','2019-07-28 12:03:22'),(754040,'SoNM','','Access-Reject','2019-08-02 06:44:50'),(707562,'SoNM','','Access-Reject','2019-07-28 12:03:34'),(707563,'SoNM','','Access-Reject','2019-07-28 12:03:45'),(754039,'SoNM','','Access-Reject','2019-08-02 06:44:39'),(707565,'SoNM','','Access-Reject','2019-07-28 12:03:56'),(707566,'SoNM','','Access-Reject','2019-07-28 12:04:08'),(707567,'SoNM','','Access-Reject','2019-07-28 12:04:19'),(754038,'SoNM','','Access-Reject','2019-08-02 06:44:27'),(707569,'SoNM','','Access-Reject','2019-07-28 12:04:31'),(707570,'SoNM','','Access-Reject','2019-07-28 12:04:42'),(707571,'SoNM','','Access-Reject','2019-07-28 12:04:53'),(754037,'SoNM','','Access-Reject','2019-08-02 06:44:16'),(707573,'SoNM','','Access-Reject','2019-07-28 12:05:05'),(707574,'SoNM','','Access-Reject','2019-07-28 12:05:16'),(754036,'SoNM','','Access-Reject','2019-08-02 06:44:05'),(707576,'SoNM','','Access-Reject','2019-07-28 12:05:28'),(707577,'SoNM','','Access-Reject','2019-07-28 12:05:39'),(707578,'SoNM','','Access-Reject','2019-07-28 12:05:50'),(754035,'kumi','','Access-Accept','2019-08-02 06:44:05'),(707580,'SoNM','','Access-Reject','2019-07-28 12:06:02'),(707581,'SoNM','','Access-Reject','2019-07-28 12:06:13'),(707582,'SoNM','','Access-Reject','2019-07-28 12:06:25'),(754034,'SoNM','','Access-Reject','2019-08-02 06:43:53'),(707584,'SoNM','','Access-Reject','2019-07-28 12:06:36'),(707585,'SoNM','','Access-Reject','2019-07-28 12:06:47'),(707586,'SoNM','','Access-Reject','2019-07-28 12:06:59'),(754033,'SoNM','','Access-Reject','2019-08-02 06:43:42'),(707588,'SoNM','','Access-Reject','2019-07-28 12:07:10'),(707589,'SoNM','','Access-Reject','2019-07-28 12:07:21'),(754032,'SoNM','','Access-Reject','2019-08-02 06:43:30'),(707591,'SoNM','','Access-Reject','2019-07-28 12:07:33'),(707592,'SoNM','','Access-Reject','2019-07-28 12:07:44'),(707593,'SoNM','','Access-Reject','2019-07-28 12:07:56'),(754031,'SoNM','','Access-Reject','2019-08-02 06:43:19'),(707595,'SoNM','','Access-Reject','2019-07-28 12:08:07'),(707596,'SoNM','','Access-Reject','2019-07-28 12:08:18'),(707597,'SoNM','','Access-Reject','2019-07-28 12:08:30'),(754030,'SoNM','','Access-Reject','2019-08-02 06:43:08'),(707599,'SoNM','','Access-Reject','2019-07-28 12:08:41'),(707600,'SoNM','','Access-Reject','2019-07-28 12:08:52'),(707601,'SoNM','','Access-Reject','2019-07-28 12:09:04'),(754029,'SoNM','','Access-Reject','2019-08-02 06:42:56'),(707603,'SoNM','','Access-Reject','2019-07-28 12:09:15'),(707604,'SoNM','','Access-Reject','2019-07-28 12:09:27'),(754028,'SoNM','','Access-Reject','2019-08-02 06:42:45'),(707606,'SoNM','','Access-Reject','2019-07-28 12:09:38'),(707607,'SoNM','','Access-Reject','2019-07-28 12:09:49'),(707608,'SoNM','','Access-Reject','2019-07-28 12:10:01'),(910364,'src_hostel','','Access-Reject','2019-09-21 12:33:15'),(707610,'mfantsipim','','Access-Accept','2019-07-28 12:10:05'),(707611,'cegrad','','Access-Accept','2019-07-28 12:10:06'),(754027,'SoNM','','Access-Reject','2019-08-02 06:42:34'),(707613,'affiliation','','Access-Accept','2019-07-28 12:10:09'),(707614,'SoNM','','Access-Reject','2019-07-28 12:10:12'),(707615,'SoNM','','Access-Reject','2019-07-28 12:10:24'),(707616,'SoNM','','Access-Reject','2019-07-28 12:10:35'),(754026,'SoNM','','Access-Reject','2019-08-02 06:42:22'),(707618,'SoNM','','Access-Reject','2019-07-28 12:10:46'),(707619,'SoNM','','Access-Reject','2019-07-28 12:10:58'),(754025,'SoNM','','Access-Reject','2019-08-02 06:42:11'),(707621,'SoNM','','Access-Reject','2019-07-28 12:11:09'),(707622,'SoNM','','Access-Reject','2019-07-28 12:11:21'),(707623,'SoNM','','Access-Reject','2019-07-28 12:11:32'),(754024,'SoNM','','Access-Reject','2019-08-02 06:42:00'),(707625,'SoNM','','Access-Reject','2019-07-28 12:11:43'),(707626,'SoNM','','Access-Reject','2019-07-28 12:11:55'),(707627,'SoNM','','Access-Reject','2019-07-28 12:12:06'),(754023,'SoNM','','Access-Reject','2019-08-02 06:41:48'),(707629,'SoNM','','Access-Reject','2019-07-28 12:12:18'),(707630,'SoNM','','Access-Reject','2019-07-28 12:12:29'),(707631,'SoNM','','Access-Reject','2019-07-28 12:12:40'),(754022,'SoNM','','Access-Reject','2019-08-02 06:41:37'),(707633,'SoNM','','Access-Reject','2019-07-28 12:12:52'),(707634,'SoNM','','Access-Reject','2019-07-28 12:13:03'),(754021,'SoNM','','Access-Reject','2019-08-02 06:41:25'),(707636,'SoNM','','Access-Reject','2019-07-28 12:13:14'),(707637,'SoNM','','Access-Reject','2019-07-28 12:13:26'),(707638,'SoNM','','Access-Reject','2019-07-28 12:13:37'),(754020,'SoNM','','Access-Reject','2019-08-02 06:41:14'),(707640,'SoNM','','Access-Reject','2019-07-28 12:13:48'),(707641,'SoNM','','Access-Reject','2019-07-28 12:14:00'),(707642,'SoNM','','Access-Reject','2019-07-28 12:14:11'),(754019,'SoNM','','Access-Reject','2019-08-02 06:41:03'),(707644,'SoNM','','Access-Reject','2019-07-28 12:14:23'),(707645,'SoNM','','Access-Reject','2019-07-28 12:14:34'),(707646,'SoNM','','Access-Reject','2019-07-28 12:14:45'),(754018,'SoNM','','Access-Reject','2019-08-02 06:40:51'),(707648,'SoNM','','Access-Reject','2019-07-28 12:14:57'),(707649,'SoNM','','Access-Reject','2019-07-28 12:15:08'),(754017,'SoNM','','Access-Reject','2019-08-02 06:40:40'),(707651,'SoNM','','Access-Reject','2019-07-28 12:15:20'),(707652,'SoNM','','Access-Reject','2019-07-28 12:15:31'),(707653,'SoNM','','Access-Reject','2019-07-28 12:15:42'),(754016,'SoNM','','Access-Reject','2019-08-02 06:40:28'),(707655,'SoNM','','Access-Reject','2019-07-28 12:15:54'),(707656,'SoNM','','Access-Reject','2019-07-28 12:16:05'),(707657,'SoNM','','Access-Reject','2019-07-28 12:16:16'),(754015,'SoNM','','Access-Reject','2019-08-02 06:40:17'),(707659,'SoNM','','Access-Reject','2019-07-28 12:16:28'),(707660,'SoNM','','Access-Reject','2019-07-28 12:16:39'),(707661,'SoNM','','Access-Reject','2019-07-28 12:16:51'),(754014,'SoNM','','Access-Reject','2019-08-02 06:40:06'),(707663,'SoNM','','Access-Reject','2019-07-28 12:17:02'),(707664,'SoNM','','Access-Reject','2019-07-28 12:17:13'),(754013,'SoNM','','Access-Reject','2019-08-02 06:39:54'),(707666,'SoNM','','Access-Reject','2019-07-28 12:17:25'),(707667,'SoNM','','Access-Reject','2019-07-28 12:17:36'),(707668,'SoNM','','Access-Reject','2019-07-28 12:17:48'),(754012,'SoNM','','Access-Reject','2019-08-02 06:39:43'),(707670,'SoNM','','Access-Reject','2019-07-28 12:17:59'),(707671,'SoNM','','Access-Reject','2019-07-28 12:18:10'),(707672,'SoNM','','Access-Reject','2019-07-28 12:18:22'),(754011,'SoNM','','Access-Reject','2019-08-02 06:39:32'),(707674,'SoNM','','Access-Reject','2019-07-28 12:18:33'),(707675,'SoNM','','Access-Reject','2019-07-28 12:18:44'),(754010,'SoNM','','Access-Reject','2019-08-02 06:39:20'),(707677,'SoNM','','Access-Reject','2019-07-28 12:18:56'),(707678,'SoNM','','Access-Reject','2019-07-28 12:19:07'),(707679,'SoNM','','Access-Reject','2019-07-28 12:19:19'),(754009,'SoNM','','Access-Reject','2019-08-02 06:39:09'),(707681,'SoNM','','Access-Reject','2019-07-28 12:19:30'),(707682,'SoNM','','Access-Reject','2019-07-28 12:19:41'),(707683,'SoNM','','Access-Reject','2019-07-28 12:19:53'),(754008,'SoNM','','Access-Reject','2019-08-02 06:38:57'),(707685,'SoNM','','Access-Reject','2019-07-28 12:20:04'),(707686,'SoNM','','Access-Reject','2019-07-28 12:20:15'),(707687,'SoNM','','Access-Reject','2019-07-28 12:20:27'),(754007,'SoNM','','Access-Reject','2019-08-02 06:38:46'),(707689,'SoNM','','Access-Reject','2019-07-28 12:20:38'),(707690,'SoNM','','Access-Reject','2019-07-28 12:20:49'),(754006,'SoNM','','Access-Reject','2019-08-02 06:38:35'),(707692,'SoNM','','Access-Reject','2019-07-28 12:21:01'),(707693,'SoNM','','Access-Reject','2019-07-28 12:21:12'),(707694,'SoNM','','Access-Reject','2019-07-28 12:21:24'),(754005,'SoNM','','Access-Reject','2019-08-02 06:38:23'),(707696,'SoNM','','Access-Reject','2019-07-28 12:21:35'),(707697,'SoNM','','Access-Reject','2019-07-28 12:21:46'),(707698,'SoNM','','Access-Reject','2019-07-28 12:21:58'),(754004,'SoNM','','Access-Reject','2019-08-02 06:38:12'),(707700,'SoNM','','Access-Reject','2019-07-28 12:22:09'),(707701,'SoNM','','Access-Reject','2019-07-28 12:22:20'),(707702,'SoNM','','Access-Reject','2019-07-28 12:22:32'),(754003,'kumi','','Access-Accept','2019-08-02 06:38:03'),(707704,'SoNM','','Access-Reject','2019-07-28 12:22:43'),(707705,'SoNM','','Access-Reject','2019-07-28 12:22:55'),(754002,'SoNM','','Access-Reject','2019-08-02 06:38:00'),(707707,'SoNM','','Access-Reject','2019-07-28 12:23:06'),(707708,'SoNM','','Access-Reject','2019-07-28 12:23:17'),(707709,'SoNM','','Access-Reject','2019-07-28 12:23:29'),(754001,'SoNM','','Access-Reject','2019-08-02 06:37:49'),(707711,'SoNM','','Access-Reject','2019-07-28 12:23:40'),(707712,'SoNM','','Access-Reject','2019-07-28 12:23:52'),(707713,'SoNM','','Access-Reject','2019-07-28 12:24:03'),(754000,'SoNM','','Access-Reject','2019-08-02 06:37:38'),(707715,'SoNM','','Access-Reject','2019-07-28 12:24:14'),(707716,'SoNM','','Access-Reject','2019-07-28 12:24:26'),(753999,'SoNM','','Access-Reject','2019-08-02 06:37:26'),(707718,'SoNM','','Access-Reject','2019-07-28 12:24:37'),(707719,'SoNM','','Access-Reject','2019-07-28 12:24:49'),(707720,'SoNM','','Access-Reject','2019-07-28 12:25:00'),(753998,'SoNM','','Access-Reject','2019-08-02 06:37:15'),(707722,'SoNM','','Access-Reject','2019-07-28 12:25:11'),(707723,'SoNM','','Access-Reject','2019-07-28 12:25:23'),(707724,'SoNM','','Access-Reject','2019-07-28 12:25:34'),(753997,'SoNM','','Access-Reject','2019-08-02 06:37:04'),(707726,'SoNM','','Access-Reject','2019-07-28 12:25:46'),(707727,'SoNM','','Access-Reject','2019-07-28 12:25:57'),(707728,'SoNM','','Access-Reject','2019-07-28 12:26:08'),(753996,'SoNM','','Access-Reject','2019-08-02 06:36:52'),(707730,'SoNM','','Access-Reject','2019-07-28 12:26:20'),(707731,'SoNM','','Access-Reject','2019-07-28 12:26:31'),(753995,'SoNM','','Access-Reject','2019-08-02 06:36:41'),(707733,'SoNM','','Access-Reject','2019-07-28 12:26:42'),(707734,'SoNM','','Access-Reject','2019-07-28 12:26:54'),(707735,'SoNM','','Access-Reject','2019-07-28 12:27:05'),(753994,'SoNM','','Access-Reject','2019-08-02 06:36:29'),(707737,'SoNM','','Access-Reject','2019-07-28 12:27:17'),(707738,'SoNM','','Access-Reject','2019-07-28 12:27:28'),(707739,'SoNM','','Access-Reject','2019-07-28 12:27:40'),(753993,'SoNM','','Access-Reject','2019-08-02 06:36:18'),(707741,'SoNM','','Access-Reject','2019-07-28 12:27:51'),(707742,'SoNM','','Access-Reject','2019-07-28 12:28:02'),(707743,'SoNM','','Access-Reject','2019-07-28 12:28:14'),(753992,'SoNM','','Access-Reject','2019-08-02 06:36:07'),(707745,'SoNM','','Access-Reject','2019-07-28 12:28:25'),(707746,'SoNM','','Access-Reject','2019-07-28 12:28:37'),(753991,'SoNM','','Access-Reject','2019-08-02 06:35:55'),(707748,'SoNM','','Access-Reject','2019-07-28 12:28:48'),(707749,'SoNM','','Access-Reject','2019-07-28 12:28:59'),(707750,'SoNM','','Access-Reject','2019-07-28 12:29:11'),(753990,'SoNM','','Access-Reject','2019-08-02 06:35:44'),(707752,'SoNM','','Access-Reject','2019-07-28 12:29:22'),(707753,'SoNM','','Access-Reject','2019-07-28 12:29:34'),(707754,'SoNM','','Access-Reject','2019-07-28 12:29:45'),(753989,'SoNM','','Access-Reject','2019-08-02 06:35:32'),(707756,'SoNM','','Access-Reject','2019-07-28 12:29:56'),(707757,'mfantsipim','','Access-Accept','2019-07-28 12:30:05'),(707758,'SoNM','','Access-Reject','2019-07-28 12:30:08'),(707759,'SoNM','','Access-Reject','2019-07-28 12:30:19'),(753988,'SoNM','','Access-Reject','2019-08-02 06:35:21'),(707761,'SoNM','','Access-Reject','2019-07-28 12:30:31'),(707762,'SoNM','','Access-Reject','2019-07-28 12:30:42'),(753987,'SoNM','','Access-Reject','2019-08-02 06:35:10'),(707764,'SoNM','','Access-Reject','2019-07-28 12:30:53'),(707765,'SoNM','','Access-Reject','2019-07-28 12:31:05'),(707766,'SoNM','','Access-Reject','2019-07-28 12:31:16'),(753986,'SoNM','','Access-Reject','2019-08-02 06:34:58'),(707768,'SoNM','','Access-Reject','2019-07-28 12:31:28'),(707769,'SoNM','','Access-Reject','2019-07-28 12:31:39'),(707770,'SoNM','','Access-Reject','2019-07-28 12:31:50'),(753985,'SoNM','','Access-Reject','2019-08-02 06:34:47'),(707772,'SoNM','','Access-Reject','2019-07-28 12:32:02'),(707773,'SoNM','','Access-Reject','2019-07-28 12:32:13'),(753984,'SoNM','','Access-Reject','2019-08-02 06:34:36'),(707775,'SoNM','','Access-Reject','2019-07-28 12:32:24'),(707776,'SoNM','','Access-Reject','2019-07-28 12:32:36'),(707777,'SoNM','','Access-Reject','2019-07-28 12:32:47'),(753983,'SoNM','','Access-Reject','2019-08-02 06:34:24'),(707779,'SoNM','','Access-Reject','2019-07-28 12:32:59'),(707780,'SoNM','','Access-Reject','2019-07-28 12:33:10'),(707781,'SoNM','','Access-Reject','2019-07-28 12:33:21'),(753982,'SoNM','','Access-Reject','2019-08-02 06:34:13'),(707783,'SoNM','','Access-Reject','2019-07-28 12:33:33'),(707784,'SoNM','','Access-Reject','2019-07-28 12:33:44'),(707785,'SoNM','','Access-Reject','2019-07-28 12:33:56'),(753981,'SoNM','','Access-Reject','2019-08-02 06:34:01'),(707787,'SoNM','','Access-Reject','2019-07-28 12:34:07'),(707788,'SoNM','','Access-Reject','2019-07-28 12:34:18'),(753980,'SoNM','','Access-Reject','2019-08-02 06:33:50'),(707790,'SoNM','','Access-Reject','2019-07-28 12:34:30'),(707791,'SoNM','','Access-Reject','2019-07-28 12:34:41'),(707792,'SoNM','','Access-Reject','2019-07-28 12:34:53'),(753979,'SoNM','','Access-Reject','2019-08-02 06:33:38'),(707794,'SoNM','','Access-Reject','2019-07-28 12:35:04'),(707795,'SoNM','','Access-Reject','2019-07-28 12:35:15'),(707796,'SoNM','','Access-Reject','2019-07-28 12:35:27'),(753978,'SoNM','','Access-Reject','2019-08-02 06:33:27'),(707798,'SoNM','','Access-Reject','2019-07-28 12:35:38'),(707799,'SoNM','','Access-Reject','2019-07-28 12:35:50'),(707800,'SoNM','','Access-Reject','2019-07-28 12:36:01'),(753977,'SoNM','','Access-Reject','2019-08-02 06:33:16'),(707802,'SoNM','','Access-Reject','2019-07-28 12:36:12'),(707803,'SoNM','','Access-Reject','2019-07-28 12:36:24'),(753976,'SoNM','','Access-Reject','2019-08-02 06:33:04'),(707805,'SoNM','','Access-Reject','2019-07-28 12:36:35'),(707806,'SoNM','','Access-Reject','2019-07-28 12:36:46'),(707807,'SoNM','','Access-Reject','2019-07-28 12:36:58'),(753975,'SoNM','','Access-Reject','2019-08-02 06:32:53'),(707809,'SoNM','','Access-Reject','2019-07-28 12:37:09'),(707810,'SoNM','','Access-Reject','2019-07-28 12:37:21'),(707811,'SoNM','','Access-Reject','2019-07-28 12:37:32'),(753974,'SoNM','','Access-Reject','2019-08-02 06:32:42'),(707813,'SoNM','','Access-Reject','2019-07-28 12:37:43'),(707814,'SoNM','','Access-Reject','2019-07-28 12:37:55'),(753973,'kumi','','Access-Accept','2019-08-02 06:32:32'),(707816,'SoNM','','Access-Reject','2019-07-28 12:38:06'),(707817,'SoNM','','Access-Reject','2019-07-28 12:38:18'),(707818,'SoNM','','Access-Reject','2019-07-28 12:38:29'),(753972,'SoNM','','Access-Reject','2019-08-02 06:32:30'),(707820,'SoNM','','Access-Reject','2019-07-28 12:38:40'),(707821,'SoNM','','Access-Reject','2019-07-28 12:38:52'),(707822,'SoNM','','Access-Reject','2019-07-28 12:39:03'),(753971,'SoNM','','Access-Reject','2019-08-02 06:32:19'),(707824,'SoNM','','Access-Reject','2019-07-28 12:39:15'),(707825,'SoNM','','Access-Reject','2019-07-28 12:39:26'),(707826,'SoNM','','Access-Reject','2019-07-28 12:39:38'),(753970,'SoNM','','Access-Reject','2019-08-02 06:32:07'),(707828,'SoNM','','Access-Reject','2019-07-28 12:39:50'),(707829,'SoNM','','Access-Reject','2019-07-28 12:40:01'),(753969,'SoNM','','Access-Reject','2019-08-02 06:31:56'),(707831,'SoNM','','Access-Reject','2019-07-28 12:40:13'),(707832,'SoNM','','Access-Reject','2019-07-28 12:40:24'),(707833,'SoNM','','Access-Reject','2019-07-28 12:40:35'),(753968,'SoNM','','Access-Reject','2019-08-02 06:31:45'),(707835,'SoNM','','Access-Reject','2019-07-28 12:40:47'),(707836,'SoNM','','Access-Reject','2019-07-28 12:40:58'),(707837,'SoNM','','Access-Reject','2019-07-28 12:41:09'),(753967,'SoNM','','Access-Reject','2019-08-02 06:31:33'),(707839,'SoNM','','Access-Reject','2019-07-28 12:41:21'),(707840,'SoNM','','Access-Reject','2019-07-28 12:41:32'),(753966,'SoNM','','Access-Reject','2019-08-02 06:31:22'),(707842,'SoNM','','Access-Reject','2019-07-28 12:41:45'),(707843,'SoNM','','Access-Reject','2019-07-28 12:41:56'),(707844,'SoNM','','Access-Reject','2019-07-28 12:42:07'),(753965,'SoNM','','Access-Reject','2019-08-02 06:31:11'),(707846,'SoNM','','Access-Reject','2019-07-28 12:42:19'),(707847,'SoNM','','Access-Reject','2019-07-28 12:42:30'),(707848,'SoNM','','Access-Reject','2019-07-28 12:42:41'),(753964,'SoNM','','Access-Reject','2019-08-02 06:30:59'),(707850,'SoNM','','Access-Reject','2019-07-28 12:42:53'),(707851,'SoNM','','Access-Reject','2019-07-28 12:43:04'),(707852,'SoNM','','Access-Reject','2019-07-28 12:43:16'),(753963,'SoNM','','Access-Reject','2019-08-02 06:30:48'),(707854,'SoNM','','Access-Reject','2019-07-28 12:43:27'),(707855,'SoNM','','Access-Reject','2019-07-28 12:43:38'),(753962,'SoNM','','Access-Reject','2019-08-02 06:30:37'),(707857,'SoNM','','Access-Reject','2019-07-28 12:43:50'),(707858,'SoNM','','Access-Reject','2019-07-28 12:44:01'),(707859,'SoNM','','Access-Reject','2019-07-28 12:44:13'),(753961,'SoNM','','Access-Reject','2019-08-02 06:30:25'),(707861,'SoNM','','Access-Reject','2019-07-28 12:44:24'),(707862,'SoNM','','Access-Reject','2019-07-28 12:44:35'),(707863,'SoNM','','Access-Reject','2019-07-28 12:44:47'),(753960,'SoNM','','Access-Reject','2019-08-02 06:30:14'),(707865,'SoNM','','Access-Reject','2019-07-28 12:44:58'),(707866,'SoNM','','Access-Reject','2019-07-28 12:45:09'),(707867,'SoNM','','Access-Reject','2019-07-28 12:45:21'),(753959,'SoNM','','Access-Reject','2019-08-02 06:30:02'),(707869,'SoNM','','Access-Reject','2019-07-28 12:45:32'),(707870,'SoNM','','Access-Reject','2019-07-28 12:45:43'),(707872,'SoNM','','Access-Reject','2019-07-28 12:45:55'),(707873,'SoNM','','Access-Reject','2019-07-28 12:46:06'),(707874,'SoNM','','Access-Reject','2019-07-28 12:46:18'),(753958,'mfantsipim','','Access-Accept','2019-08-02 06:30:02'),(707876,'SoNM','','Access-Reject','2019-07-28 12:46:29'),(707877,'SoNM','','Access-Reject','2019-07-28 12:46:40'),(707878,'SoNM','','Access-Reject','2019-07-28 12:46:52'),(753957,'SoNM','','Access-Reject','2019-08-02 06:29:51'),(707880,'SoNM','','Access-Reject','2019-07-28 12:47:03'),(707881,'SoNM','','Access-Reject','2019-07-28 12:47:14'),(753956,'SoNM','','Access-Reject','2019-08-02 06:29:40'),(707883,'SoNM','','Access-Reject','2019-07-28 12:47:26'),(707884,'SoNM','','Access-Reject','2019-07-28 12:47:37'),(707885,'SoNM','','Access-Reject','2019-07-28 12:47:49'),(753955,'SoNM','','Access-Reject','2019-08-02 06:29:27'),(707887,'SoNM','','Access-Reject','2019-07-28 12:48:00'),(707888,'SoNM','','Access-Reject','2019-07-28 12:48:11'),(707889,'SoNM','','Access-Reject','2019-07-28 12:48:23'),(753954,'SoNM','','Access-Reject','2019-08-02 06:29:16'),(707891,'SoNM','','Access-Reject','2019-07-28 12:48:34'),(707892,'SoNM','','Access-Reject','2019-07-28 12:48:45'),(707893,'SoNM','','Access-Reject','2019-07-28 12:48:57'),(753953,'SoNM','','Access-Reject','2019-08-02 06:29:05'),(707895,'SoNM','','Access-Reject','2019-07-28 12:49:08'),(707896,'SoNM','','Access-Reject','2019-07-28 12:49:20'),(753952,'SoNM','','Access-Reject','2019-08-02 06:28:53'),(707898,'SoNM','','Access-Reject','2019-07-28 12:49:31'),(707899,'SoNM','','Access-Reject','2019-07-28 12:49:42'),(707900,'SoNM','','Access-Reject','2019-07-28 12:49:54'),(753951,'SoNM','','Access-Reject','2019-08-02 06:28:42'),(707902,'mfantsipim','','Access-Accept','2019-07-28 12:50:05'),(707903,'SoNM','','Access-Reject','2019-07-28 12:50:05'),(707904,'SoNM','','Access-Reject','2019-07-28 12:50:17'),(707905,'SoNM','','Access-Reject','2019-07-28 12:50:28'),(753950,'SoNM','','Access-Reject','2019-08-02 06:28:30'),(707907,'SoNM','','Access-Reject','2019-07-28 12:50:40'),(707908,'SoNM','','Access-Reject','2019-07-28 12:50:51'),(707909,'SoNM','','Access-Reject','2019-07-28 12:51:02'),(753949,'SoNM','','Access-Reject','2019-08-02 06:28:19'),(707911,'SoNM','','Access-Reject','2019-07-28 12:51:14'),(707912,'SoNM','','Access-Reject','2019-07-28 12:51:25'),(753948,'SoNM','','Access-Reject','2019-08-02 06:28:08'),(707914,'SoNM','','Access-Reject','2019-07-28 12:51:36'),(707915,'SoNM','','Access-Reject','2019-07-28 12:51:48'),(707916,'SoNM','','Access-Reject','2019-07-28 12:51:59'),(753947,'SoNM','','Access-Reject','2019-08-02 06:27:56'),(707918,'SoNM','','Access-Reject','2019-07-28 12:52:10'),(707919,'SoNM','','Access-Reject','2019-07-28 12:52:22'),(707920,'SoNM','','Access-Reject','2019-07-28 12:52:33'),(753946,'SoNM','','Access-Reject','2019-08-02 06:27:45'),(707922,'SoNM','','Access-Reject','2019-07-28 12:52:45'),(707923,'SoNM','','Access-Reject','2019-07-28 12:52:56'),(753945,'SoNM','','Access-Reject','2019-08-02 06:27:33'),(707925,'SoNM','','Access-Reject','2019-07-28 12:53:07'),(707926,'SoNM','','Access-Reject','2019-07-28 12:53:19'),(707927,'SoNM','','Access-Reject','2019-07-28 12:53:30'),(753944,'SoNM','','Access-Reject','2019-08-02 06:27:22'),(707929,'SoNM','','Access-Reject','2019-07-28 12:53:41'),(707930,'SoNM','','Access-Reject','2019-07-28 12:53:53'),(707931,'SoNM','','Access-Reject','2019-07-28 12:54:04'),(753943,'SoNM','','Access-Reject','2019-08-02 06:27:11'),(707933,'SoNM','','Access-Reject','2019-07-28 12:54:16'),(707934,'SoNM','','Access-Reject','2019-07-28 12:54:27'),(707935,'SoNM','','Access-Reject','2019-07-28 12:54:38'),(753942,'kumi','','Access-Accept','2019-08-02 06:27:01'),(707937,'SoNM','','Access-Reject','2019-07-28 12:54:50'),(707938,'SoNM','','Access-Reject','2019-07-28 12:55:01'),(753941,'SoNM','','Access-Reject','2019-08-02 06:26:59'),(707940,'SoNM','','Access-Reject','2019-07-28 12:55:13'),(707941,'SoNM','','Access-Reject','2019-07-28 12:55:24'),(707942,'SoNM','','Access-Reject','2019-07-28 12:55:35'),(753940,'SoNM','','Access-Reject','2019-08-02 06:26:48'),(707944,'SoNM','','Access-Reject','2019-07-28 12:55:47'),(707945,'SoNM','','Access-Reject','2019-07-28 12:55:58'),(707946,'SoNM','','Access-Reject','2019-07-28 12:56:09'),(753939,'SoNM','','Access-Reject','2019-08-02 06:26:37'),(707948,'SoNM','','Access-Reject','2019-07-28 12:56:21'),(707949,'SoNM','','Access-Reject','2019-07-28 12:56:32'),(707950,'SoNM','','Access-Reject','2019-07-28 12:56:43'),(753938,'SoNM','','Access-Reject','2019-08-02 06:26:25'),(707952,'SoNM','','Access-Reject','2019-07-28 12:56:55'),(707953,'SoNM','','Access-Reject','2019-07-28 12:57:06'),(753937,'SoNM','','Access-Reject','2019-08-02 06:26:14'),(707955,'SoNM','','Access-Reject','2019-07-28 12:57:18'),(707956,'SoNM','','Access-Reject','2019-07-28 12:57:29'),(707957,'SoNM','','Access-Reject','2019-07-28 12:57:40'),(753936,'SoNM','','Access-Reject','2019-08-02 06:26:02'),(707959,'SoNM','','Access-Reject','2019-07-28 12:57:52'),(707960,'SoNM','','Access-Reject','2019-07-28 12:58:03'),(707961,'SoNM','','Access-Reject','2019-07-28 12:58:49'),(753935,'SoNM','','Access-Reject','2019-08-02 06:25:51'),(707963,'SoNM','','Access-Reject','2019-07-28 12:59:00'),(707964,'SoNM','','Access-Reject','2019-07-28 12:59:11'),(753934,'SoNM','','Access-Reject','2019-08-02 06:25:40'),(707966,'SoNM','','Access-Reject','2019-07-28 12:59:23'),(707967,'SoNM','','Access-Reject','2019-07-28 12:59:34'),(707968,'SoNM','','Access-Reject','2019-07-28 12:59:46'),(753933,'SoNM','','Access-Reject','2019-08-02 06:25:28'),(707970,'SoNM','','Access-Reject','2019-07-28 12:59:57'),(707971,'SoNM','','Access-Reject','2019-07-28 13:00:08'),(707972,'SoNM','','Access-Reject','2019-07-28 13:00:20'),(753932,'SoNM','','Access-Reject','2019-08-02 06:25:17'),(707974,'SoNM','','Access-Reject','2019-07-28 13:00:31'),(707975,'SoNM','','Access-Reject','2019-07-28 13:00:43'),(753931,'SoNM','','Access-Reject','2019-08-02 06:25:06'),(707977,'SoNM','','Access-Reject','2019-07-28 13:00:54'),(707978,'SoNM','','Access-Reject','2019-07-28 13:01:05'),(707979,'SoNM','','Access-Reject','2019-07-28 13:01:17'),(753930,'SoNM','','Access-Reject','2019-08-02 06:24:54'),(707981,'SoNM','','Access-Reject','2019-07-28 13:01:28'),(707982,'SoNM','','Access-Reject','2019-07-28 13:01:40'),(707983,'SoNM','','Access-Reject','2019-07-28 13:01:51'),(753929,'SoNM','','Access-Reject','2019-08-02 06:24:43'),(707985,'SoNM','','Access-Reject','2019-07-28 13:02:02'),(707986,'SoNM','','Access-Reject','2019-07-28 13:02:14'),(707987,'SoNM','','Access-Reject','2019-07-28 13:02:25'),(753928,'SoNM','','Access-Reject','2019-08-02 06:24:31'),(707989,'SoNM','','Access-Reject','2019-07-28 13:02:36'),(707990,'SoNM','','Access-Reject','2019-07-28 13:02:48'),(753927,'SoNM','','Access-Reject','2019-08-02 06:24:20'),(707992,'SoNM','','Access-Reject','2019-07-28 13:02:59'),(707993,'SoNM','','Access-Reject','2019-07-28 13:03:11'),(707994,'SoNM','','Access-Reject','2019-07-28 13:03:22'),(753926,'SoNM','','Access-Reject','2019-08-02 06:24:09'),(707996,'SoNM','','Access-Reject','2019-07-28 13:03:33'),(707997,'SoNM','','Access-Reject','2019-07-28 13:03:45'),(707998,'SoNM','','Access-Reject','2019-07-28 13:03:56'),(753925,'SoNM','','Access-Reject','2019-08-02 06:23:57'),(708000,'SoNM','','Access-Reject','2019-07-28 13:04:07'),(708001,'SoNM','','Access-Reject','2019-07-28 13:04:19'),(708002,'SoNM','','Access-Reject','2019-07-28 13:04:30'),(753924,'SoNM','','Access-Reject','2019-08-02 06:23:46'),(708004,'SoNM','','Access-Reject','2019-07-28 13:04:42'),(708005,'SoNM','','Access-Reject','2019-07-28 13:04:53'),(753923,'SoNM','','Access-Reject','2019-08-02 06:23:35'),(708007,'SoNM','','Access-Reject','2019-07-28 13:05:04'),(708008,'SoNM','','Access-Reject','2019-07-28 13:05:16'),(708009,'SoNM','','Access-Reject','2019-07-28 13:05:27'),(753922,'SoNM','','Access-Reject','2019-08-02 06:23:23'),(708011,'SoNM','','Access-Reject','2019-07-28 13:05:38'),(708012,'SoNM','','Access-Reject','2019-07-28 13:05:50'),(708013,'SoNM','','Access-Reject','2019-07-28 13:06:01'),(753921,'SoNM','','Access-Reject','2019-08-02 06:23:12'),(708015,'SoNM','','Access-Reject','2019-07-28 13:06:12'),(708016,'SoNM','','Access-Reject','2019-07-28 13:06:24'),(708017,'SoNM','','Access-Reject','2019-07-28 13:06:35'),(753920,'SoNM','','Access-Reject','2019-08-02 06:23:00'),(708019,'SoNM','','Access-Reject','2019-07-28 13:06:46'),(708020,'SoNM','','Access-Reject','2019-07-28 13:06:58'),(753919,'SoNM','','Access-Reject','2019-08-02 06:22:49'),(708022,'SoNM','','Access-Reject','2019-07-28 13:07:09'),(708023,'SoNM','','Access-Reject','2019-07-28 13:07:21'),(708024,'SoNM','','Access-Reject','2019-07-28 13:07:32'),(753918,'SoNM','','Access-Reject','2019-08-02 06:22:38'),(708026,'SoNM','','Access-Reject','2019-07-28 13:07:43'),(708027,'SoNM','','Access-Reject','2019-07-28 13:07:55'),(708028,'SoNM','','Access-Reject','2019-07-28 13:08:06'),(753917,'SoNM','','Access-Reject','2019-08-02 06:22:25'),(708030,'SoNM','','Access-Reject','2019-07-28 13:08:17'),(708031,'SoNM','','Access-Reject','2019-07-28 13:08:29'),(753916,'SoNM','','Access-Reject','2019-08-02 06:22:14'),(708033,'SoNM','','Access-Reject','2019-07-28 13:08:40'),(708034,'SoNM','','Access-Reject','2019-07-28 13:08:51'),(708035,'SoNM','','Access-Reject','2019-07-28 13:09:03'),(753915,'SoNM','','Access-Reject','2019-08-02 06:22:02'),(708037,'SoNM','','Access-Reject','2019-07-28 13:09:14'),(708038,'SoNM','','Access-Reject','2019-07-28 13:09:26'),(708039,'SoNM','','Access-Reject','2019-07-28 13:09:37'),(753914,'SoNM','','Access-Reject','2019-08-02 06:21:51'),(708041,'SoNM','','Access-Reject','2019-07-28 13:09:48'),(708042,'SoNM','','Access-Reject','2019-07-28 13:10:00'),(708043,'mfantsipim','','Access-Accept','2019-07-28 13:10:05'),(708044,'SoNM','','Access-Reject','2019-07-28 13:10:11'),(753913,'SoNM','','Access-Reject','2019-08-02 06:21:40'),(708046,'SoNM','','Access-Reject','2019-07-28 13:10:22'),(708047,'SoNM','','Access-Reject','2019-07-28 13:10:33'),(753912,'SoNM','','Access-Reject','2019-08-02 06:21:28'),(708049,'SoNM','','Access-Reject','2019-07-28 13:10:45'),(708050,'SoNM','','Access-Reject','2019-07-28 13:10:56'),(708051,'SoNM','','Access-Reject','2019-07-28 13:11:08'),(753911,'SoNM','','Access-Reject','2019-08-02 06:21:17'),(708053,'SoNM','','Access-Reject','2019-07-28 13:11:19'),(708054,'SoNM','','Access-Reject','2019-07-28 13:11:30'),(708055,'SoNM','','Access-Reject','2019-07-28 13:11:42'),(753910,'SoNM','','Access-Reject','2019-08-02 06:21:05'),(708057,'SoNM','','Access-Reject','2019-07-28 13:11:53'),(708058,'SoNM','','Access-Reject','2019-07-28 13:12:05'),(708059,'SoNM','','Access-Reject','2019-07-28 13:12:16'),(753909,'kumi','','Access-Accept','2019-08-02 06:21:00'),(708061,'SoNM','','Access-Reject','2019-07-28 13:12:27'),(708062,'SoNM','','Access-Reject','2019-07-28 13:12:39'),(753908,'SoNM','','Access-Reject','2019-08-02 06:20:54'),(708064,'SoNM','','Access-Reject','2019-07-28 13:12:50'),(708065,'SoNM','','Access-Reject','2019-07-28 13:13:01'),(708066,'SoNM','','Access-Reject','2019-07-28 13:13:13'),(753907,'SoNM','','Access-Reject','2019-08-02 06:20:43'),(708068,'SoNM','','Access-Reject','2019-07-28 13:13:24'),(708069,'SoNM','','Access-Reject','2019-07-28 13:13:36'),(708070,'SoNM','','Access-Reject','2019-07-28 13:13:47'),(753906,'SoNM','','Access-Reject','2019-08-02 06:20:31'),(708072,'SoNM','','Access-Reject','2019-07-28 13:13:58'),(708073,'SoNM','','Access-Reject','2019-07-28 13:14:10'),(708074,'SoNM','','Access-Reject','2019-07-28 13:14:21'),(753905,'SoNM','','Access-Reject','2019-08-02 06:20:20'),(708076,'SoNM','','Access-Reject','2019-07-28 13:14:32'),(708077,'SoNM','','Access-Reject','2019-07-28 13:14:44'),(753904,'SoNM','','Access-Reject','2019-08-02 06:20:09'),(708079,'SoNM','','Access-Reject','2019-07-28 13:14:55'),(708080,'SoNM','','Access-Reject','2019-07-28 13:15:07'),(708081,'SoNM','','Access-Reject','2019-07-28 13:15:18'),(753903,'SoNM','','Access-Reject','2019-08-02 06:19:57'),(708083,'SoNM','','Access-Reject','2019-07-28 13:15:29'),(708084,'SoNM','','Access-Reject','2019-07-28 13:15:41'),(708085,'SoNM','','Access-Reject','2019-07-28 13:15:52'),(753902,'SoNM','','Access-Reject','2019-08-02 06:19:46'),(708087,'SoNM','','Access-Reject','2019-07-28 13:16:03'),(708088,'SoNM','','Access-Reject','2019-07-28 13:16:15'),(708089,'SoNM','','Access-Reject','2019-07-28 13:16:26'),(753901,'SoNM','','Access-Reject','2019-08-02 06:19:33'),(708091,'SoNM','','Access-Reject','2019-07-28 13:16:38'),(708092,'SoNM','','Access-Reject','2019-07-28 13:16:49'),(753900,'SoNM','','Access-Reject','2019-08-02 06:19:22'),(708094,'SoNM','','Access-Reject','2019-07-28 13:17:00'),(708095,'SoNM','','Access-Reject','2019-07-28 13:17:12'),(708096,'SoNM','','Access-Reject','2019-07-28 13:17:23'),(753899,'SoNM','','Access-Reject','2019-08-02 06:19:11'),(708098,'SoNM','','Access-Reject','2019-07-28 13:17:35'),(708099,'SoNM','','Access-Reject','2019-07-28 13:17:46'),(708100,'SoNM','','Access-Reject','2019-07-28 13:17:57'),(753898,'SoNM','','Access-Reject','2019-08-02 06:18:59'),(708102,'SoNM','','Access-Reject','2019-07-28 13:18:09'),(708103,'SoNM','','Access-Reject','2019-07-28 13:18:20'),(753897,'SoNM','','Access-Reject','2019-08-02 06:18:48'),(708105,'SoNM','','Access-Reject','2019-07-28 13:18:31'),(708106,'SoNM','','Access-Reject','2019-07-28 13:18:43'),(708107,'SoNM','','Access-Reject','2019-07-28 13:18:54'),(753896,'SoNM','','Access-Reject','2019-08-02 06:18:36'),(708109,'SoNM','','Access-Reject','2019-07-28 13:19:05'),(708110,'SoNM','','Access-Reject','2019-07-28 13:19:17'),(708111,'SoNM','','Access-Reject','2019-07-28 13:19:28'),(753895,'SoNM','','Access-Reject','2019-08-02 06:18:25'),(708113,'SoNM','','Access-Reject','2019-07-28 13:19:39'),(708114,'SoNM','','Access-Reject','2019-07-28 13:19:51'),(708115,'SoNM','','Access-Reject','2019-07-28 13:20:02'),(753894,'SoNM','','Access-Reject','2019-08-02 06:18:14'),(708117,'SoNM','','Access-Reject','2019-07-28 13:20:14'),(708118,'SoNM','','Access-Reject','2019-07-28 13:20:25'),(753893,'SoNM','','Access-Reject','2019-08-02 06:18:02'),(708120,'SoNM','','Access-Reject','2019-07-28 13:20:36'),(708121,'SoNM','','Access-Reject','2019-07-28 13:20:48'),(708122,'SoNM','','Access-Reject','2019-07-28 13:20:59'),(753892,'SoNM','','Access-Reject','2019-08-02 06:17:51'),(708124,'SoNM','','Access-Reject','2019-07-28 13:21:11'),(708125,'SoNM','','Access-Reject','2019-07-28 13:21:22'),(708126,'SoNM','','Access-Reject','2019-07-28 13:21:33'),(753891,'SoNM','','Access-Reject','2019-08-02 06:17:39'),(708128,'SoNM','','Access-Reject','2019-07-28 13:21:45'),(708129,'SoNM','','Access-Reject','2019-07-28 13:21:56'),(708130,'SoNM','','Access-Reject','2019-07-28 13:22:07'),(753890,'SoNM','','Access-Reject','2019-08-02 06:17:28'),(708132,'SoNM','','Access-Reject','2019-07-28 13:22:19'),(708133,'SoNM','','Access-Reject','2019-07-28 13:22:30'),(753889,'SoNM','','Access-Reject','2019-08-02 06:17:17'),(708135,'SoNM','','Access-Reject','2019-07-28 13:22:42'),(708136,'SoNM','','Access-Reject','2019-07-28 13:22:53'),(708137,'SoNM','','Access-Reject','2019-07-28 13:23:04'),(753888,'SoNM','','Access-Reject','2019-08-02 06:17:05'),(708139,'SoNM','','Access-Reject','2019-07-28 13:23:16'),(708140,'SoNM','','Access-Reject','2019-07-28 13:23:27'),(708141,'SoNM','','Access-Reject','2019-07-28 13:23:38'),(753887,'SoNM','','Access-Reject','2019-08-02 06:16:54'),(708143,'SoNM','','Access-Reject','2019-07-28 13:23:50'),(708144,'SoNM','','Access-Reject','2019-07-28 13:24:01'),(708145,'SoNM','','Access-Reject','2019-07-28 13:24:13'),(753886,'SoNM','','Access-Reject','2019-08-02 06:16:43'),(708147,'SoNM','','Access-Reject','2019-07-28 13:24:24'),(708148,'SoNM','','Access-Reject','2019-07-28 13:24:35'),(753885,'SoNM','','Access-Reject','2019-08-02 06:16:31'),(708150,'SoNM','','Access-Reject','2019-07-28 13:24:47'),(708151,'SoNM','','Access-Reject','2019-07-28 13:24:58'),(708152,'SoNM','','Access-Reject','2019-07-28 13:25:09'),(753884,'SoNM','','Access-Reject','2019-08-02 06:16:20'),(708154,'SoNM','','Access-Reject','2019-07-28 13:25:21'),(708155,'SoNM','','Access-Reject','2019-07-28 13:25:32'),(708156,'SoNM','','Access-Reject','2019-07-28 13:25:43'),(753883,'SoNM','','Access-Reject','2019-08-02 06:16:08'),(708158,'SoNM','','Access-Reject','2019-07-28 13:25:55'),(708159,'SoNM','','Access-Reject','2019-07-28 13:26:06'),(753882,'SoNM','','Access-Reject','2019-08-02 06:15:57'),(708161,'SoNM','','Access-Reject','2019-07-28 13:26:18'),(708162,'SoNM','','Access-Reject','2019-07-28 13:26:29'),(708163,'SoNM','','Access-Reject','2019-07-28 13:26:40'),(753881,'SoNM','','Access-Reject','2019-08-02 06:15:46'),(708165,'SoNM','','Access-Reject','2019-07-28 13:26:52'),(708166,'SoNM','','Access-Reject','2019-07-28 13:27:03'),(708167,'SoNM','','Access-Reject','2019-07-28 13:27:15'),(753880,'SoNM','','Access-Reject','2019-08-02 06:15:34'),(708169,'SoNM','','Access-Reject','2019-07-28 13:27:26'),(708170,'SoNM','','Access-Reject','2019-07-28 13:27:37'),(708171,'SoNM','','Access-Reject','2019-07-28 13:27:49'),(753879,'SoNM','','Access-Reject','2019-08-02 06:15:23'),(708173,'SoNM','','Access-Reject','2019-07-28 13:28:00'),(708174,'SoNM','','Access-Reject','2019-07-28 13:28:12'),(753878,'SoNM','','Access-Reject','2019-08-02 06:15:12'),(708176,'SoNM','','Access-Reject','2019-07-28 13:28:23'),(708177,'SoNM','','Access-Reject','2019-07-28 13:28:34'),(708178,'SoNM','','Access-Reject','2019-07-28 13:28:46'),(753877,'SoNM','','Access-Reject','2019-08-02 06:15:00'),(708180,'SoNM','','Access-Reject','2019-07-28 13:28:57'),(708181,'SoNM','','Access-Reject','2019-07-28 13:29:08'),(708182,'SoNM','','Access-Reject','2019-07-28 13:29:20'),(753876,'kumi','','Access-Accept','2019-08-02 06:14:59'),(708184,'SoNM','','Access-Reject','2019-07-28 13:29:31'),(708185,'SoNM','','Access-Reject','2019-07-28 13:29:43'),(708186,'SoNM','','Access-Reject','2019-07-28 13:29:54'),(753875,'SoNM','','Access-Reject','2019-08-02 06:14:49'),(708188,'mfantsipim','','Access-Accept','2019-07-28 13:30:05'),(708189,'SoNM','','Access-Reject','2019-07-28 13:30:05'),(708190,'SoNM','','Access-Reject','2019-07-28 13:30:17'),(753874,'SoNM','','Access-Reject','2019-08-02 06:14:37'),(708192,'SoNM','','Access-Reject','2019-07-28 13:30:28'),(708193,'SoNM','','Access-Reject','2019-07-28 13:30:39'),(708194,'SoNM','','Access-Reject','2019-07-28 13:30:51'),(753873,'SoNM','','Access-Reject','2019-08-02 06:14:25'),(708196,'SoNM','','Access-Reject','2019-07-28 13:31:02'),(708197,'SoNM','','Access-Reject','2019-07-28 13:31:13'),(708198,'SoNM','','Access-Reject','2019-07-28 13:31:25'),(753872,'SoNM','','Access-Reject','2019-08-02 06:14:14'),(708200,'SoNM','','Access-Reject','2019-07-28 13:31:36'),(708201,'SoNM','','Access-Reject','2019-07-28 13:31:47'),(708202,'SoNM','','Access-Reject','2019-07-28 13:31:59'),(753871,'SoNM','','Access-Reject','2019-08-02 06:14:02'),(708204,'SoNM','','Access-Reject','2019-07-28 13:32:10'),(708205,'SoNM','','Access-Reject','2019-07-28 13:32:22'),(708206,'SoNM','','Access-Reject','2019-07-28 13:32:33'),(753870,'SoNM','','Access-Reject','2019-08-02 06:13:51'),(708208,'SoNM','','Access-Reject','2019-07-28 13:32:44'),(708209,'SoNM','','Access-Reject','2019-07-28 13:32:56'),(753869,'SoNM','','Access-Reject','2019-08-02 06:13:40'),(708211,'SoNM','','Access-Reject','2019-07-28 13:33:07'),(708212,'SoNM','','Access-Reject','2019-07-28 13:33:19'),(708213,'SoNM','','Access-Reject','2019-07-28 13:33:30'),(753868,'SoNM','','Access-Reject','2019-08-02 06:13:28'),(708215,'SoNM','','Access-Reject','2019-07-28 13:33:41'),(708216,'SoNM','','Access-Reject','2019-07-28 13:33:53'),(753867,'SoNM','','Access-Reject','2019-08-02 06:13:17'),(708218,'SoNM','','Access-Reject','2019-07-28 13:34:04'),(708219,'SoNM','','Access-Reject','2019-07-28 13:34:15'),(708220,'SoNM','','Access-Reject','2019-07-28 13:34:27'),(753866,'SoNM','','Access-Reject','2019-08-02 06:13:06'),(708222,'SoNM','','Access-Reject','2019-07-28 13:34:38'),(708223,'SoNM','','Access-Reject','2019-07-28 13:34:50'),(708224,'SoNM','','Access-Reject','2019-07-28 13:35:01'),(753865,'SoNM','','Access-Reject','2019-08-02 06:12:54'),(708226,'SoNM','','Access-Reject','2019-07-28 13:35:12'),(708227,'SoNM','','Access-Reject','2019-07-28 13:35:24'),(708228,'SoNM','','Access-Reject','2019-07-28 13:35:35'),(753864,'SoNM','','Access-Reject','2019-08-02 06:12:43'),(708230,'SoNM','','Access-Reject','2019-07-28 13:35:46'),(708231,'SoNM','','Access-Reject','2019-07-28 13:35:58'),(753863,'SoNM','','Access-Reject','2019-08-02 06:12:31'),(708233,'SoNM','','Access-Reject','2019-07-28 13:36:09'),(708234,'SoNM','','Access-Reject','2019-07-28 13:36:21'),(708235,'SoNM','','Access-Reject','2019-07-28 13:36:32'),(753862,'SoNM','','Access-Reject','2019-08-02 06:12:20'),(708237,'SoNM','','Access-Reject','2019-07-28 13:36:43'),(708238,'SoNM','','Access-Reject','2019-07-28 13:36:55'),(708239,'SoNM','','Access-Reject','2019-07-28 13:37:06'),(753861,'SoNM','','Access-Reject','2019-08-02 06:12:09'),(708241,'SoNM','','Access-Reject','2019-07-28 13:37:17'),(708242,'SoNM','','Access-Reject','2019-07-28 13:37:29'),(708243,'SoNM','','Access-Reject','2019-07-28 13:37:40'),(753860,'SoNM','','Access-Reject','2019-08-02 06:11:57'),(708245,'SoNM','','Access-Reject','2019-07-28 13:37:52'),(708246,'SoNM','','Access-Reject','2019-07-28 13:38:03'),(753859,'SoNM','','Access-Reject','2019-08-02 06:11:46'),(708248,'SoNM','','Access-Reject','2019-07-28 13:38:14'),(708249,'SoNM','','Access-Reject','2019-07-28 13:38:26'),(708250,'SoNM','','Access-Reject','2019-07-28 13:38:37'),(753858,'SoNM','','Access-Reject','2019-08-02 06:11:34'),(708252,'SoNM','','Access-Reject','2019-07-28 13:38:48'),(708253,'SoNM','','Access-Reject','2019-07-28 13:39:00'),(708254,'SoNM','','Access-Reject','2019-07-28 13:39:11'),(753857,'SoNM','','Access-Reject','2019-08-02 06:11:23'),(708256,'SoNM','','Access-Reject','2019-07-28 13:39:23'),(708257,'SoNM','','Access-Reject','2019-07-28 13:39:34'),(708258,'SoNM','','Access-Reject','2019-07-28 13:39:45'),(753856,'SoNM','','Access-Reject','2019-08-02 06:11:12'),(708260,'SoNM','','Access-Reject','2019-07-28 13:39:57'),(708261,'SoNM','','Access-Reject','2019-07-28 13:40:08'),(753855,'SoNM','','Access-Reject','2019-08-02 06:11:00'),(708263,'SoNM','','Access-Reject','2019-07-28 13:40:19'),(708264,'SoNM','','Access-Reject','2019-07-28 13:40:31'),(708265,'SoNM','','Access-Reject','2019-07-28 13:40:42'),(753854,'SoNM','','Access-Reject','2019-08-02 06:10:49'),(708267,'SoNM','','Access-Reject','2019-07-28 13:40:54'),(708268,'SoNM','','Access-Reject','2019-07-28 13:41:05'),(708269,'SoNM','','Access-Reject','2019-07-28 13:41:16'),(753853,'SoNM','','Access-Reject','2019-08-02 06:10:37'),(708271,'SoNM','','Access-Reject','2019-07-28 13:41:28'),(708272,'SoNM','','Access-Reject','2019-07-28 13:41:39'),(753852,'SoNM','','Access-Reject','2019-08-02 06:10:26'),(708274,'SoNM','','Access-Reject','2019-07-28 13:41:50'),(708275,'SoNM','','Access-Reject','2019-07-28 13:42:02'),(708276,'SoNM','','Access-Reject','2019-07-28 13:42:13'),(753851,'SoNM','','Access-Reject','2019-08-02 06:10:15'),(708278,'SoNM','','Access-Reject','2019-07-28 13:42:25'),(708279,'SoNM','','Access-Reject','2019-07-28 13:42:36'),(708280,'SoNM','','Access-Reject','2019-07-28 13:42:47'),(708282,'SoNM','','Access-Reject','2019-07-28 13:42:59'),(708283,'SoNM','','Access-Reject','2019-07-28 13:43:10'),(708284,'SoNM','','Access-Reject','2019-07-28 13:43:22'),(753850,'cegrad','','Access-Accept','2019-08-02 06:10:10'),(708286,'SoNM','','Access-Reject','2019-07-28 13:43:33'),(708287,'SoNM','','Access-Reject','2019-07-28 13:43:44'),(753849,'SoNM','','Access-Reject','2019-08-02 06:10:03'),(708289,'SoNM','','Access-Reject','2019-07-28 13:43:56'),(708290,'SoNM','','Access-Reject','2019-07-28 13:44:07'),(708291,'SoNM','','Access-Reject','2019-07-28 13:44:19'),(708293,'SoNM','','Access-Reject','2019-07-28 13:44:30'),(708294,'SoNM','','Access-Reject','2019-07-28 13:44:41'),(708295,'SoNM','','Access-Reject','2019-07-28 13:44:53'),(910363,'src_hostel','','Access-Reject','2019-09-21 12:33:14'),(708297,'SoNM','','Access-Reject','2019-07-28 13:45:04'),(708298,'SoNM','','Access-Reject','2019-07-28 13:45:15'),(708299,'SoNM','','Access-Reject','2019-07-28 13:45:27'),(708301,'SoNM','','Access-Reject','2019-07-28 13:45:38'),(708302,'SoNM','','Access-Reject','2019-07-28 13:45:49'),(753847,'affiliation','','Access-Accept','2019-08-02 06:10:02'),(708304,'SoNM','','Access-Reject','2019-07-28 13:46:01'),(708305,'SoNM','','Access-Reject','2019-07-28 13:46:12'),(708306,'SoNM','','Access-Reject','2019-07-28 13:46:24'),(708308,'SoNM','','Access-Reject','2019-07-28 13:46:35'),(708309,'SoNM','','Access-Reject','2019-07-28 13:46:46'),(708310,'SoNM','','Access-Reject','2019-07-28 13:46:58'),(753846,'mfantsipim','','Access-Accept','2019-08-02 06:10:02'),(708312,'SoNM','','Access-Reject','2019-07-28 13:47:09'),(708313,'SoNM','','Access-Reject','2019-07-28 13:47:20'),(708314,'SoNM','','Access-Reject','2019-07-28 13:47:32'),(753845,'SoNM','','Access-Reject','2019-08-02 06:09:52'),(708316,'SoNM','','Access-Reject','2019-07-28 13:47:43'),(708317,'SoNM','','Access-Reject','2019-07-28 13:47:54'),(753844,'SoNM','','Access-Reject','2019-08-02 06:09:40'),(708319,'SoNM','','Access-Reject','2019-07-28 13:48:06'),(708320,'SoNM','','Access-Reject','2019-07-28 13:48:17'),(708321,'SoNM','','Access-Reject','2019-07-28 13:48:28'),(753843,'SoNM','','Access-Reject','2019-08-02 06:09:29'),(708323,'SoNM','','Access-Reject','2019-07-28 13:48:40'),(708324,'SoNM','','Access-Reject','2019-07-28 13:48:51'),(708325,'SoNM','','Access-Reject','2019-07-28 13:49:03'),(753842,'SoNM','','Access-Reject','2019-08-02 06:09:18'),(708327,'SoNM','','Access-Reject','2019-07-28 13:49:14'),(708328,'SoNM','','Access-Reject','2019-07-28 13:49:26'),(753841,'SoNM','','Access-Reject','2019-08-02 06:09:06'),(708330,'SoNM','','Access-Reject','2019-07-28 13:49:37'),(708331,'SoNM','','Access-Reject','2019-07-28 13:49:48'),(708332,'SoNM','','Access-Reject','2019-07-28 13:50:00'),(708333,'mfantsipim','','Access-Accept','2019-07-28 13:50:05'),(753840,'kumi','','Access-Accept','2019-08-02 06:08:57'),(708335,'SoNM','','Access-Reject','2019-07-28 13:50:11'),(708336,'SoNM','','Access-Reject','2019-07-28 13:50:22'),(708337,'SoNM','','Access-Reject','2019-07-28 13:50:34'),(753839,'SoNM','','Access-Reject','2019-08-02 06:08:55'),(708339,'SoNM','','Access-Reject','2019-07-28 13:50:45'),(708340,'SoNM','','Access-Reject','2019-07-28 13:50:56'),(708341,'SoNM','','Access-Reject','2019-07-28 13:51:08'),(753838,'SoNM','','Access-Reject','2019-08-02 06:08:44'),(708343,'SoNM','','Access-Reject','2019-07-28 13:51:19'),(708344,'SoNM','','Access-Reject','2019-07-28 13:51:31'),(753837,'SoNM','','Access-Reject','2019-08-02 06:08:32'),(708346,'SoNM','','Access-Reject','2019-07-28 13:51:42'),(708347,'SoNM','','Access-Reject','2019-07-28 13:51:53'),(708348,'SoNM','','Access-Reject','2019-07-28 13:52:05'),(753836,'SoNM','','Access-Reject','2019-08-02 06:08:21'),(708350,'SoNM','','Access-Reject','2019-07-28 13:52:16'),(708351,'SoNM','','Access-Reject','2019-07-28 13:52:27'),(708352,'SoNM','','Access-Reject','2019-07-28 13:52:39'),(753835,'SoNM','','Access-Reject','2019-08-02 06:08:09'),(708354,'SoNM','','Access-Reject','2019-07-28 13:52:50'),(708355,'SoNM','','Access-Reject','2019-07-28 13:53:02'),(708356,'SoNM','','Access-Reject','2019-07-28 13:53:13'),(753834,'SoNM','','Access-Reject','2019-08-02 06:07:58'),(708358,'SoNM','','Access-Reject','2019-07-28 13:53:24'),(708359,'SoNM','','Access-Reject','2019-07-28 13:53:36'),(753833,'SoNM','','Access-Reject','2019-08-02 06:07:47'),(708361,'SoNM','','Access-Reject','2019-07-28 13:53:47'),(708362,'SoNM','','Access-Reject','2019-07-28 13:53:59'),(708363,'SoNM','','Access-Reject','2019-07-28 13:54:10'),(753832,'SoNM','','Access-Reject','2019-08-02 06:07:35'),(708365,'SoNM','','Access-Reject','2019-07-28 13:54:21'),(708366,'SoNM','','Access-Reject','2019-07-28 13:54:33'),(708367,'SoNM','','Access-Reject','2019-07-28 13:54:44'),(753831,'SoNM','','Access-Reject','2019-08-02 06:07:24'),(708369,'SoNM','','Access-Reject','2019-07-28 13:54:55'),(708370,'SoNM','','Access-Reject','2019-07-28 13:55:07'),(708371,'SoNM','','Access-Reject','2019-07-28 13:55:18'),(753830,'SoNM','','Access-Reject','2019-08-02 06:07:13'),(708373,'SoNM','','Access-Reject','2019-07-28 13:55:30'),(708374,'SoNM','','Access-Reject','2019-07-28 13:55:41'),(753829,'SoNM','','Access-Reject','2019-08-02 06:07:01'),(708376,'SoNM','','Access-Reject','2019-07-28 13:55:52'),(708377,'SoNM','','Access-Reject','2019-07-28 13:56:04'),(708378,'SoNM','','Access-Reject','2019-07-28 13:56:15'),(753828,'SoNM','','Access-Reject','2019-08-02 06:06:50'),(708380,'SoNM','','Access-Reject','2019-07-28 13:56:26'),(708381,'SoNM','','Access-Reject','2019-07-28 13:56:38'),(708382,'SoNM','','Access-Reject','2019-07-28 13:56:49'),(753827,'SoNM','','Access-Reject','2019-08-02 06:06:39'),(708384,'SoNM','','Access-Reject','2019-07-28 13:57:01'),(708385,'SoNM','','Access-Reject','2019-07-28 13:57:12'),(753826,'SoNM','','Access-Reject','2019-08-02 06:06:27'),(708387,'SoNM','','Access-Reject','2019-07-28 13:57:23'),(708388,'SoNM','','Access-Reject','2019-07-28 13:57:35'),(708389,'SoNM','','Access-Reject','2019-07-28 13:57:46'),(753825,'SoNM','','Access-Reject','2019-08-02 06:06:16'),(708391,'SoNM','','Access-Reject','2019-07-28 13:57:57'),(708392,'SoNM','','Access-Reject','2019-07-28 13:58:09'),(708393,'SoNM','','Access-Reject','2019-07-28 13:58:20'),(753824,'SoNM','','Access-Reject','2019-08-02 06:06:05'),(708395,'SoNM','','Access-Reject','2019-07-28 13:58:32'),(708396,'SoNM','','Access-Reject','2019-07-28 13:58:43'),(708397,'SoNM','','Access-Reject','2019-07-28 13:58:54'),(753823,'SoNM','','Access-Reject','2019-08-02 06:05:53'),(708399,'SoNM','','Access-Reject','2019-07-28 13:59:06'),(708400,'SoNM','','Access-Reject','2019-07-28 13:59:17'),(753822,'SoNM','','Access-Reject','2019-08-02 06:05:42'),(708402,'SoNM','','Access-Reject','2019-07-28 13:59:29'),(708403,'SoNM','','Access-Reject','2019-07-28 13:59:40'),(708404,'SoNM','','Access-Reject','2019-07-28 13:59:51'),(753821,'SoNM','','Access-Reject','2019-08-02 06:05:30'),(708406,'SoNM','','Access-Reject','2019-07-28 14:00:03'),(708407,'SoNM','','Access-Reject','2019-07-28 14:00:14'),(708408,'SoNM','','Access-Reject','2019-07-28 14:00:26'),(753820,'SoNM','','Access-Reject','2019-08-02 06:05:19'),(708410,'SoNM','','Access-Reject','2019-07-28 14:00:38'),(708411,'SoNM','','Access-Reject','2019-07-28 14:00:49'),(753819,'SoNM','','Access-Reject','2019-08-02 06:05:08'),(708413,'SoNM','','Access-Reject','2019-07-28 14:01:00'),(708414,'SoNM','','Access-Reject','2019-07-28 14:01:12'),(708415,'SoNM','','Access-Reject','2019-07-28 14:01:23'),(753818,'SoNM','','Access-Reject','2019-08-02 06:04:56'),(708417,'SoNM','','Access-Reject','2019-07-28 14:01:35'),(708418,'SoNM','','Access-Reject','2019-07-28 14:01:46'),(708419,'SoNM','','Access-Reject','2019-07-28 14:01:57'),(753817,'SoNM','','Access-Reject','2019-08-02 06:04:45'),(708421,'SoNM','','Access-Reject','2019-07-28 14:02:09'),(708422,'SoNM','','Access-Reject','2019-07-28 14:02:20'),(708423,'SoNM','','Access-Reject','2019-07-28 14:02:32'),(753816,'SoNM','','Access-Reject','2019-08-02 06:04:34'),(708425,'SoNM','','Access-Reject','2019-07-28 14:02:43'),(708426,'SoNM','','Access-Reject','2019-07-28 14:02:54'),(753815,'SoNM','','Access-Reject','2019-08-02 06:04:22'),(708428,'SoNM','','Access-Reject','2019-07-28 14:03:06'),(708429,'SoNM','','Access-Reject','2019-07-28 14:03:17'),(708430,'SoNM','','Access-Reject','2019-07-28 14:03:28'),(753814,'SoNM','','Access-Reject','2019-08-02 06:04:11'),(708432,'SoNM','','Access-Reject','2019-07-28 14:03:40'),(708433,'SoNM','','Access-Reject','2019-07-28 14:03:51'),(708434,'SoNM','','Access-Reject','2019-07-28 14:04:03'),(753813,'SoNM','','Access-Reject','2019-08-02 06:03:59'),(708436,'SoNM','','Access-Reject','2019-07-28 14:04:14'),(708437,'SoNM','','Access-Reject','2019-07-28 14:04:25'),(708438,'SoNM','','Access-Reject','2019-07-28 14:04:37'),(753812,'SoNM','','Access-Reject','2019-08-02 06:03:48'),(708440,'SoNM','','Access-Reject','2019-07-28 14:04:48'),(708441,'SoNM','','Access-Reject','2019-07-28 14:04:59'),(753811,'SoNM','','Access-Reject','2019-08-02 06:03:37'),(708443,'SoNM','','Access-Reject','2019-07-28 14:05:11'),(708444,'SoNM','','Access-Reject','2019-07-28 14:05:22'),(708445,'SoNM','','Access-Reject','2019-07-28 14:05:34'),(753810,'SoNM','','Access-Reject','2019-08-02 06:03:25'),(708447,'SoNM','','Access-Reject','2019-07-28 14:05:45'),(708448,'SoNM','','Access-Reject','2019-07-28 14:05:56'),(708449,'SoNM','','Access-Reject','2019-07-28 14:06:08'),(753809,'SoNM','','Access-Reject','2019-08-02 06:03:14'),(708451,'SoNM','','Access-Reject','2019-07-28 14:06:19'),(708452,'SoNM','','Access-Reject','2019-07-28 14:06:30'),(708453,'SoNM','','Access-Reject','2019-07-28 14:06:42'),(753808,'SoNM','','Access-Reject','2019-08-02 06:03:02'),(708455,'SoNM','','Access-Reject','2019-07-28 14:06:53'),(708456,'SoNM','','Access-Reject','2019-07-28 14:07:04'),(753807,'kumi','','Access-Accept','2019-08-02 06:02:56'),(708458,'SoNM','','Access-Reject','2019-07-28 14:07:16'),(708459,'SoNM','','Access-Reject','2019-07-28 14:07:27'),(708460,'SoNM','','Access-Reject','2019-07-28 14:07:39'),(753806,'SoNM','','Access-Reject','2019-08-02 06:02:51'),(708462,'SoNM','','Access-Reject','2019-07-28 14:07:50'),(708463,'SoNM','','Access-Reject','2019-07-28 14:08:01'),(708464,'SoNM','','Access-Reject','2019-07-28 14:08:13'),(753805,'SoNM','','Access-Reject','2019-08-02 06:02:40'),(708466,'SoNM','','Access-Reject','2019-07-28 14:08:24'),(708467,'SoNM','','Access-Reject','2019-07-28 14:08:36'),(753804,'SoNM','','Access-Reject','2019-08-02 06:02:28'),(708469,'SoNM','','Access-Reject','2019-07-28 14:08:47'),(708470,'SoNM','','Access-Reject','2019-07-28 14:08:58'),(708471,'SoNM','','Access-Reject','2019-07-28 14:09:10'),(753803,'SoNM','','Access-Reject','2019-08-02 06:02:17'),(708473,'SoNM','','Access-Reject','2019-07-28 14:09:21'),(708474,'SoNM','','Access-Reject','2019-07-28 14:09:33'),(708475,'SoNM','','Access-Reject','2019-07-28 14:09:44'),(753802,'SoNM','','Access-Reject','2019-08-02 06:02:05'),(708477,'SoNM','','Access-Reject','2019-07-28 14:09:55'),(910362,'src_hostel','','Access-Reject','2019-09-21 12:33:12'),(708479,'mfantsipim','','Access-Accept','2019-07-28 14:10:05'),(708480,'cegrad','','Access-Accept','2019-07-28 14:10:06'),(708481,'SoNM','','Access-Reject','2019-07-28 14:10:07'),(708482,'affiliation','','Access-Accept','2019-07-28 14:10:09'),(708483,'SoNM','','Access-Reject','2019-07-28 14:10:18'),(753801,'SoNM','','Access-Reject','2019-08-02 06:01:54'),(708485,'SoNM','','Access-Reject','2019-07-28 14:10:30'),(708486,'SoNM','','Access-Reject','2019-07-28 14:10:42'),(753800,'SoNM','','Access-Reject','2019-08-02 06:01:43'),(708488,'SoNM','','Access-Reject','2019-07-28 14:10:53'),(708489,'SoNM','','Access-Reject','2019-07-28 14:11:04'),(708490,'SoNM','','Access-Reject','2019-07-28 14:11:16'),(753799,'SoNM','','Access-Reject','2019-08-02 06:01:31'),(708492,'SoNM','','Access-Reject','2019-07-28 14:11:27'),(708493,'SoNM','','Access-Reject','2019-07-28 14:11:39'),(708494,'SoNM','','Access-Reject','2019-07-28 14:11:50'),(753798,'SoNM','','Access-Reject','2019-08-02 06:01:20'),(708496,'SoNM','','Access-Reject','2019-07-28 14:12:01'),(708497,'SoNM','','Access-Reject','2019-07-28 14:12:13'),(708498,'SoNM','','Access-Reject','2019-07-28 14:12:24'),(753797,'SoNM','','Access-Reject','2019-08-02 06:01:09'),(708500,'SoNM','','Access-Reject','2019-07-28 14:12:36'),(708501,'SoNM','','Access-Reject','2019-07-28 14:12:47'),(753796,'SoNM','','Access-Reject','2019-08-02 06:00:57'),(708503,'SoNM','','Access-Reject','2019-07-28 14:12:58'),(708504,'SoNM','','Access-Reject','2019-07-28 14:13:10'),(708505,'SoNM','','Access-Reject','2019-07-28 14:13:21'),(753795,'SoNM','','Access-Reject','2019-08-02 06:00:46'),(708507,'SoNM','','Access-Reject','2019-07-28 14:13:32'),(708508,'SoNM','','Access-Reject','2019-07-28 14:13:44'),(708509,'SoNM','','Access-Reject','2019-07-28 14:13:55'),(753794,'SoNM','','Access-Reject','2019-08-02 06:00:34'),(708511,'SoNM','','Access-Reject','2019-07-28 14:14:06'),(708512,'SoNM','','Access-Reject','2019-07-28 14:14:18'),(753793,'SoNM','','Access-Reject','2019-08-02 06:00:23'),(708514,'SoNM','','Access-Reject','2019-07-28 14:14:29'),(708515,'SoNM','','Access-Reject','2019-07-28 14:14:40'),(708516,'SoNM','','Access-Reject','2019-07-28 14:14:52'),(753792,'SoNM','','Access-Reject','2019-08-02 06:00:11'),(708518,'SoNM','','Access-Reject','2019-07-28 14:15:03'),(708519,'SoNM','','Access-Reject','2019-07-28 14:15:15'),(708520,'SoNM','','Access-Reject','2019-07-28 14:15:26'),(753791,'SoNM','','Access-Reject','2019-08-02 06:00:00'),(708522,'SoNM','','Access-Reject','2019-07-28 14:15:37'),(708523,'SoNM','','Access-Reject','2019-07-28 14:15:49'),(708524,'SoNM','','Access-Reject','2019-07-28 14:16:00'),(753790,'SoNM','','Access-Reject','2019-08-02 05:59:49'),(708526,'SoNM','','Access-Reject','2019-07-28 14:16:11'),(708527,'SoNM','','Access-Reject','2019-07-28 14:16:23'),(753789,'SoNM','','Access-Reject','2019-08-02 05:59:37'),(708529,'SoNM','','Access-Reject','2019-07-28 14:16:34'),(708530,'SoNM','','Access-Reject','2019-07-28 14:16:46'),(708531,'SoNM','','Access-Reject','2019-07-28 14:16:58'),(753788,'SoNM','','Access-Reject','2019-08-02 05:59:26'),(708533,'SoNM','','Access-Reject','2019-07-28 14:17:09'),(708534,'SoNM','','Access-Reject','2019-07-28 14:17:21'),(708535,'SoNM','','Access-Reject','2019-07-28 14:17:32'),(753787,'SoNM','','Access-Reject','2019-08-02 05:59:15'),(708537,'SoNM','','Access-Reject','2019-07-28 14:17:43'),(708538,'SoNM','','Access-Reject','2019-07-28 14:17:55'),(708539,'SoNM','','Access-Reject','2019-07-28 14:18:06'),(753786,'SoNM','','Access-Reject','2019-08-02 05:59:03'),(708541,'SoNM','','Access-Reject','2019-07-28 14:18:18'),(708542,'SoNM','','Access-Reject','2019-07-28 14:18:29'),(753785,'SoNM','','Access-Reject','2019-08-02 05:58:52'),(708544,'SoNM','','Access-Reject','2019-07-28 14:18:40'),(708545,'SoNM','','Access-Reject','2019-07-28 14:18:52'),(708546,'SoNM','','Access-Reject','2019-07-28 14:19:03'),(753784,'SoNM','','Access-Reject','2019-08-02 05:58:41'),(708548,'SoNM','','Access-Reject','2019-07-28 14:19:14'),(708549,'SoNM','','Access-Reject','2019-07-28 14:19:26'),(708550,'SoNM','','Access-Reject','2019-07-28 14:19:37'),(753783,'SoNM','','Access-Reject','2019-08-02 05:58:29'),(708552,'SoNM','','Access-Reject','2019-07-28 14:19:48'),(708553,'SoNM','','Access-Reject','2019-07-28 14:20:00'),(753782,'SoNM','','Access-Reject','2019-08-02 05:58:18'),(708555,'SoNM','','Access-Reject','2019-07-28 14:20:11'),(708556,'SoNM','','Access-Reject','2019-07-28 14:20:23'),(708557,'SoNM','','Access-Reject','2019-07-28 14:20:34'),(753781,'SoNM','','Access-Reject','2019-08-02 05:58:06'),(708559,'SoNM','','Access-Reject','2019-07-28 14:20:45'),(708560,'SoNM','','Access-Reject','2019-07-28 14:20:57'),(708561,'SoNM','','Access-Reject','2019-07-28 14:21:08'),(753780,'SoNM','','Access-Reject','2019-08-02 05:57:55'),(708563,'SoNM','','Access-Reject','2019-07-28 14:21:20'),(708564,'SoNM','','Access-Reject','2019-07-28 14:21:31'),(708565,'SoNM','','Access-Reject','2019-07-28 14:21:43'),(753779,'SoNM','','Access-Reject','2019-08-02 05:57:44'),(708567,'SoNM','','Access-Reject','2019-07-28 14:21:54'),(708568,'SoNM','','Access-Reject','2019-07-28 14:22:05'),(753778,'SoNM','','Access-Reject','2019-08-02 05:57:32'),(708570,'SoNM','','Access-Reject','2019-07-28 14:22:17'),(708571,'SoNM','','Access-Reject','2019-07-28 14:22:28'),(708572,'SoNM','','Access-Reject','2019-07-28 14:22:40'),(753777,'SoNM','','Access-Reject','2019-08-02 05:57:21'),(708574,'SoNM','','Access-Reject','2019-07-28 14:22:51'),(708575,'SoNM','','Access-Reject','2019-07-28 14:23:02'),(708576,'SoNM','','Access-Reject','2019-07-28 14:23:14'),(753776,'SoNM','','Access-Reject','2019-08-02 05:57:09'),(708578,'SoNM','','Access-Reject','2019-07-28 14:23:25'),(708579,'SoNM','','Access-Reject','2019-07-28 14:23:36'),(708580,'SoNM','','Access-Reject','2019-07-28 14:23:48'),(753775,'SoNM','','Access-Reject','2019-08-02 05:56:58'),(708582,'SoNM','','Access-Reject','2019-07-28 14:23:59'),(708583,'SoNM','','Access-Reject','2019-07-28 14:24:11'),(753774,'kumi','','Access-Accept','2019-08-02 05:56:55'),(708585,'SoNM','','Access-Reject','2019-07-28 14:24:22'),(708586,'SoNM','','Access-Reject','2019-07-28 14:24:34'),(708587,'SoNM','','Access-Reject','2019-07-28 14:24:45'),(753773,'SoNM','','Access-Reject','2019-08-02 05:56:47'),(708589,'SoNM','','Access-Reject','2019-07-28 14:24:56'),(708590,'SoNM','','Access-Reject','2019-07-28 14:25:08'),(708591,'SoNM','','Access-Reject','2019-07-28 14:25:19'),(753772,'SoNM','','Access-Reject','2019-08-02 05:56:35'),(708593,'SoNM','','Access-Reject','2019-07-28 14:25:31'),(708594,'SoNM','','Access-Reject','2019-07-28 14:25:42'),(753771,'SoNM','','Access-Reject','2019-08-02 05:56:24'),(708596,'SoNM','','Access-Reject','2019-07-28 14:25:53'),(708597,'SoNM','','Access-Reject','2019-07-28 14:26:05'),(708598,'SoNM','','Access-Reject','2019-07-28 14:26:17'),(753770,'SoNM','','Access-Reject','2019-08-02 05:56:12'),(708600,'SoNM','','Access-Reject','2019-07-28 14:26:28'),(708601,'SoNM','','Access-Reject','2019-07-28 14:26:40'),(708602,'SoNM','','Access-Reject','2019-07-28 14:26:51'),(753769,'SoNM','','Access-Reject','2019-08-02 05:56:01'),(708604,'SoNM','','Access-Reject','2019-07-28 14:27:03'),(708605,'SoNM','','Access-Reject','2019-07-28 14:27:14'),(708606,'SoNM','','Access-Reject','2019-07-28 14:27:25'),(753768,'SoNM','','Access-Reject','2019-08-02 05:55:50'),(708608,'SoNM','','Access-Reject','2019-07-28 14:27:37'),(708609,'SoNM','','Access-Reject','2019-07-28 14:27:48'),(753767,'SoNM','','Access-Reject','2019-08-02 05:55:38'),(708611,'SoNM','','Access-Reject','2019-07-28 14:28:00'),(708612,'SoNM','','Access-Reject','2019-07-28 14:28:11'),(708613,'SoNM','','Access-Reject','2019-07-28 14:28:22'),(753766,'SoNM','','Access-Reject','2019-08-02 05:55:27'),(708615,'SoNM','','Access-Reject','2019-07-28 14:28:34'),(708616,'SoNM','','Access-Reject','2019-07-28 14:28:45'),(708617,'SoNM','','Access-Reject','2019-07-28 14:28:57'),(753765,'SoNM','','Access-Reject','2019-08-02 05:55:16'),(708619,'SoNM','','Access-Reject','2019-07-28 14:29:08'),(708620,'SoNM','','Access-Reject','2019-07-28 14:29:19'),(753764,'SoNM','','Access-Reject','2019-08-02 05:55:04'),(708622,'SoNM','','Access-Reject','2019-07-28 14:29:31'),(708623,'SoNM','','Access-Reject','2019-07-28 14:29:42'),(708624,'SoNM','','Access-Reject','2019-07-28 14:29:53'),(753763,'SoNM','','Access-Reject','2019-08-02 05:54:53'),(708626,'mfantsipim','','Access-Accept','2019-07-28 14:30:05'),(708627,'SoNM','','Access-Reject','2019-07-28 14:30:05'),(708628,'SoNM','','Access-Reject','2019-07-28 14:30:16'),(708629,'SoNM','','Access-Reject','2019-07-28 14:30:28'),(753762,'SoNM','','Access-Reject','2019-08-02 05:54:41'),(708631,'SoNM','','Access-Reject','2019-07-28 14:30:39'),(708632,'SoNM','','Access-Reject','2019-07-28 14:30:50'),(708633,'SoNM','','Access-Reject','2019-07-28 14:31:02'),(753761,'SoNM','','Access-Reject','2019-08-02 05:54:30'),(708635,'SoNM','','Access-Reject','2019-07-28 14:31:13'),(708636,'SoNM','','Access-Reject','2019-07-28 14:31:24'),(753760,'SoNM','','Access-Reject','2019-08-02 05:54:19'),(708638,'SoNM','','Access-Reject','2019-07-28 14:31:36'),(708639,'SoNM','','Access-Reject','2019-07-28 14:31:47'),(708640,'SoNM','','Access-Reject','2019-07-28 14:31:59'),(753759,'SoNM','','Access-Reject','2019-08-02 05:54:07'),(708642,'SoNM','','Access-Reject','2019-07-28 14:32:10'),(708643,'SoNM','','Access-Reject','2019-07-28 14:32:21'),(708644,'SoNM','','Access-Reject','2019-07-28 14:32:33'),(753758,'SoNM','','Access-Reject','2019-08-02 05:53:56'),(708646,'SoNM','','Access-Reject','2019-07-28 14:32:44'),(708647,'SoNM','','Access-Reject','2019-07-28 14:32:55'),(708648,'SoNM','','Access-Reject','2019-07-28 14:33:07'),(753757,'SoNM','','Access-Reject','2019-08-02 05:53:44'),(708650,'SoNM','','Access-Reject','2019-07-28 14:33:18'),(708651,'SoNM','','Access-Reject','2019-07-28 14:33:30'),(753756,'SoNM','','Access-Reject','2019-08-02 05:53:33'),(708653,'SoNM','','Access-Reject','2019-07-28 14:33:41'),(708654,'SoNM','','Access-Reject','2019-07-28 14:33:52'),(708655,'SoNM','','Access-Reject','2019-07-28 14:34:04'),(753755,'SoNM','','Access-Reject','2019-08-02 05:53:22'),(708657,'SoNM','','Access-Reject','2019-07-28 14:34:15'),(708658,'SoNM','','Access-Reject','2019-07-28 14:34:27'),(708659,'SoNM','','Access-Reject','2019-07-28 14:34:38'),(753754,'SoNM','','Access-Reject','2019-08-02 05:53:10'),(708661,'SoNM','','Access-Reject','2019-07-28 14:34:50'),(708662,'SoNM','','Access-Reject','2019-07-28 14:35:02'),(753753,'SoNM','','Access-Reject','2019-08-02 05:52:59'),(708664,'SoNM','','Access-Reject','2019-07-28 14:35:13'),(708665,'SoNM','','Access-Reject','2019-07-28 14:35:25'),(708666,'SoNM','','Access-Reject','2019-07-28 14:35:36'),(753752,'SoNM','','Access-Reject','2019-08-02 05:52:47'),(708668,'SoNM','','Access-Reject','2019-07-28 14:35:47'),(708669,'SoNM','','Access-Reject','2019-07-28 14:35:59'),(708670,'SoNM','','Access-Reject','2019-07-28 14:36:10'),(753751,'SoNM','','Access-Reject','2019-08-02 05:52:36'),(708672,'SoNM','','Access-Reject','2019-07-28 14:36:22'),(708673,'SoNM','','Access-Reject','2019-07-28 14:36:33'),(708674,'SoNM','','Access-Reject','2019-07-28 14:36:44'),(753750,'SoNM','','Access-Reject','2019-08-02 05:52:25'),(708676,'SoNM','','Access-Reject','2019-07-28 14:36:56'),(708677,'SoNM','','Access-Reject','2019-07-28 14:37:07'),(753749,'SoNM','','Access-Reject','2019-08-02 05:52:13'),(708679,'SoNM','','Access-Reject','2019-07-28 14:37:18'),(708680,'SoNM','','Access-Reject','2019-07-28 14:37:30'),(708681,'SoNM','','Access-Reject','2019-07-28 14:37:41'),(753748,'SoNM','','Access-Reject','2019-08-02 05:52:02'),(708683,'SoNM','','Access-Reject','2019-07-28 14:37:52'),(708684,'SoNM','','Access-Reject','2019-07-28 14:38:04'),(708685,'SoNM','','Access-Reject','2019-07-28 14:38:15'),(753747,'SoNM','','Access-Reject','2019-08-02 05:51:51'),(708687,'SoNM','','Access-Reject','2019-07-28 14:38:27'),(708688,'SoNM','','Access-Reject','2019-07-28 14:38:38'),(708689,'SoNM','','Access-Reject','2019-07-28 14:38:49'),(753746,'SoNM','','Access-Reject','2019-08-02 05:51:39'),(708691,'SoNM','','Access-Reject','2019-07-28 14:39:01'),(708692,'SoNM','','Access-Reject','2019-07-28 14:39:12'),(753745,'SoNM','','Access-Reject','2019-08-02 05:51:28'),(708694,'SoNM','','Access-Reject','2019-07-28 14:39:23'),(708695,'SoNM','','Access-Reject','2019-07-28 14:39:35'),(708696,'SoNM','','Access-Reject','2019-07-28 14:39:46'),(753744,'SoNM','','Access-Reject','2019-08-02 05:51:16'),(708698,'SoNM','','Access-Reject','2019-07-28 14:39:58'),(708699,'SoNM','','Access-Reject','2019-07-28 14:40:09'),(708700,'SoNM','','Access-Reject','2019-07-28 14:40:20'),(753743,'SoNM','','Access-Reject','2019-08-02 05:51:05'),(708702,'SoNM','','Access-Reject','2019-07-28 14:40:32'),(708703,'SoNM','','Access-Reject','2019-07-28 14:40:43'),(753742,'kumi','','Access-Accept','2019-08-02 05:50:54'),(708705,'SoNM','','Access-Reject','2019-07-28 14:40:55'),(708706,'SoNM','','Access-Reject','2019-07-28 14:41:07'),(708707,'SoNM','','Access-Reject','2019-07-28 14:41:18'),(753741,'SoNM','','Access-Reject','2019-08-02 05:50:54'),(708709,'SoNM','','Access-Reject','2019-07-28 14:41:30'),(708710,'SoNM','','Access-Reject','2019-07-28 14:41:41'),(708711,'SoNM','','Access-Reject','2019-07-28 14:41:52'),(753740,'SoNM','','Access-Reject','2019-08-02 05:50:42'),(708713,'SoNM','','Access-Reject','2019-07-28 14:42:04'),(708714,'SoNM','','Access-Reject','2019-07-28 14:42:15'),(708715,'SoNM','','Access-Reject','2019-07-28 14:42:26'),(753739,'SoNM','','Access-Reject','2019-08-02 05:50:31'),(708717,'SoNM','','Access-Reject','2019-07-28 14:42:38'),(708718,'SoNM','','Access-Reject','2019-07-28 14:42:49'),(753738,'SoNM','','Access-Reject','2019-08-02 05:50:20'),(708720,'SoNM','','Access-Reject','2019-07-28 14:43:01'),(708721,'SoNM','','Access-Reject','2019-07-28 14:43:12'),(708722,'SoNM','','Access-Reject','2019-07-28 14:43:23'),(753737,'SoNM','','Access-Reject','2019-08-02 05:50:08'),(708724,'SoNM','','Access-Reject','2019-07-28 14:43:35'),(708725,'SoNM','','Access-Reject','2019-07-28 14:43:46'),(708726,'SoNM','','Access-Reject','2019-07-28 14:43:58'),(708728,'SoNM','','Access-Reject','2019-07-28 14:44:09'),(708729,'SoNM','','Access-Reject','2019-07-28 14:44:20'),(708730,'SoNM','','Access-Reject','2019-07-28 14:44:32'),(753736,'mfantsipim','','Access-Accept','2019-08-02 05:50:02'),(708732,'SoNM','','Access-Reject','2019-07-28 14:44:43'),(708733,'SoNM','','Access-Reject','2019-07-28 14:44:54'),(753735,'SoNM','','Access-Reject','2019-08-02 05:49:57'),(708735,'SoNM','','Access-Reject','2019-07-28 14:45:06'),(708736,'SoNM','','Access-Reject','2019-07-28 14:45:17'),(708737,'SoNM','','Access-Reject','2019-07-28 14:45:29'),(753734,'SoNM','','Access-Reject','2019-08-02 05:49:45'),(708739,'SoNM','','Access-Reject','2019-07-28 14:45:40'),(708740,'SoNM','','Access-Reject','2019-07-28 14:45:51'),(708741,'SoNM','','Access-Reject','2019-07-28 14:46:03'),(753733,'SoNM','','Access-Reject','2019-08-02 05:49:34'),(708743,'SoNM','','Access-Reject','2019-07-28 14:46:14'),(708744,'SoNM','','Access-Reject','2019-07-28 14:46:25'),(753732,'SoNM','','Access-Reject','2019-08-02 05:49:23'),(708746,'SoNM','','Access-Reject','2019-07-28 14:46:37'),(708747,'SoNM','','Access-Reject','2019-07-28 14:46:48'),(708748,'SoNM','','Access-Reject','2019-07-28 14:46:59'),(753731,'SoNM','','Access-Reject','2019-08-02 05:49:11'),(708750,'SoNM','','Access-Reject','2019-07-28 14:47:11'),(708751,'SoNM','','Access-Reject','2019-07-28 14:47:22'),(708752,'SoNM','','Access-Reject','2019-07-28 14:47:34'),(753730,'SoNM','','Access-Reject','2019-08-02 05:49:00'),(708754,'SoNM','','Access-Reject','2019-07-28 14:47:45'),(708755,'SoNM','','Access-Reject','2019-07-28 14:47:56'),(708756,'SoNM','','Access-Reject','2019-07-28 14:48:08'),(753729,'SoNM','','Access-Reject','2019-08-02 05:48:48'),(708758,'SoNM','','Access-Reject','2019-07-28 14:48:19'),(708759,'SoNM','','Access-Reject','2019-07-28 14:48:30'),(753728,'SoNM','','Access-Reject','2019-08-02 05:48:37'),(708761,'SoNM','','Access-Reject','2019-07-28 14:48:42'),(708762,'SoNM','','Access-Reject','2019-07-28 14:48:53'),(708763,'SoNM','','Access-Reject','2019-07-28 14:49:05'),(753727,'SoNM','','Access-Reject','2019-08-02 05:48:26'),(708765,'SoNM','','Access-Reject','2019-07-28 14:49:17'),(708766,'SoNM','','Access-Reject','2019-07-28 14:49:28'),(708767,'SoNM','','Access-Reject','2019-07-28 14:49:40'),(753726,'SoNM','','Access-Reject','2019-08-02 05:48:14'),(708769,'SoNM','','Access-Reject','2019-07-28 14:49:51'),(708770,'SoNM','','Access-Reject','2019-07-28 14:50:03'),(708771,'mfantsipim','','Access-Accept','2019-07-28 14:50:05'),(708772,'SoNM','','Access-Reject','2019-07-28 14:50:14'),(753725,'SoNM','','Access-Reject','2019-08-02 05:48:03'),(708774,'SoNM','','Access-Reject','2019-07-28 14:50:25'),(708775,'SoNM','','Access-Reject','2019-07-28 14:50:37'),(753724,'SoNM','','Access-Reject','2019-08-02 05:47:51'),(708777,'SoNM','','Access-Reject','2019-07-28 14:50:48'),(708778,'SoNM','','Access-Reject','2019-07-28 14:50:59'),(708779,'SoNM','','Access-Reject','2019-07-28 14:51:11'),(753723,'SoNM','','Access-Reject','2019-08-02 05:47:40'),(708781,'SoNM','','Access-Reject','2019-07-28 14:51:22'),(708782,'SoNM','','Access-Reject','2019-07-28 14:51:34'),(708783,'SoNM','','Access-Reject','2019-07-28 14:51:45'),(753722,'SoNM','','Access-Reject','2019-08-02 05:47:28'),(708785,'SoNM','','Access-Reject','2019-07-28 14:51:56'),(708786,'SoNM','','Access-Reject','2019-07-28 14:52:08'),(753721,'SoNM','','Access-Reject','2019-08-02 05:47:17'),(708788,'SoNM','','Access-Reject','2019-07-28 14:52:19'),(708789,'SoNM','','Access-Reject','2019-07-28 14:52:31'),(708790,'SoNM','','Access-Reject','2019-07-28 14:52:42'),(753720,'SoNM','','Access-Reject','2019-08-02 05:47:06'),(708792,'SoNM','','Access-Reject','2019-07-28 14:52:53'),(708793,'SoNM','','Access-Reject','2019-07-28 14:53:05'),(708794,'SoNM','','Access-Reject','2019-07-28 14:53:16'),(753719,'SoNM','','Access-Reject','2019-08-02 05:46:54'),(708796,'SoNM','','Access-Reject','2019-07-28 14:53:28'),(708797,'SoNM','','Access-Reject','2019-07-28 14:53:39'),(708798,'SoNM','','Access-Reject','2019-07-28 14:53:50'),(753718,'SoNM','','Access-Reject','2019-08-02 05:46:43'),(708800,'SoNM','','Access-Reject','2019-07-28 14:54:02'),(708801,'SoNM','','Access-Reject','2019-07-28 14:54:13'),(753717,'SoNM','','Access-Reject','2019-08-02 05:46:31'),(708803,'SoNM','','Access-Reject','2019-07-28 14:54:24'),(708804,'SoNM','','Access-Reject','2019-07-28 14:54:36'),(708805,'SoNM','','Access-Reject','2019-07-28 14:54:47'),(753716,'SoNM','','Access-Reject','2019-08-02 05:46:20'),(708807,'SoNM','','Access-Reject','2019-07-28 14:54:59'),(708808,'SoNM','','Access-Reject','2019-07-28 14:55:10'),(708809,'SoNM','','Access-Reject','2019-07-28 14:55:21'),(753715,'SoNM','','Access-Reject','2019-08-02 05:46:09'),(708811,'SoNM','','Access-Reject','2019-07-28 14:55:33'),(708812,'SoNM','','Access-Reject','2019-07-28 14:55:44'),(708813,'SoNM','','Access-Reject','2019-07-28 14:55:56'),(753714,'SoNM','','Access-Reject','2019-08-02 05:45:57'),(708815,'SoNM','','Access-Reject','2019-07-28 14:56:07'),(708816,'SoNM','','Access-Reject','2019-07-28 14:56:18'),(753713,'SoNM','','Access-Reject','2019-08-02 05:45:46'),(708818,'SoNM','','Access-Reject','2019-07-28 14:56:30'),(708819,'SoNM','','Access-Reject','2019-07-28 14:56:41'),(708820,'SoNM','','Access-Reject','2019-07-28 14:56:53'),(753712,'SoNM','','Access-Reject','2019-08-02 05:45:34'),(708822,'SoNM','','Access-Reject','2019-07-28 14:57:04'),(708823,'SoNM','','Access-Reject','2019-07-28 14:57:15'),(708824,'SoNM','','Access-Reject','2019-07-28 14:57:27'),(753711,'SoNM','','Access-Reject','2019-08-02 05:45:23'),(708826,'SoNM','','Access-Reject','2019-07-28 14:57:38'),(708827,'SoNM','','Access-Reject','2019-07-28 14:57:49'),(753710,'SoNM','','Access-Reject','2019-08-02 05:45:12'),(708829,'SoNM','','Access-Reject','2019-07-28 14:58:01'),(708830,'SoNM','','Access-Reject','2019-07-28 14:58:12'),(708831,'SoNM','','Access-Reject','2019-07-28 14:58:24'),(753709,'SoNM','','Access-Reject','2019-08-02 05:45:00'),(708833,'SoNM','','Access-Reject','2019-07-28 14:58:35'),(708834,'SoNM','','Access-Reject','2019-07-28 14:58:46'),(708835,'SoNM','','Access-Reject','2019-07-28 14:58:58'),(753708,'kumi','','Access-Accept','2019-08-02 05:44:53'),(708837,'SoNM','','Access-Reject','2019-07-28 14:59:09'),(708838,'SoNM','','Access-Reject','2019-07-28 14:59:20'),(708839,'SoNM','','Access-Reject','2019-07-28 14:59:32'),(753707,'SoNM','','Access-Reject','2019-08-02 05:44:49'),(708841,'SoNM','','Access-Reject','2019-07-28 14:59:43'),(708842,'SoNM','','Access-Reject','2019-07-28 14:59:55'),(753706,'SoNM','','Access-Reject','2019-08-02 05:44:38'),(708844,'SoNM','','Access-Reject','2019-07-28 15:00:06'),(708845,'SoNM','','Access-Reject','2019-07-28 15:00:17'),(708846,'SoNM','','Access-Reject','2019-07-28 15:00:29'),(753705,'SoNM','','Access-Reject','2019-08-02 05:44:26'),(708848,'SoNM','','Access-Reject','2019-07-28 15:00:40'),(708849,'SoNM','','Access-Reject','2019-07-28 15:00:52'),(708850,'SoNM','','Access-Reject','2019-07-28 15:01:03'),(753704,'SoNM','','Access-Reject','2019-08-02 05:44:15'),(708852,'SoNM','','Access-Reject','2019-07-28 15:01:14'),(708853,'SoNM','','Access-Reject','2019-07-28 15:01:26'),(708854,'SoNM','','Access-Reject','2019-07-28 15:01:37'),(753703,'SoNM','','Access-Reject','2019-08-02 05:44:03'),(708856,'SoNM','','Access-Reject','2019-07-28 15:01:49'),(708857,'SoNM','','Access-Reject','2019-07-28 15:02:00'),(753702,'SoNM','','Access-Reject','2019-08-02 05:43:52'),(708859,'SoNM','','Access-Reject','2019-07-28 15:02:11'),(708860,'SoNM','','Access-Reject','2019-07-28 15:02:23'),(708861,'SoNM','','Access-Reject','2019-07-28 15:02:34'),(753701,'SoNM','','Access-Reject','2019-08-02 05:43:41'),(708863,'SoNM','','Access-Reject','2019-07-28 15:02:45'),(708864,'SoNM','','Access-Reject','2019-07-28 15:02:57'),(708865,'SoNM','','Access-Reject','2019-07-28 15:03:08'),(753700,'SoNM','','Access-Reject','2019-08-02 05:43:29'),(708867,'SoNM','','Access-Reject','2019-07-28 15:03:20'),(708868,'SoNM','','Access-Reject','2019-07-28 15:03:31'),(753699,'SoNM','','Access-Reject','2019-08-02 05:43:18'),(708870,'SoNM','','Access-Reject','2019-07-28 15:03:43'),(708871,'SoNM','','Access-Reject','2019-07-28 15:03:55'),(708872,'SoNM','','Access-Reject','2019-07-28 15:04:06'),(708873,'SoNM','','Access-Reject','2019-07-28 15:04:17'),(753698,'SoNM','','Access-Reject','2019-08-02 05:43:06'),(708875,'SoNM','','Access-Reject','2019-07-28 15:04:29'),(708876,'SoNM','','Access-Reject','2019-07-28 15:04:40'),(753697,'SoNM','','Access-Reject','2019-08-02 05:42:55'),(708878,'SoNM','','Access-Reject','2019-07-28 15:04:52'),(708879,'SoNM','','Access-Reject','2019-07-28 15:05:03'),(708880,'SoNM','','Access-Reject','2019-07-28 15:05:14'),(753696,'SoNM','','Access-Reject','2019-08-02 05:42:44'),(708882,'SoNM','','Access-Reject','2019-07-28 15:05:26'),(708883,'SoNM','','Access-Reject','2019-07-28 15:05:37'),(753695,'SoNM','','Access-Reject','2019-08-02 05:42:32'),(708885,'SoNM','','Access-Reject','2019-07-28 15:05:49'),(708886,'SoNM','','Access-Reject','2019-07-28 15:06:00'),(708887,'SoNM','','Access-Reject','2019-07-28 15:06:11'),(753694,'SoNM','','Access-Reject','2019-08-02 05:42:21'),(708889,'SoNM','','Access-Reject','2019-07-28 15:06:23'),(708890,'SoNM','','Access-Reject','2019-07-28 15:06:34'),(708891,'SoNM','','Access-Reject','2019-07-28 15:06:46'),(753693,'SoNM','','Access-Reject','2019-08-02 05:42:09'),(708893,'SoNM','','Access-Reject','2019-07-28 15:06:57'),(708894,'SoNM','','Access-Reject','2019-07-28 15:07:08'),(708895,'SoNM','','Access-Reject','2019-07-28 15:07:20'),(753692,'SoNM','','Access-Reject','2019-08-02 05:41:58'),(708897,'SoNM','','Access-Reject','2019-07-28 15:07:31'),(708898,'SoNM','','Access-Reject','2019-07-28 15:07:43'),(753691,'SoNM','','Access-Reject','2019-08-02 05:41:46'),(708900,'SoNM','','Access-Reject','2019-07-28 15:07:54'),(708901,'SoNM','','Access-Reject','2019-07-28 15:08:05'),(708902,'SoNM','','Access-Reject','2019-07-28 15:08:17'),(753690,'SoNM','','Access-Reject','2019-08-02 05:41:35'),(708904,'SoNM','','Access-Reject','2019-07-28 15:08:28'),(708905,'SoNM','','Access-Reject','2019-07-28 15:08:39'),(708906,'SoNM','','Access-Reject','2019-07-28 15:08:51'),(753689,'SoNM','','Access-Reject','2019-08-02 05:41:24'),(708908,'SoNM','','Access-Reject','2019-07-28 15:09:02'),(708909,'SoNM','','Access-Reject','2019-07-28 15:09:14'),(753688,'SoNM','','Access-Reject','2019-08-02 05:41:12'),(708911,'SoNM','','Access-Reject','2019-07-28 15:09:25'),(708912,'SoNM','','Access-Reject','2019-07-28 15:09:36'),(708913,'SoNM','','Access-Reject','2019-07-28 15:09:48'),(753687,'SoNM','','Access-Reject','2019-08-02 05:41:01'),(708915,'SoNM','','Access-Reject','2019-07-28 15:09:59'),(708916,'mfantsipim','','Access-Accept','2019-07-28 15:10:05'),(708917,'SoNM','','Access-Reject','2019-07-28 15:10:11'),(708918,'britwums','','Access-Accept','2019-07-28 15:10:14'),(708919,'SoNM','','Access-Reject','2019-07-28 15:10:22'),(753686,'SoNM','','Access-Reject','2019-08-02 05:40:50'),(708921,'SoNM','','Access-Reject','2019-07-28 15:10:33'),(708922,'SoNM','','Access-Reject','2019-07-28 15:10:45'),(708923,'SoNM','','Access-Reject','2019-07-28 15:10:56'),(753685,'SoNM','','Access-Reject','2019-08-02 05:40:38'),(708925,'SoNM','','Access-Reject','2019-07-28 15:11:07'),(708926,'SoNM','','Access-Reject','2019-07-28 15:11:19'),(753684,'SoNM','','Access-Reject','2019-08-02 05:40:27'),(708928,'SoNM','','Access-Reject','2019-07-28 15:11:30'),(708929,'SoNM','','Access-Reject','2019-07-28 15:11:41'),(708930,'SoNM','','Access-Reject','2019-07-28 15:11:53'),(753683,'SoNM','','Access-Reject','2019-08-02 05:40:15'),(708932,'SoNM','','Access-Reject','2019-07-28 15:12:04'),(708933,'SoNM','','Access-Reject','2019-07-28 15:12:16'),(708934,'SoNM','','Access-Reject','2019-07-28 15:12:27'),(753682,'SoNM','','Access-Reject','2019-08-02 05:40:04'),(708936,'SoNM','','Access-Reject','2019-07-28 15:12:38'),(708937,'SoNM','','Access-Reject','2019-07-28 15:12:50'),(708938,'SoNM','','Access-Reject','2019-07-28 15:13:01'),(753681,'SoNM','','Access-Reject','2019-08-02 05:39:53'),(708940,'SoNM','','Access-Reject','2019-07-28 15:13:13'),(708941,'SoNM','','Access-Reject','2019-07-28 15:13:24'),(753680,'SoNM','','Access-Reject','2019-08-02 05:39:41'),(708943,'SoNM','','Access-Reject','2019-07-28 15:13:35'),(708944,'SoNM','','Access-Reject','2019-07-28 15:13:47'),(708945,'SoNM','','Access-Reject','2019-07-28 15:13:58'),(753679,'SoNM','','Access-Reject','2019-08-02 05:39:30'),(708947,'SoNM','','Access-Reject','2019-07-28 15:14:09'),(708948,'SoNM','','Access-Reject','2019-07-28 15:14:21'),(708949,'SoNM','','Access-Reject','2019-07-28 15:14:32'),(753678,'SoNM','','Access-Reject','2019-08-02 05:39:18'),(708951,'SoNM','','Access-Reject','2019-07-28 15:14:44'),(708952,'SoNM','','Access-Reject','2019-07-28 15:14:55'),(708953,'SoNM','','Access-Reject','2019-07-28 15:15:06'),(753677,'SoNM','','Access-Reject','2019-08-02 05:39:07'),(708955,'SoNM','','Access-Reject','2019-07-28 15:15:18'),(708956,'SoNM','','Access-Reject','2019-07-28 15:15:29'),(753676,'SoNM','','Access-Reject','2019-08-02 05:38:56'),(708958,'SoNM','','Access-Reject','2019-07-28 15:15:41'),(708959,'SoNM','','Access-Reject','2019-07-28 15:15:52'),(708960,'SoNM','','Access-Reject','2019-07-28 15:16:03'),(753675,'kumi','','Access-Accept','2019-08-02 05:38:51'),(708962,'SoNM','','Access-Reject','2019-07-28 15:16:15'),(708963,'SoNM','','Access-Reject','2019-07-28 15:16:26'),(708964,'SoNM','','Access-Reject','2019-07-28 15:16:38'),(753674,'SoNM','','Access-Reject','2019-08-02 05:38:44'),(708966,'SoNM','','Access-Reject','2019-07-28 15:16:49'),(708967,'SoNM','','Access-Reject','2019-07-28 15:17:01'),(753673,'SoNM','','Access-Reject','2019-08-02 05:38:33'),(708969,'SoNM','','Access-Reject','2019-07-28 15:17:13'),(708970,'SoNM','','Access-Reject','2019-07-28 15:17:24'),(708971,'SoNM','','Access-Reject','2019-07-28 15:17:36'),(753672,'SoNM','','Access-Reject','2019-08-02 05:38:21'),(708973,'SoNM','','Access-Reject','2019-07-28 15:17:47'),(708974,'SoNM','','Access-Reject','2019-07-28 15:17:58'),(708975,'SoNM','','Access-Reject','2019-07-28 15:18:10'),(753671,'SoNM','','Access-Reject','2019-08-02 05:38:10'),(708977,'SoNM','','Access-Reject','2019-07-28 15:18:21'),(708978,'SoNM','','Access-Reject','2019-07-28 15:18:32'),(708979,'SoNM','','Access-Reject','2019-07-28 15:18:44'),(753670,'SoNM','','Access-Reject','2019-08-02 05:37:59'),(708981,'SoNM','','Access-Reject','2019-07-28 15:18:55'),(708982,'SoNM','','Access-Reject','2019-07-28 15:19:07'),(753669,'SoNM','','Access-Reject','2019-08-02 05:37:47'),(708984,'SoNM','','Access-Reject','2019-07-28 15:19:18'),(708985,'SoNM','','Access-Reject','2019-07-28 15:19:29'),(708986,'SoNM','','Access-Reject','2019-07-28 15:19:41'),(753668,'SoNM','','Access-Reject','2019-08-02 05:37:36'),(708988,'SoNM','','Access-Reject','2019-07-28 15:19:52'),(708989,'SoNM','','Access-Reject','2019-07-28 15:20:03'),(708990,'SoNM','','Access-Reject','2019-07-28 15:20:15'),(753667,'SoNM','','Access-Reject','2019-08-02 05:37:24'),(708992,'SoNM','','Access-Reject','2019-07-28 15:20:26'),(708993,'SoNM','','Access-Reject','2019-07-28 15:20:38'),(753666,'SoNM','','Access-Reject','2019-08-02 05:37:13'),(708995,'SoNM','','Access-Reject','2019-07-28 15:20:49'),(708996,'SoNM','','Access-Reject','2019-07-28 15:21:00'),(708997,'SoNM','','Access-Reject','2019-07-28 15:21:12'),(753665,'SoNM','','Access-Reject','2019-08-02 05:37:02'),(708999,'SoNM','','Access-Reject','2019-07-28 15:21:23'),(709000,'SoNM','','Access-Reject','2019-07-28 15:21:34'),(709001,'SoNM','','Access-Reject','2019-07-28 15:21:46'),(753664,'SoNM','','Access-Reject','2019-08-02 05:36:50'),(709003,'SoNM','','Access-Reject','2019-07-28 15:21:57'),(709004,'SoNM','','Access-Reject','2019-07-28 15:22:09'),(709005,'SoNM','','Access-Reject','2019-07-28 15:22:20'),(753663,'SoNM','','Access-Reject','2019-08-02 05:36:39'),(709007,'SoNM','','Access-Reject','2019-07-28 15:22:31'),(709008,'SoNM','','Access-Reject','2019-07-28 15:22:43'),(753662,'SoNM','','Access-Reject','2019-08-02 05:36:28'),(709010,'SoNM','','Access-Reject','2019-07-28 15:22:54'),(709011,'SoNM','','Access-Reject','2019-07-28 15:23:06'),(709012,'SoNM','','Access-Reject','2019-07-28 15:23:17'),(753661,'SoNM','','Access-Reject','2019-08-02 05:36:16'),(709014,'SoNM','','Access-Reject','2019-07-28 15:23:28'),(709015,'SoNM','','Access-Reject','2019-07-28 15:23:40'),(709016,'SoNM','','Access-Reject','2019-07-28 15:23:51'),(753660,'SoNM','','Access-Reject','2019-08-02 05:36:05'),(709018,'SoNM','','Access-Reject','2019-07-28 15:24:02'),(709019,'SoNM','','Access-Reject','2019-07-28 15:24:14'),(709020,'SoNM','','Access-Reject','2019-07-28 15:24:25'),(753659,'SoNM','','Access-Reject','2019-08-02 05:35:54'),(709022,'SoNM','','Access-Reject','2019-07-28 15:24:37'),(709023,'SoNM','','Access-Reject','2019-07-28 15:24:48'),(753658,'SoNM','','Access-Reject','2019-08-02 05:35:42'),(709025,'SoNM','','Access-Reject','2019-07-28 15:24:59'),(709026,'SoNM','','Access-Reject','2019-07-28 15:25:11'),(709027,'SoNM','','Access-Reject','2019-07-28 15:25:22'),(753657,'SoNM','','Access-Reject','2019-08-02 05:35:31'),(709029,'SoNM','','Access-Reject','2019-07-28 15:25:34'),(709030,'SoNM','','Access-Reject','2019-07-28 15:25:45'),(709031,'SoNM','','Access-Reject','2019-07-28 15:25:56'),(753656,'SoNM','','Access-Reject','2019-08-02 05:35:19'),(709033,'SoNM','','Access-Reject','2019-07-28 15:26:08'),(709034,'SoNM','','Access-Reject','2019-07-28 15:26:19'),(709035,'SoNM','','Access-Reject','2019-07-28 15:26:30'),(753655,'SoNM','','Access-Reject','2019-08-02 05:35:08'),(709037,'SoNM','','Access-Reject','2019-07-28 15:26:42'),(709038,'SoNM','','Access-Reject','2019-07-28 15:26:53'),(753654,'SoNM','','Access-Reject','2019-08-02 05:34:56'),(709040,'SoNM','','Access-Reject','2019-07-28 15:27:05'),(709041,'SoNM','','Access-Reject','2019-07-28 15:27:16'),(709042,'SoNM','','Access-Reject','2019-07-28 15:27:27'),(753653,'SoNM','','Access-Reject','2019-08-02 05:34:45'),(709044,'SoNM','','Access-Reject','2019-07-28 15:27:39'),(709045,'SoNM','','Access-Reject','2019-07-28 15:27:50'),(709046,'SoNM','','Access-Reject','2019-07-28 15:28:01'),(753652,'SoNM','','Access-Reject','2019-08-02 05:34:34'),(709048,'SoNM','','Access-Reject','2019-07-28 15:28:13'),(709049,'SoNM','','Access-Reject','2019-07-28 15:28:24'),(753651,'SoNM','','Access-Reject','2019-08-02 05:34:22'),(709051,'SoNM','','Access-Reject','2019-07-28 15:28:36'),(709052,'SoNM','','Access-Reject','2019-07-28 15:28:47'),(709053,'SoNM','','Access-Reject','2019-07-28 15:29:23'),(709054,'SoNM','','Access-Reject','2019-07-28 15:29:35'),(753650,'SoNM','','Access-Reject','2019-08-02 05:34:11'),(709056,'SoNM','','Access-Reject','2019-07-28 15:29:46'),(709057,'SoNM','','Access-Reject','2019-07-28 15:29:57'),(709058,'mfantsipim','','Access-Accept','2019-07-28 15:30:05'),(753649,'SoNM','','Access-Reject','2019-08-02 05:33:59'),(709060,'SoNM','','Access-Reject','2019-07-28 15:30:09'),(709061,'SoNM','','Access-Reject','2019-07-28 15:30:20'),(709062,'SoNM','','Access-Reject','2019-07-28 15:30:32'),(709063,'SoNM','','Access-Reject','2019-07-28 15:30:43'),(753648,'SoNM','','Access-Reject','2019-08-02 05:33:48'),(709065,'SoNM','','Access-Reject','2019-07-28 15:30:54'),(709066,'SoNM','','Access-Reject','2019-07-28 15:31:06'),(753647,'SoNM','','Access-Reject','2019-08-02 05:33:36'),(709068,'SoNM','','Access-Reject','2019-07-28 15:31:17'),(709069,'SoNM','','Access-Reject','2019-07-28 15:31:29'),(709070,'SoNM','','Access-Reject','2019-07-28 15:31:40'),(753646,'SoNM','','Access-Reject','2019-08-02 05:33:25'),(709072,'SoNM','','Access-Reject','2019-07-28 15:31:51'),(709073,'SoNM','','Access-Reject','2019-07-28 15:32:03'),(753645,'SoNM','','Access-Reject','2019-08-02 05:33:14'),(709075,'SoNM','','Access-Reject','2019-07-28 15:32:14'),(709076,'SoNM','','Access-Reject','2019-07-28 15:32:25'),(709077,'SoNM','','Access-Reject','2019-07-28 15:32:37'),(753644,'SoNM','','Access-Reject','2019-08-02 05:33:02'),(709079,'SoNM','','Access-Reject','2019-07-28 15:32:48'),(709080,'SoNM','','Access-Reject','2019-07-28 15:33:00'),(709081,'SoNM','','Access-Reject','2019-07-28 15:33:11'),(753643,'SoNM','','Access-Reject','2019-08-02 05:32:51'),(709083,'SoNM','','Access-Reject','2019-07-28 15:33:23'),(709084,'SoNM','','Access-Reject','2019-07-28 15:33:34'),(709085,'SoNM','','Access-Reject','2019-07-28 15:33:45'),(753642,'kumi','','Access-Accept','2019-08-02 05:32:50'),(709087,'SoNM','','Access-Reject','2019-07-28 15:33:57'),(709088,'SoNM','','Access-Reject','2019-07-28 15:34:08'),(753641,'SoNM','','Access-Reject','2019-08-02 05:32:39'),(709090,'SoNM','','Access-Reject','2019-07-28 15:34:20'),(709091,'SoNM','','Access-Reject','2019-07-28 15:34:31'),(709092,'SoNM','','Access-Reject','2019-07-28 15:34:42'),(753640,'SoNM','','Access-Reject','2019-08-02 05:32:28'),(709094,'SoNM','','Access-Reject','2019-07-28 15:34:54'),(709095,'SoNM','','Access-Reject','2019-07-28 15:35:05'),(709096,'SoNM','','Access-Reject','2019-07-28 15:35:16'),(753639,'SoNM','','Access-Reject','2019-08-02 05:32:17'),(709098,'SoNM','','Access-Reject','2019-07-28 15:35:28'),(709099,'SoNM','','Access-Reject','2019-07-28 15:35:39'),(753638,'SoNM','','Access-Reject','2019-08-02 05:32:05'),(709101,'SoNM','','Access-Reject','2019-07-28 15:35:51'),(709102,'SoNM','','Access-Reject','2019-07-28 15:36:02'),(709103,'SoNM','','Access-Reject','2019-07-28 15:36:14'),(753637,'SoNM','','Access-Reject','2019-08-02 05:31:54'),(709105,'SoNM','','Access-Reject','2019-07-28 15:36:25'),(709106,'SoNM','','Access-Reject','2019-07-28 15:36:36'),(709107,'SoNM','','Access-Reject','2019-07-28 15:36:48'),(753636,'SoNM','','Access-Reject','2019-08-02 05:31:43'),(709109,'SoNM','','Access-Reject','2019-07-28 15:36:59'),(709110,'SoNM','','Access-Reject','2019-07-28 15:37:11'),(709111,'SoNM','','Access-Reject','2019-07-28 15:37:22'),(753635,'SoNM','','Access-Reject','2019-08-02 05:31:31'),(709113,'SoNM','','Access-Reject','2019-07-28 15:37:33'),(709114,'SoNM','','Access-Reject','2019-07-28 15:37:45'),(753634,'SoNM','','Access-Reject','2019-08-02 05:31:20'),(709116,'SoNM','','Access-Reject','2019-07-28 15:37:56'),(709117,'SoNM','','Access-Reject','2019-07-28 15:38:07'),(709118,'SoNM','','Access-Reject','2019-07-28 15:38:19'),(753633,'SoNM','','Access-Reject','2019-08-02 05:31:08'),(709120,'SoNM','','Access-Reject','2019-07-28 15:38:30'),(709121,'SoNM','','Access-Reject','2019-07-28 15:38:42'),(709122,'SoNM','','Access-Reject','2019-07-28 15:38:53'),(753632,'SoNM','','Access-Reject','2019-08-02 05:30:57'),(709124,'SoNM','','Access-Reject','2019-07-28 15:39:04'),(709125,'SoNM','','Access-Reject','2019-07-28 15:39:16'),(709126,'SoNM','','Access-Reject','2019-07-28 15:39:27'),(753631,'SoNM','','Access-Reject','2019-08-02 05:30:46'),(709128,'SoNM','','Access-Reject','2019-07-28 15:39:39'),(709129,'SoNM','','Access-Reject','2019-07-28 15:39:50'),(753630,'SoNM','','Access-Reject','2019-08-02 05:30:34'),(709131,'SoNM','','Access-Reject','2019-07-28 15:40:01'),(709132,'SoNM','','Access-Reject','2019-07-28 15:40:13'),(709133,'SoNM','','Access-Reject','2019-07-28 15:40:24'),(753629,'SoNM','','Access-Reject','2019-08-02 05:30:23'),(709135,'SoNM','','Access-Reject','2019-07-28 15:40:36'),(709136,'SoNM','','Access-Reject','2019-07-28 15:40:47'),(709137,'SoNM','','Access-Reject','2019-07-28 15:40:58'),(753628,'SoNM','','Access-Reject','2019-08-02 05:30:11'),(709139,'SoNM','','Access-Reject','2019-07-28 15:41:10'),(709140,'SoNM','','Access-Reject','2019-07-28 15:41:21'),(709142,'SoNM','','Access-Reject','2019-07-28 15:41:33'),(709143,'SoNM','','Access-Reject','2019-07-28 15:41:44'),(709144,'SoNM','','Access-Reject','2019-07-28 15:41:56'),(753627,'mfantsipim','','Access-Accept','2019-08-02 05:30:02'),(709146,'SoNM','','Access-Reject','2019-07-28 15:42:07'),(709147,'SoNM','','Access-Reject','2019-07-28 15:42:18'),(709148,'SoNM','','Access-Reject','2019-07-28 15:42:30'),(753626,'SoNM','','Access-Reject','2019-08-02 05:30:00'),(709150,'SoNM','','Access-Reject','2019-07-28 15:42:41'),(709151,'SoNM','','Access-Reject','2019-07-28 15:42:52'),(709152,'SoNM','','Access-Reject','2019-07-28 15:43:04'),(753625,'SoNM','','Access-Reject','2019-08-02 05:29:49'),(709154,'SoNM','','Access-Reject','2019-07-28 15:43:15'),(709155,'SoNM','','Access-Reject','2019-07-28 15:43:26'),(753624,'SoNM','','Access-Reject','2019-08-02 05:29:37'),(709157,'SoNM','','Access-Reject','2019-07-28 15:43:38'),(709158,'SoNM','','Access-Reject','2019-07-28 15:43:49'),(709159,'SoNM','','Access-Reject','2019-07-28 15:44:01'),(753623,'SoNM','','Access-Reject','2019-08-02 05:29:26'),(709161,'SoNM','','Access-Reject','2019-07-28 15:44:12'),(709162,'SoNM','','Access-Reject','2019-07-28 15:44:23'),(709163,'SoNM','','Access-Reject','2019-07-28 15:44:35'),(753622,'SoNM','','Access-Reject','2019-08-02 05:29:15'),(709165,'SoNM','','Access-Reject','2019-07-28 15:44:46'),(709166,'SoNM','','Access-Reject','2019-07-28 15:44:57'),(709167,'SoNM','','Access-Reject','2019-07-28 15:45:09'),(753621,'SoNM','','Access-Reject','2019-08-02 05:29:03'),(709169,'SoNM','','Access-Reject','2019-07-28 15:45:20'),(709170,'SoNM','','Access-Reject','2019-07-28 15:45:32'),(753620,'SoNM','','Access-Reject','2019-08-02 05:28:52'),(709172,'SoNM','','Access-Reject','2019-07-28 15:45:43'),(709173,'SoNM','','Access-Reject','2019-07-28 15:45:54'),(709174,'SoNM','','Access-Reject','2019-07-28 15:46:06'),(753619,'SoNM','','Access-Reject','2019-08-02 05:28:41'),(709176,'SoNM','','Access-Reject','2019-07-28 15:46:17'),(709177,'SoNM','','Access-Reject','2019-07-28 15:46:29'),(709178,'SoNM','','Access-Reject','2019-07-28 15:46:40'),(753618,'SoNM','','Access-Reject','2019-08-02 05:28:29'),(709180,'SoNM','','Access-Reject','2019-07-28 15:46:51'),(709181,'SoNM','','Access-Reject','2019-07-28 15:47:03'),(709182,'SoNM','','Access-Reject','2019-07-28 15:47:14'),(753617,'SoNM','','Access-Reject','2019-08-02 05:28:18'),(709184,'SoNM','','Access-Reject','2019-07-28 15:47:26'),(709185,'SoNM','','Access-Reject','2019-07-28 15:47:37'),(753616,'SoNM','','Access-Reject','2019-08-02 05:28:06'),(709187,'SoNM','','Access-Reject','2019-07-28 15:47:48'),(709188,'SoNM','','Access-Reject','2019-07-28 15:48:00'),(709189,'SoNM','','Access-Reject','2019-07-28 15:48:11'),(753615,'SoNM','','Access-Reject','2019-08-02 05:27:55'),(709191,'SoNM','','Access-Reject','2019-07-28 15:48:23'),(709192,'SoNM','','Access-Reject','2019-07-28 15:48:34'),(709193,'SoNM','','Access-Reject','2019-07-28 15:48:45'),(753614,'SoNM','','Access-Reject','2019-08-02 05:27:44'),(709195,'SoNM','','Access-Reject','2019-07-28 15:48:57'),(709196,'SoNM','','Access-Reject','2019-07-28 15:49:08'),(753613,'SoNM','','Access-Reject','2019-08-02 05:27:32'),(709198,'SoNM','','Access-Reject','2019-07-28 15:49:19'),(709199,'SoNM','','Access-Reject','2019-07-28 15:49:31'),(709200,'SoNM','','Access-Reject','2019-07-28 15:49:42'),(753612,'SoNM','','Access-Reject','2019-08-02 05:27:21'),(709202,'SoNM','','Access-Reject','2019-07-28 15:49:54'),(709203,'mfantsipim','','Access-Accept','2019-07-28 15:50:05'),(709204,'SoNM','','Access-Reject','2019-07-28 15:50:05'),(709205,'SoNM','','Access-Reject','2019-07-28 15:50:16'),(753611,'SoNM','','Access-Reject','2019-08-02 05:27:10'),(709207,'SoNM','','Access-Reject','2019-07-28 15:50:28'),(709208,'SoNM','','Access-Reject','2019-07-28 15:50:39'),(709209,'SoNM','','Access-Reject','2019-07-28 15:50:51'),(753610,'SoNM','','Access-Reject','2019-08-02 05:26:58'),(709211,'SoNM','','Access-Reject','2019-07-28 15:51:02'),(709212,'SoNM','','Access-Reject','2019-07-28 15:51:13'),(753609,'kumi','','Access-Accept','2019-08-02 05:26:49'),(709214,'SoNM','','Access-Reject','2019-07-28 15:51:25'),(709215,'SoNM','','Access-Reject','2019-07-28 15:51:36'),(709216,'SoNM','','Access-Reject','2019-07-28 15:51:47'),(753608,'SoNM','','Access-Reject','2019-08-02 05:26:47'),(709218,'SoNM','','Access-Reject','2019-07-28 15:51:59'),(709219,'SoNM','','Access-Reject','2019-07-28 15:52:10'),(709220,'SoNM','','Access-Reject','2019-07-28 15:52:22'),(753607,'SoNM','','Access-Reject','2019-08-02 05:26:35'),(709222,'SoNM','','Access-Reject','2019-07-28 15:52:33'),(709223,'SoNM','','Access-Reject','2019-07-28 15:52:44'),(709224,'SoNM','','Access-Reject','2019-07-28 15:52:56'),(753606,'SoNM','','Access-Reject','2019-08-02 05:26:24'),(709226,'SoNM','','Access-Reject','2019-07-28 15:53:07'),(709227,'SoNM','','Access-Reject','2019-07-28 15:53:18'),(753605,'SoNM','','Access-Reject','2019-08-02 05:26:13'),(709229,'SoNM','','Access-Reject','2019-07-28 15:53:30'),(709230,'SoNM','','Access-Reject','2019-07-28 15:53:41'),(709231,'SoNM','','Access-Reject','2019-07-28 15:53:53'),(753604,'SoNM','','Access-Reject','2019-08-02 05:26:01'),(709233,'SoNM','','Access-Reject','2019-07-28 15:54:04'),(709234,'SoNM','','Access-Reject','2019-07-28 15:54:15'),(709235,'SoNM','','Access-Reject','2019-07-28 15:54:27'),(753603,'SoNM','','Access-Reject','2019-08-02 05:25:50'),(709237,'SoNM','','Access-Reject','2019-07-28 15:54:38'),(709238,'SoNM','','Access-Reject','2019-07-28 15:54:49'),(753602,'SoNM','','Access-Reject','2019-08-02 05:25:38'),(709240,'SoNM','','Access-Reject','2019-07-28 15:55:01'),(709241,'SoNM','','Access-Reject','2019-07-28 15:55:12'),(709242,'SoNM','','Access-Reject','2019-07-28 15:55:24'),(753601,'SoNM','','Access-Reject','2019-08-02 05:25:27'),(709244,'SoNM','','Access-Reject','2019-07-28 15:55:35'),(709245,'SoNM','','Access-Reject','2019-07-28 15:55:46'),(709246,'SoNM','','Access-Reject','2019-07-28 15:55:58'),(753600,'SoNM','','Access-Reject','2019-08-02 05:25:15'),(709248,'SoNM','','Access-Reject','2019-07-28 15:56:09'),(709249,'SoNM','','Access-Reject','2019-07-28 15:56:21'),(709250,'SoNM','','Access-Reject','2019-07-28 15:56:32'),(753599,'SoNM','','Access-Reject','2019-08-02 05:25:04'),(709252,'SoNM','','Access-Reject','2019-07-28 15:56:44'),(709253,'SoNM','','Access-Reject','2019-07-28 15:56:56'),(753598,'SoNM','','Access-Reject','2019-08-02 05:24:53'),(709255,'SoNM','','Access-Reject','2019-07-28 15:57:07'),(709256,'SoNM','','Access-Reject','2019-07-28 15:57:18'),(709257,'SoNM','','Access-Reject','2019-07-28 15:57:30'),(753597,'SoNM','','Access-Reject','2019-08-02 05:24:41'),(709259,'SoNM','','Access-Reject','2019-07-28 15:57:41'),(709260,'SoNM','','Access-Reject','2019-07-28 15:57:52'),(709261,'SoNM','','Access-Reject','2019-07-28 15:58:04'),(753596,'SoNM','','Access-Reject','2019-08-02 05:24:30'),(709263,'SoNM','','Access-Reject','2019-07-28 15:58:15'),(709264,'SoNM','','Access-Reject','2019-07-28 15:58:27'),(709265,'SoNM','','Access-Reject','2019-07-28 15:58:38'),(753595,'SoNM','','Access-Reject','2019-08-02 05:24:19'),(709267,'SoNM','','Access-Reject','2019-07-28 15:58:49'),(709268,'SoNM','','Access-Reject','2019-07-28 15:59:01'),(753594,'SoNM','','Access-Reject','2019-08-02 05:24:07'),(709270,'SoNM','','Access-Reject','2019-07-28 15:59:12'),(709271,'SoNM','','Access-Reject','2019-07-28 15:59:23'),(709272,'SoNM','','Access-Reject','2019-07-28 15:59:35'),(753593,'SoNM','','Access-Reject','2019-08-02 05:23:56'),(709274,'SoNM','','Access-Reject','2019-07-28 15:59:46'),(709275,'SoNM','','Access-Reject','2019-07-28 15:59:57'),(709276,'SoNM','','Access-Reject','2019-07-28 16:00:09'),(709277,'amanful','','Access-Accept','2019-07-28 16:00:10'),(753592,'SoNM','','Access-Reject','2019-08-02 05:23:44'),(709279,'SoNM','','Access-Reject','2019-07-28 16:00:20'),(709280,'SoNM','','Access-Reject','2019-07-28 16:00:32'),(753591,'SoNM','','Access-Reject','2019-08-02 05:23:33'),(709282,'SoNM','','Access-Reject','2019-07-28 16:00:43'),(709283,'SoNM','','Access-Reject','2019-07-28 16:00:54'),(709284,'SoNM','','Access-Reject','2019-07-28 16:01:06'),(753590,'SoNM','','Access-Reject','2019-08-02 05:23:22'),(709286,'SoNM','','Access-Reject','2019-07-28 16:01:17'),(709287,'SoNM','','Access-Reject','2019-07-28 16:01:29'),(709288,'SoNM','','Access-Reject','2019-07-28 16:01:40'),(753589,'SoNM','','Access-Reject','2019-08-02 05:23:10'),(709290,'SoNM','','Access-Reject','2019-07-28 16:01:51'),(709291,'SoNM','','Access-Reject','2019-07-28 16:02:03'),(709292,'SoNM','','Access-Reject','2019-07-28 16:02:14'),(753588,'SoNM','','Access-Reject','2019-08-02 05:22:59'),(709294,'SoNM','','Access-Reject','2019-07-28 16:02:25'),(709295,'SoNM','','Access-Reject','2019-07-28 16:02:37'),(753587,'SoNM','','Access-Reject','2019-08-02 05:22:47'),(709297,'SoNM','','Access-Reject','2019-07-28 16:02:48'),(709298,'SoNM','','Access-Reject','2019-07-28 16:03:00'),(709299,'SoNM','','Access-Reject','2019-07-28 16:03:11'),(753586,'SoNM','','Access-Reject','2019-08-02 05:22:36'),(709301,'SoNM','','Access-Reject','2019-07-28 16:03:22'),(709302,'SoNM','','Access-Reject','2019-07-28 16:03:34'),(709303,'SoNM','','Access-Reject','2019-07-28 16:03:45'),(753585,'SoNM','','Access-Reject','2019-08-02 05:22:25'),(709305,'SoNM','','Access-Reject','2019-07-28 16:03:57'),(709306,'SoNM','','Access-Reject','2019-07-28 16:04:08'),(709307,'SoNM','','Access-Reject','2019-07-28 16:04:19'),(753584,'SoNM','','Access-Reject','2019-08-02 05:22:13'),(709309,'SoNM','','Access-Reject','2019-07-28 16:04:31'),(709310,'SoNM','','Access-Reject','2019-07-28 16:04:42'),(753583,'SoNM','','Access-Reject','2019-08-02 05:22:02'),(709312,'SoNM','','Access-Reject','2019-07-28 16:04:53'),(709313,'SoNM','','Access-Reject','2019-07-28 16:05:05'),(709314,'SoNM','','Access-Reject','2019-07-28 16:05:16'),(753582,'SoNM','','Access-Reject','2019-08-02 05:21:50'),(709316,'SoNM','','Access-Reject','2019-07-28 16:05:28'),(709317,'SoNM','','Access-Reject','2019-07-28 16:05:39'),(709318,'pempamsie','','Access-Accept','2019-07-28 16:05:49'),(709319,'SoNM','','Access-Reject','2019-07-28 16:05:50'),(753581,'SoNM','','Access-Reject','2019-08-02 05:21:39'),(709321,'SoNM','','Access-Reject','2019-07-28 16:06:02'),(709322,'SoNM','','Access-Reject','2019-07-28 16:06:13'),(709323,'SoNM','','Access-Reject','2019-07-28 16:06:25'),(753580,'SoNM','','Access-Reject','2019-08-02 05:21:28'),(709325,'SoNM','','Access-Reject','2019-07-28 16:06:36'),(709326,'SoNM','','Access-Reject','2019-07-28 16:06:47'),(753579,'SoNM','','Access-Reject','2019-08-02 05:21:16'),(709328,'SoNM','','Access-Reject','2019-07-28 16:06:59'),(709329,'SoNM','','Access-Reject','2019-07-28 16:07:10'),(709330,'SoNM','','Access-Reject','2019-07-28 16:07:21'),(753578,'SoNM','','Access-Reject','2019-08-02 05:21:05'),(709332,'SoNM','','Access-Reject','2019-07-28 16:07:33'),(709333,'SoNM','','Access-Reject','2019-07-28 16:07:44'),(709334,'SoNM','','Access-Reject','2019-07-28 16:07:56'),(753577,'SoNM','','Access-Reject','2019-08-02 05:20:53'),(709336,'SoNM','','Access-Reject','2019-07-28 16:08:07'),(709337,'SoNM','','Access-Reject','2019-07-28 16:08:18'),(753576,'kumi','','Access-Accept','2019-08-02 05:20:48'),(709339,'SoNM','','Access-Reject','2019-07-28 16:08:30'),(709340,'SoNM','','Access-Reject','2019-07-28 16:08:41'),(709341,'SoNM','','Access-Reject','2019-07-28 16:08:52'),(753575,'SoNM','','Access-Reject','2019-08-02 05:20:42'),(709343,'SoNM','','Access-Reject','2019-07-28 16:09:04'),(709344,'SoNM','','Access-Reject','2019-07-28 16:09:15'),(709345,'SoNM','','Access-Reject','2019-07-28 16:09:27'),(753574,'SoNM','','Access-Reject','2019-08-02 05:20:31'),(709347,'SoNM','','Access-Reject','2019-07-28 16:09:38'),(709348,'SoNM','','Access-Reject','2019-07-28 16:09:49'),(709349,'SoNM','','Access-Reject','2019-07-28 16:10:01'),(753573,'SoNM','','Access-Reject','2019-08-02 05:20:19'),(910361,'src_hostel','','Access-Reject','2019-09-21 12:33:10'),(709352,'mfantsipim','','Access-Accept','2019-07-28 16:10:05'),(709353,'cegrad','','Access-Accept','2019-07-28 16:10:06'),(709354,'affiliation','','Access-Accept','2019-07-28 16:10:09'),(709355,'SoNM','','Access-Reject','2019-07-28 16:10:12'),(709356,'SoNM','','Access-Reject','2019-07-28 16:10:23'),(753572,'SoNM','','Access-Reject','2019-08-02 05:20:08'),(709358,'SoNM','','Access-Reject','2019-07-28 16:10:35'),(709359,'SoNM','','Access-Reject','2019-07-28 16:10:46'),(709360,'SoNM','','Access-Reject','2019-07-28 16:10:58'),(753571,'SoNM','','Access-Reject','2019-08-02 05:19:57'),(709362,'SoNM','','Access-Reject','2019-07-28 16:11:09'),(709363,'SoNM','','Access-Reject','2019-07-28 16:11:20'),(709364,'SoNM','','Access-Reject','2019-07-28 16:11:32'),(753570,'SoNM','','Access-Reject','2019-08-02 05:19:45'),(709366,'SoNM','','Access-Reject','2019-07-28 16:11:43'),(709367,'SoNM','','Access-Reject','2019-07-28 16:11:55'),(709368,'SoNM','','Access-Reject','2019-07-28 16:12:06'),(753569,'SoNM','','Access-Reject','2019-08-02 05:19:34'),(709370,'SoNM','','Access-Reject','2019-07-28 16:12:17'),(709371,'SoNM','','Access-Reject','2019-07-28 16:12:29'),(753568,'SoNM','','Access-Reject','2019-08-02 05:19:22'),(709373,'SoNM','','Access-Reject','2019-07-28 16:12:40'),(709374,'SoNM','','Access-Reject','2019-07-28 16:12:51'),(709375,'SoNM','','Access-Reject','2019-07-28 16:13:03'),(753567,'SoNM','','Access-Reject','2019-08-02 05:19:11'),(709377,'SoNM','','Access-Reject','2019-07-28 16:13:14'),(709378,'SoNM','','Access-Reject','2019-07-28 16:13:26'),(709379,'SoNM','','Access-Reject','2019-07-28 16:13:37'),(753566,'SoNM','','Access-Reject','2019-08-02 05:18:59'),(709381,'SoNM','','Access-Reject','2019-07-28 16:13:48'),(709382,'SoNM','','Access-Reject','2019-07-28 16:14:00'),(709383,'SoNM','','Access-Reject','2019-07-28 16:14:11'),(753565,'SoNM','','Access-Reject','2019-08-02 05:18:48'),(709385,'SoNM','','Access-Reject','2019-07-28 16:14:22'),(709386,'SoNM','','Access-Reject','2019-07-28 16:14:34'),(753564,'SoNM','','Access-Reject','2019-08-02 05:18:37'),(709388,'SoNM','','Access-Reject','2019-07-28 16:14:45'),(709389,'SoNM','','Access-Reject','2019-07-28 16:14:57'),(709390,'SoNM','','Access-Reject','2019-07-28 16:15:08'),(753563,'SoNM','','Access-Reject','2019-08-02 05:18:25'),(709392,'SoNM','','Access-Reject','2019-07-28 16:15:19'),(709393,'SoNM','','Access-Reject','2019-07-28 16:15:31'),(709394,'SoNM','','Access-Reject','2019-07-28 16:15:42'),(753562,'SoNM','','Access-Reject','2019-08-02 05:18:14'),(709396,'SoNM','','Access-Reject','2019-07-28 16:15:53'),(709397,'SoNM','','Access-Reject','2019-07-28 16:16:05'),(753561,'SoNM','','Access-Reject','2019-08-02 05:18:03'),(709399,'SoNM','','Access-Reject','2019-07-28 16:16:16'),(709400,'SoNM','','Access-Reject','2019-07-28 16:16:28'),(709401,'SoNM','','Access-Reject','2019-07-28 16:16:39'),(753560,'SoNM','','Access-Reject','2019-08-02 05:17:51'),(709403,'SoNM','','Access-Reject','2019-07-28 16:16:50'),(709404,'SoNM','','Access-Reject','2019-07-28 16:17:02'),(709405,'SoNM','','Access-Reject','2019-07-28 16:17:13'),(753559,'SoNM','','Access-Reject','2019-08-02 05:17:40'),(709407,'SoNM','','Access-Reject','2019-07-28 16:17:25'),(709408,'SoNM','','Access-Reject','2019-07-28 16:17:36'),(709409,'SoNM','','Access-Reject','2019-07-28 16:17:47'),(753558,'SoNM','','Access-Reject','2019-08-02 05:17:29'),(709411,'SoNM','','Access-Reject','2019-07-28 16:17:59'),(709412,'SoNM','','Access-Reject','2019-07-28 16:18:10'),(753557,'SoNM','','Access-Reject','2019-08-02 05:17:17'),(709414,'SoNM','','Access-Reject','2019-07-28 16:18:21'),(709415,'SoNM','','Access-Reject','2019-07-28 16:18:33'),(709416,'SoNM','','Access-Reject','2019-07-28 16:18:44'),(753556,'SoNM','','Access-Reject','2019-08-02 05:17:06'),(709418,'SoNM','','Access-Reject','2019-07-28 16:18:56'),(709419,'SoNM','','Access-Reject','2019-07-28 16:19:07'),(709420,'SoNM','','Access-Reject','2019-07-28 16:19:19'),(753555,'SoNM','','Access-Reject','2019-08-02 05:16:54'),(709422,'SoNM','','Access-Reject','2019-07-28 16:19:30'),(709423,'SoNM','','Access-Reject','2019-07-28 16:19:41'),(709424,'SoNM','','Access-Reject','2019-07-28 16:19:53'),(753554,'SoNM','','Access-Reject','2019-08-02 05:16:43'),(709426,'SoNM','','Access-Reject','2019-07-28 16:20:04'),(709427,'SoNM','','Access-Reject','2019-07-28 16:20:15'),(753553,'SoNM','','Access-Reject','2019-08-02 05:16:32'),(709429,'SoNM','','Access-Reject','2019-07-28 16:20:27'),(709430,'SoNM','','Access-Reject','2019-07-28 16:20:38'),(709431,'SoNM','','Access-Reject','2019-07-28 16:20:50'),(753552,'SoNM','','Access-Reject','2019-08-02 05:16:20'),(709433,'SoNM','','Access-Reject','2019-07-28 16:21:01'),(709434,'SoNM','','Access-Reject','2019-07-28 16:21:12'),(709435,'SoNM','','Access-Reject','2019-07-28 16:21:24'),(753551,'SoNM','','Access-Reject','2019-08-02 05:16:09'),(709437,'SoNM','','Access-Reject','2019-07-28 16:21:35'),(709438,'SoNM','','Access-Reject','2019-07-28 16:21:47'),(753550,'SoNM','','Access-Reject','2019-08-02 05:15:57'),(709440,'SoNM','','Access-Reject','2019-07-28 16:21:58'),(709441,'SoNM','','Access-Reject','2019-07-28 16:22:09'),(709442,'SoNM','','Access-Reject','2019-07-28 16:22:21'),(753549,'SoNM','','Access-Reject','2019-08-02 05:15:46'),(709444,'SoNM','','Access-Reject','2019-07-28 16:22:32'),(709445,'SoNM','','Access-Reject','2019-07-28 16:22:43'),(709446,'SoNM','','Access-Reject','2019-07-28 16:22:55'),(753548,'SoNM','','Access-Reject','2019-08-02 05:15:35'),(709448,'SoNM','','Access-Reject','2019-07-28 16:23:06'),(709449,'SoNM','','Access-Reject','2019-07-28 16:23:17'),(709450,'SoNM','','Access-Reject','2019-07-28 16:23:29'),(753547,'SoNM','','Access-Reject','2019-08-02 05:15:23'),(709452,'SoNM','','Access-Reject','2019-07-28 16:23:40'),(709453,'SoNM','','Access-Reject','2019-07-28 16:23:52'),(753546,'SoNM','','Access-Reject','2019-08-02 05:15:12'),(709455,'SoNM','','Access-Reject','2019-07-28 16:24:03'),(709456,'SoNM','','Access-Reject','2019-07-28 16:24:14'),(709457,'SoNM','','Access-Reject','2019-07-28 16:24:26'),(753545,'SoNM','','Access-Reject','2019-08-02 05:15:00'),(709459,'SoNM','','Access-Reject','2019-07-28 16:24:37'),(709460,'SoNM','','Access-Reject','2019-07-28 16:24:48'),(709461,'SoNM','','Access-Reject','2019-07-28 16:25:00'),(753544,'SoNM','','Access-Reject','2019-08-02 05:14:49'),(709463,'SoNM','','Access-Reject','2019-07-28 16:25:11'),(709464,'SoNM','','Access-Reject','2019-07-28 16:25:23'),(709465,'SoNM','','Access-Reject','2019-07-28 16:25:34'),(753543,'kumi','','Access-Accept','2019-08-02 05:14:47'),(709467,'SoNM','','Access-Reject','2019-07-28 16:25:45'),(709468,'SoNM','','Access-Reject','2019-07-28 16:25:57'),(753542,'SoNM','','Access-Reject','2019-08-02 05:14:38'),(709470,'SoNM','','Access-Reject','2019-07-28 16:26:08'),(709471,'SoNM','','Access-Reject','2019-07-28 16:26:20'),(709472,'SoNM','','Access-Reject','2019-07-28 16:26:31'),(753541,'SoNM','','Access-Reject','2019-08-02 05:14:26'),(709474,'SoNM','','Access-Reject','2019-07-28 16:26:42'),(709475,'SoNM','','Access-Reject','2019-07-28 16:26:54'),(709476,'SoNM','','Access-Reject','2019-07-28 16:27:05'),(753540,'SoNM','','Access-Reject','2019-08-02 05:14:15'),(709478,'SoNM','','Access-Reject','2019-07-28 16:27:17'),(709479,'SoNM','','Access-Reject','2019-07-28 16:27:28'),(709480,'SoNM','','Access-Reject','2019-07-28 16:27:39'),(753539,'SoNM','','Access-Reject','2019-08-02 05:14:03'),(709482,'SoNM','','Access-Reject','2019-07-28 16:27:51'),(709483,'SoNM','','Access-Reject','2019-07-28 16:28:02'),(753538,'SoNM','','Access-Reject','2019-08-02 05:13:52'),(709485,'SoNM','','Access-Reject','2019-07-28 16:28:14'),(709486,'SoNM','','Access-Reject','2019-07-28 16:28:25'),(709487,'SoNM','','Access-Reject','2019-07-28 16:28:36'),(753537,'SoNM','','Access-Reject','2019-08-02 05:13:41'),(709489,'SoNM','','Access-Reject','2019-07-28 16:28:48'),(709490,'SoNM','','Access-Reject','2019-07-28 16:28:59'),(709491,'SoNM','','Access-Reject','2019-07-28 16:29:11'),(753536,'SoNM','','Access-Reject','2019-08-02 05:13:29'),(709493,'SoNM','','Access-Reject','2019-07-28 16:29:22'),(709494,'SoNM','','Access-Reject','2019-07-28 16:29:33'),(753535,'SoNM','','Access-Reject','2019-08-02 05:13:18'),(709496,'SoNM','','Access-Reject','2019-07-28 16:29:45'),(709497,'SoNM','','Access-Reject','2019-07-28 16:29:56'),(709498,'mfantsipim','','Access-Accept','2019-07-28 16:30:05'),(709499,'SoNM','','Access-Reject','2019-07-28 16:30:08'),(753534,'SoNM','','Access-Reject','2019-08-02 05:13:06'),(709501,'SoNM','','Access-Reject','2019-07-28 16:30:19'),(709502,'SoNM','','Access-Reject','2019-07-28 16:30:30'),(709503,'SoNM','','Access-Reject','2019-07-28 16:30:42'),(753533,'SoNM','','Access-Reject','2019-08-02 05:12:55'),(709505,'SoNM','','Access-Reject','2019-07-28 16:30:53'),(709506,'SoNM','','Access-Reject','2019-07-28 16:31:05'),(709507,'SoNM','','Access-Reject','2019-07-28 16:31:16'),(753532,'SoNM','','Access-Reject','2019-08-02 05:12:44'),(709509,'SoNM','','Access-Reject','2019-07-28 16:31:28'),(709510,'SoNM','','Access-Reject','2019-07-28 16:31:39'),(753531,'SoNM','','Access-Reject','2019-08-02 05:12:32'),(709512,'SoNM','','Access-Reject','2019-07-28 16:31:50'),(709513,'SoNM','','Access-Reject','2019-07-28 16:32:02'),(709514,'SoNM','','Access-Reject','2019-07-28 16:32:13'),(753530,'SoNM','','Access-Reject','2019-08-02 05:12:21'),(709516,'SoNM','','Access-Reject','2019-07-28 16:32:24'),(709517,'SoNM','','Access-Reject','2019-07-28 16:32:36'),(709518,'SoNM','','Access-Reject','2019-07-28 16:32:47'),(753529,'SoNM','','Access-Reject','2019-08-02 05:12:10'),(709520,'SoNM','','Access-Reject','2019-07-28 16:32:58'),(709521,'SoNM','','Access-Reject','2019-07-28 16:33:10'),(709522,'SoNM','','Access-Reject','2019-07-28 16:33:21'),(753528,'SoNM','','Access-Reject','2019-08-02 05:11:58'),(709524,'SoNM','','Access-Reject','2019-07-28 16:33:33'),(709525,'SoNM','','Access-Reject','2019-07-28 16:33:44'),(753527,'SoNM','','Access-Reject','2019-08-02 05:11:47'),(709527,'SoNM','','Access-Reject','2019-07-28 16:33:55'),(709528,'SoNM','','Access-Reject','2019-07-28 16:34:07'),(709529,'SoNM','','Access-Reject','2019-07-28 16:34:18'),(753526,'SoNM','','Access-Reject','2019-08-02 05:11:35'),(709531,'SoNM','','Access-Reject','2019-07-28 16:34:29'),(709532,'SoNM','','Access-Reject','2019-07-28 16:34:41'),(709533,'SoNM','','Access-Reject','2019-07-28 16:34:52'),(753525,'SoNM','','Access-Reject','2019-08-02 05:11:24'),(709535,'SoNM','','Access-Reject','2019-07-28 16:35:03'),(709536,'SoNM','','Access-Reject','2019-07-28 16:35:15'),(753524,'SoNM','','Access-Reject','2019-08-02 05:11:13'),(709538,'SoNM','','Access-Reject','2019-07-28 16:35:26'),(709539,'SoNM','','Access-Reject','2019-07-28 16:35:38'),(709540,'SoNM','','Access-Reject','2019-07-28 16:35:49'),(753523,'SoNM','','Access-Reject','2019-08-02 05:11:01'),(709542,'SoNM','','Access-Reject','2019-07-28 16:36:00'),(709543,'SoNM','','Access-Reject','2019-07-28 16:36:12'),(709544,'SoNM','','Access-Reject','2019-07-28 16:36:23'),(753522,'SoNM','','Access-Reject','2019-08-02 05:10:50'),(709546,'SoNM','','Access-Reject','2019-07-28 16:36:34'),(709547,'SoNM','','Access-Reject','2019-07-28 16:36:46'),(709548,'SoNM','','Access-Reject','2019-07-28 16:36:57'),(753521,'SoNM','','Access-Reject','2019-08-02 05:10:38'),(709550,'SoNM','','Access-Reject','2019-07-28 16:37:09'),(709551,'SoNM','','Access-Reject','2019-07-28 16:37:20'),(753520,'SoNM','','Access-Reject','2019-08-02 05:10:27'),(709553,'SoNM','','Access-Reject','2019-07-28 16:37:31'),(709554,'SoNM','','Access-Reject','2019-07-28 16:37:43'),(709555,'SoNM','','Access-Reject','2019-07-28 16:37:54'),(709557,'SoNM','','Access-Reject','2019-07-28 16:38:05'),(709558,'SoNM','','Access-Reject','2019-07-28 16:38:17'),(709559,'SoNM','','Access-Reject','2019-07-28 16:38:28'),(753519,'britwums','','Access-Accept','2019-08-02 05:10:17'),(709561,'SoNM','','Access-Reject','2019-07-28 16:38:40'),(709562,'SoNM','','Access-Reject','2019-07-28 16:38:51'),(709563,'SoNM','','Access-Reject','2019-07-28 16:39:02'),(753518,'SoNM','','Access-Reject','2019-08-02 05:10:16'),(709565,'SoNM','','Access-Reject','2019-07-28 16:39:14'),(709566,'SoNM','','Access-Reject','2019-07-28 16:39:25'),(753517,'SoNM','','Access-Reject','2019-08-02 05:10:04'),(709568,'SoNM','','Access-Reject','2019-07-28 16:39:37'),(709569,'SoNM','','Access-Reject','2019-07-28 16:39:48'),(709570,'SoNM','','Access-Reject','2019-07-28 16:39:59'),(709572,'SoNM','','Access-Reject','2019-07-28 16:40:11'),(709573,'SoNM','','Access-Reject','2019-07-28 16:40:22'),(709574,'SoNM','','Access-Reject','2019-07-28 16:40:34'),(753516,'mfantsipim','','Access-Accept','2019-08-02 05:10:02'),(709576,'SoNM','','Access-Reject','2019-07-28 16:40:45'),(709577,'SoNM','','Access-Reject','2019-07-28 16:40:56'),(709578,'SoNM','','Access-Reject','2019-07-28 16:41:08'),(753515,'SoNM','','Access-Reject','2019-08-02 05:09:53'),(709580,'SoNM','','Access-Reject','2019-07-28 16:41:19'),(709581,'SoNM','','Access-Reject','2019-07-28 16:41:30'),(753514,'SoNM','','Access-Reject','2019-08-02 05:09:42'),(709583,'SoNM','','Access-Reject','2019-07-28 16:41:42'),(709584,'SoNM','','Access-Reject','2019-07-28 16:41:53'),(709585,'SoNM','','Access-Reject','2019-07-28 16:42:05'),(753513,'SoNM','','Access-Reject','2019-08-02 05:09:30'),(709587,'SoNM','','Access-Reject','2019-07-28 16:42:16'),(709588,'SoNM','','Access-Reject','2019-07-28 16:42:28'),(709589,'SoNM','','Access-Reject','2019-07-28 16:42:39'),(753512,'SoNM','','Access-Reject','2019-08-02 05:09:19'),(709591,'SoNM','','Access-Reject','2019-07-28 16:42:50'),(709592,'SoNM','','Access-Reject','2019-07-28 16:43:02'),(753511,'SoNM','','Access-Reject','2019-08-02 05:09:07'),(709594,'SoNM','','Access-Reject','2019-07-28 16:43:13'),(709595,'SoNM','','Access-Reject','2019-07-28 16:43:24'),(709596,'SoNM','','Access-Reject','2019-07-28 16:43:36'),(753510,'SoNM','','Access-Reject','2019-08-02 05:08:56'),(709598,'SoNM','','Access-Reject','2019-07-28 16:43:47'),(709599,'SoNM','','Access-Reject','2019-07-28 16:43:59'),(709600,'SoNM','','Access-Reject','2019-07-28 16:44:10'),(753509,'kumi','','Access-Accept','2019-08-02 05:08:45'),(709602,'SoNM','','Access-Reject','2019-07-28 16:44:21'),(709603,'SoNM','','Access-Reject','2019-07-28 16:44:33'),(709604,'SoNM','','Access-Reject','2019-07-28 16:44:44'),(753508,'SoNM','','Access-Reject','2019-08-02 05:08:45'),(709606,'SoNM','','Access-Reject','2019-07-28 16:44:55'),(709607,'SoNM','','Access-Reject','2019-07-28 16:45:07'),(753507,'SoNM','','Access-Reject','2019-08-02 05:08:33'),(709609,'SoNM','','Access-Reject','2019-07-28 16:45:18'),(709610,'SoNM','','Access-Reject','2019-07-28 16:45:30'),(709611,'SoNM','','Access-Reject','2019-07-28 16:45:41'),(753506,'SoNM','','Access-Reject','2019-08-02 05:08:22'),(709613,'SoNM','','Access-Reject','2019-07-28 16:45:52'),(709614,'SoNM','','Access-Reject','2019-07-28 16:46:04'),(709615,'SoNM','','Access-Reject','2019-07-28 16:46:15'),(753505,'SoNM','','Access-Reject','2019-08-02 05:08:10'),(709617,'SoNM','','Access-Reject','2019-07-28 16:46:27'),(709618,'SoNM','','Access-Reject','2019-07-28 16:46:38'),(709619,'SoNM','','Access-Reject','2019-07-28 16:46:49'),(753504,'SoNM','','Access-Reject','2019-08-02 05:07:59'),(709621,'SoNM','','Access-Reject','2019-07-28 16:47:01'),(709622,'SoNM','','Access-Reject','2019-07-28 16:47:12'),(753503,'SoNM','','Access-Reject','2019-08-02 05:07:47'),(709624,'SoNM','','Access-Reject','2019-07-28 16:47:23'),(709625,'SoNM','','Access-Reject','2019-07-28 16:47:35'),(709626,'SoNM','','Access-Reject','2019-07-28 16:47:46'),(753502,'SoNM','','Access-Reject','2019-08-02 05:07:36'),(709628,'SoNM','','Access-Reject','2019-07-28 16:47:57'),(709629,'SoNM','','Access-Reject','2019-07-28 16:48:09'),(709630,'SoNM','','Access-Reject','2019-07-28 16:48:20'),(753501,'SoNM','','Access-Reject','2019-08-02 05:07:25'),(709632,'SoNM','','Access-Reject','2019-07-28 16:48:32'),(709633,'SoNM','','Access-Reject','2019-07-28 16:48:43'),(709634,'SoNM','','Access-Reject','2019-07-28 16:48:54'),(753500,'SoNM','','Access-Reject','2019-08-02 05:07:13'),(709636,'SoNM','','Access-Reject','2019-07-28 16:49:06'),(709637,'SoNM','','Access-Reject','2019-07-28 16:49:17'),(753499,'SoNM','','Access-Reject','2019-08-02 05:07:02'),(709639,'SoNM','','Access-Reject','2019-07-28 16:49:28'),(709640,'SoNM','','Access-Reject','2019-07-28 16:49:40'),(709641,'SoNM','','Access-Reject','2019-07-28 16:49:51'),(753498,'SoNM','','Access-Reject','2019-08-02 05:06:50'),(709643,'SoNM','','Access-Reject','2019-07-28 16:50:03'),(709644,'mfantsipim','','Access-Accept','2019-07-28 16:50:05'),(709645,'SoNM','','Access-Reject','2019-07-28 16:50:14'),(709646,'SoNM','','Access-Reject','2019-07-28 16:50:25'),(753497,'SoNM','','Access-Reject','2019-08-02 05:06:39'),(709648,'SoNM','','Access-Reject','2019-07-28 16:50:37'),(709649,'SoNM','','Access-Reject','2019-07-28 16:50:48'),(753496,'SoNM','','Access-Reject','2019-08-02 05:06:28'),(709651,'SoNM','','Access-Reject','2019-07-28 16:51:00'),(709652,'SoNM','','Access-Reject','2019-07-28 16:51:11'),(709653,'SoNM','','Access-Reject','2019-07-28 16:51:22'),(753495,'SoNM','','Access-Reject','2019-08-02 05:06:16'),(709655,'SoNM','','Access-Reject','2019-07-28 16:51:34'),(709656,'SoNM','','Access-Reject','2019-07-28 16:51:45'),(709657,'SoNM','','Access-Reject','2019-07-28 16:51:57'),(753494,'SoNM','','Access-Reject','2019-08-02 05:06:05'),(709659,'SoNM','','Access-Reject','2019-07-28 16:52:08'),(709660,'SoNM','','Access-Reject','2019-07-28 16:52:19'),(709661,'SoNM','','Access-Reject','2019-07-28 16:52:31'),(753493,'SoNM','','Access-Reject','2019-08-02 05:05:54'),(709663,'SoNM','','Access-Reject','2019-07-28 16:52:42'),(709664,'SoNM','','Access-Reject','2019-07-28 16:52:54'),(753492,'SoNM','','Access-Reject','2019-08-02 05:05:42'),(709666,'SoNM','','Access-Reject','2019-07-28 16:53:05'),(709667,'SoNM','','Access-Reject','2019-07-28 16:53:16'),(709668,'SoNM','','Access-Reject','2019-07-28 16:53:28'),(753491,'SoNM','','Access-Reject','2019-08-02 05:05:31'),(709670,'SoNM','','Access-Reject','2019-07-28 16:53:39'),(709671,'SoNM','','Access-Reject','2019-07-28 16:53:51'),(709672,'SoNM','','Access-Reject','2019-07-28 16:54:02'),(753490,'SoNM','','Access-Reject','2019-08-02 05:05:19'),(709674,'SoNM','','Access-Reject','2019-07-28 16:54:13'),(709675,'SoNM','','Access-Reject','2019-07-28 16:54:25'),(709676,'SoNM','','Access-Reject','2019-07-28 16:54:36'),(753489,'SoNM','','Access-Reject','2019-08-02 05:05:08'),(709678,'SoNM','','Access-Reject','2019-07-28 16:54:47'),(709679,'SoNM','','Access-Reject','2019-07-28 16:54:59'),(753488,'SoNM','','Access-Reject','2019-08-02 05:04:56'),(709681,'SoNM','','Access-Reject','2019-07-28 16:55:10'),(709682,'SoNM','','Access-Reject','2019-07-28 16:55:22'),(709683,'SoNM','','Access-Reject','2019-07-28 16:55:33'),(753487,'SoNM','','Access-Reject','2019-08-02 05:04:45'),(709685,'SoNM','','Access-Reject','2019-07-28 16:55:44'),(709686,'SoNM','','Access-Reject','2019-07-28 16:55:56'),(709687,'SoNM','','Access-Reject','2019-07-28 16:56:07'),(753486,'SoNM','','Access-Reject','2019-08-02 05:04:34'),(709689,'SoNM','','Access-Reject','2019-07-28 16:56:19'),(709690,'SoNM','','Access-Reject','2019-07-28 16:56:30'),(753485,'SoNM','','Access-Reject','2019-08-02 05:04:22'),(709692,'SoNM','','Access-Reject','2019-07-28 16:56:41'),(709693,'SoNM','','Access-Reject','2019-07-28 16:56:53'),(709694,'SoNM','','Access-Reject','2019-07-28 16:57:04'),(753484,'SoNM','','Access-Reject','2019-08-02 05:04:11'),(709696,'SoNM','','Access-Reject','2019-07-28 16:57:16'),(709697,'SoNM','','Access-Reject','2019-07-28 16:57:27'),(709698,'SoNM','','Access-Reject','2019-07-28 16:57:38'),(753483,'SoNM','','Access-Reject','2019-08-02 05:04:00'),(709700,'SoNM','','Access-Reject','2019-07-28 16:57:50'),(709701,'SoNM','','Access-Reject','2019-07-28 16:58:01'),(709702,'SoNM','','Access-Reject','2019-07-28 16:58:12'),(753482,'SoNM','','Access-Reject','2019-08-02 05:03:47'),(709704,'SoNM','','Access-Reject','2019-07-28 16:58:24'),(709705,'SoNM','','Access-Reject','2019-07-28 16:58:35'),(753481,'SoNM','','Access-Reject','2019-08-02 05:03:36'),(709707,'SoNM','','Access-Reject','2019-07-28 16:58:46'),(709708,'SoNM','','Access-Reject','2019-07-28 16:58:58'),(709709,'SoNM','','Access-Reject','2019-07-28 16:59:09'),(753480,'SoNM','','Access-Reject','2019-08-02 05:03:25'),(709711,'SoNM','','Access-Reject','2019-07-28 16:59:21'),(709712,'SoNM','','Access-Reject','2019-07-28 16:59:32'),(709713,'SoNM','','Access-Reject','2019-07-28 16:59:44'),(753479,'SoNM','','Access-Reject','2019-08-02 05:03:13'),(709715,'SoNM','','Access-Reject','2019-07-28 16:59:55'),(709716,'SoNM','','Access-Reject','2019-07-28 17:00:06'),(709717,'SoNM','','Access-Reject','2019-07-28 17:00:18'),(753478,'SoNM','','Access-Reject','2019-08-02 05:03:02'),(709719,'SoNM','','Access-Reject','2019-07-28 17:00:29'),(709720,'SoNM','','Access-Reject','2019-07-28 17:00:41'),(753477,'SoNM','','Access-Reject','2019-08-02 05:02:50'),(709722,'SoNM','','Access-Reject','2019-07-28 17:00:52'),(709723,'SoNM','','Access-Reject','2019-07-28 17:01:03'),(709724,'SoNM','','Access-Reject','2019-07-28 17:01:15'),(753476,'kumi','','Access-Accept','2019-08-02 05:02:44'),(709726,'SoNM','','Access-Reject','2019-07-28 17:01:26'),(709727,'SoNM','','Access-Reject','2019-07-28 17:01:38'),(709728,'SoNM','','Access-Reject','2019-07-28 17:01:49'),(753475,'SoNM','','Access-Reject','2019-08-02 05:02:39'),(709730,'SoNM','','Access-Reject','2019-07-28 17:02:00'),(709731,'SoNM','','Access-Reject','2019-07-28 17:02:12'),(753474,'SoNM','','Access-Reject','2019-08-02 05:02:28'),(709733,'SoNM','','Access-Reject','2019-07-28 17:02:23'),(709734,'SoNM','','Access-Reject','2019-07-28 17:02:34'),(709735,'SoNM','','Access-Reject','2019-07-28 17:02:46'),(753473,'SoNM','','Access-Reject','2019-08-02 05:02:16'),(709737,'SoNM','','Access-Reject','2019-07-28 17:02:57'),(709738,'SoNM','','Access-Reject','2019-07-28 17:03:09'),(709739,'SoNM','','Access-Reject','2019-07-28 17:03:20'),(753472,'SoNM','','Access-Reject','2019-08-02 05:02:05'),(709741,'SoNM','','Access-Reject','2019-07-28 17:03:31'),(709742,'SoNM','','Access-Reject','2019-07-28 17:03:43'),(709743,'SoNM','','Access-Reject','2019-07-28 17:03:54'),(753471,'SoNM','','Access-Reject','2019-08-02 05:01:53'),(709745,'SoNM','','Access-Reject','2019-07-28 17:04:06'),(709746,'SoNM','','Access-Reject','2019-07-28 17:04:17'),(753470,'SoNM','','Access-Reject','2019-08-02 05:01:42'),(709748,'SoNM','','Access-Reject','2019-07-28 17:04:28'),(709749,'SoNM','','Access-Reject','2019-07-28 17:04:40'),(709750,'SoNM','','Access-Reject','2019-07-28 17:04:51'),(753469,'SoNM','','Access-Reject','2019-08-02 05:01:31'),(709752,'SoNM','','Access-Reject','2019-07-28 17:05:02'),(709753,'SoNM','','Access-Reject','2019-07-28 17:05:14'),(709754,'SoNM','','Access-Reject','2019-07-28 17:05:25'),(753468,'SoNM','','Access-Reject','2019-08-02 05:01:19'),(709756,'SoNM','','Access-Reject','2019-07-28 17:05:37'),(709757,'SoNM','','Access-Reject','2019-07-28 17:05:48'),(709758,'SoNM','','Access-Reject','2019-07-28 17:05:59'),(753467,'SoNM','','Access-Reject','2019-08-02 05:01:08'),(709760,'SoNM','','Access-Reject','2019-07-28 17:06:11'),(709761,'SoNM','','Access-Reject','2019-07-28 17:06:23'),(753466,'SoNM','','Access-Reject','2019-08-02 05:00:55'),(709763,'SoNM','','Access-Reject','2019-07-28 17:06:35'),(709764,'SoNM','','Access-Reject','2019-07-28 17:06:46'),(709765,'SoNM','','Access-Reject','2019-07-28 17:06:57'),(753465,'SoNM','','Access-Reject','2019-08-02 05:00:44'),(709767,'SoNM','','Access-Reject','2019-07-28 17:07:09'),(709768,'SoNM','','Access-Reject','2019-07-28 17:07:20'),(709769,'SoNM','','Access-Reject','2019-07-28 17:07:32'),(753464,'SoNM','','Access-Reject','2019-08-02 05:00:33'),(709771,'SoNM','','Access-Reject','2019-07-28 17:07:43'),(709772,'SoNM','','Access-Reject','2019-07-28 17:07:54'),(753463,'SoNM','','Access-Reject','2019-08-02 05:00:21'),(709774,'SoNM','','Access-Reject','2019-07-28 17:08:06'),(709775,'SoNM','','Access-Reject','2019-07-28 17:08:17'),(709776,'SoNM','','Access-Reject','2019-07-28 17:08:29'),(753462,'SoNM','','Access-Reject','2019-08-02 05:00:10'),(709778,'SoNM','','Access-Reject','2019-07-28 17:08:40'),(709779,'SoNM','','Access-Reject','2019-07-28 17:08:51'),(709780,'SoNM','','Access-Reject','2019-07-28 17:09:03'),(753461,'SoNM','','Access-Reject','2019-08-02 04:59:58'),(709782,'SoNM','','Access-Reject','2019-07-28 17:09:14'),(709783,'SoNM','','Access-Reject','2019-07-28 17:09:26'),(709784,'SoNM','','Access-Reject','2019-07-28 17:09:37'),(753460,'SoNM','','Access-Reject','2019-08-02 04:59:47'),(709786,'SoNM','','Access-Reject','2019-07-28 17:09:48'),(709787,'SoNM','','Access-Reject','2019-07-28 17:10:00'),(709788,'mfantsipim','','Access-Accept','2019-07-28 17:10:05'),(753459,'SoNM','','Access-Reject','2019-08-02 04:59:36'),(709790,'SoNM','','Access-Reject','2019-07-28 17:10:11'),(709791,'SoNM','','Access-Reject','2019-07-28 17:10:22'),(709792,'SoNM','','Access-Reject','2019-07-28 17:10:34'),(753458,'SoNM','','Access-Reject','2019-08-02 04:59:24'),(709794,'SoNM','','Access-Reject','2019-07-28 17:10:45'),(709795,'SoNM','','Access-Reject','2019-07-28 17:10:56'),(709796,'SoNM','','Access-Reject','2019-07-28 17:11:08'),(753457,'SoNM','','Access-Reject','2019-08-02 04:59:13'),(709798,'SoNM','','Access-Reject','2019-07-28 17:11:19'),(709799,'SoNM','','Access-Reject','2019-07-28 17:11:31'),(709800,'SoNM','','Access-Reject','2019-07-28 17:11:42'),(753456,'SoNM','','Access-Reject','2019-08-02 04:59:01'),(709802,'SoNM','','Access-Reject','2019-07-28 17:11:53'),(709803,'SoNM','','Access-Reject','2019-07-28 17:12:05'),(753455,'SoNM','','Access-Reject','2019-08-02 04:58:50'),(709805,'SoNM','','Access-Reject','2019-07-28 17:12:16'),(709806,'SoNM','','Access-Reject','2019-07-28 17:12:28'),(709807,'SoNM','','Access-Reject','2019-07-28 17:12:39'),(753454,'SoNM','','Access-Reject','2019-08-02 04:58:39'),(709809,'SoNM','','Access-Reject','2019-07-28 17:12:50'),(709810,'SoNM','','Access-Reject','2019-07-28 17:13:02'),(709811,'SoNM','','Access-Reject','2019-07-28 17:13:13'),(753453,'SoNM','','Access-Reject','2019-08-02 04:58:27'),(709813,'SoNM','','Access-Reject','2019-07-28 17:13:25'),(709814,'SoNM','','Access-Reject','2019-07-28 17:13:36'),(753452,'SoNM','','Access-Reject','2019-08-02 04:58:16'),(709816,'SoNM','','Access-Reject','2019-07-28 17:13:47'),(709817,'SoNM','','Access-Reject','2019-07-28 17:13:59'),(709818,'SoNM','','Access-Reject','2019-07-28 17:14:10'),(753451,'SoNM','','Access-Reject','2019-08-02 04:58:04'),(709820,'SoNM','','Access-Reject','2019-07-28 17:14:21'),(709821,'SoNM','','Access-Reject','2019-07-28 17:14:33'),(709822,'SoNM','','Access-Reject','2019-07-28 17:14:44'),(753450,'SoNM','','Access-Reject','2019-08-02 04:57:53'),(709824,'SoNM','','Access-Reject','2019-07-28 17:14:55'),(709825,'SoNM','','Access-Reject','2019-07-28 17:15:07'),(709826,'SoNM','','Access-Reject','2019-07-28 17:15:18'),(753449,'SoNM','','Access-Reject','2019-08-02 04:57:42'),(709828,'SoNM','','Access-Reject','2019-07-28 17:15:30'),(709829,'SoNM','','Access-Reject','2019-07-28 17:15:41'),(753448,'SoNM','','Access-Reject','2019-08-02 04:57:30'),(709831,'SoNM','','Access-Reject','2019-07-28 17:15:52'),(709832,'SoNM','','Access-Reject','2019-07-28 17:16:04'),(709833,'SoNM','','Access-Reject','2019-07-28 17:16:15'),(753447,'SoNM','','Access-Reject','2019-08-02 04:57:19'),(709835,'SoNM','','Access-Reject','2019-07-28 17:16:27'),(709836,'SoNM','','Access-Reject','2019-07-28 17:16:38'),(709837,'SoNM','','Access-Reject','2019-07-28 17:16:49'),(753446,'kumi','','Access-Accept','2019-08-02 04:57:13'),(709839,'SoNM','','Access-Reject','2019-07-28 17:17:01'),(709840,'SoNM','','Access-Reject','2019-07-28 17:17:12'),(709841,'SoNM','','Access-Reject','2019-07-28 17:17:23'),(753445,'SoNM','','Access-Reject','2019-08-02 04:57:07'),(709843,'SoNM','','Access-Reject','2019-07-28 17:17:35'),(709844,'SoNM','','Access-Reject','2019-07-28 17:17:46'),(753444,'SoNM','','Access-Reject','2019-08-02 04:56:56'),(709846,'SoNM','','Access-Reject','2019-07-28 17:17:58'),(709847,'SoNM','','Access-Reject','2019-07-28 17:18:09'),(709848,'SoNM','','Access-Reject','2019-07-28 17:18:20'),(753443,'SoNM','','Access-Reject','2019-08-02 04:56:45'),(709850,'SoNM','','Access-Reject','2019-07-28 17:18:32'),(709851,'SoNM','','Access-Reject','2019-07-28 17:18:43'),(709852,'SoNM','','Access-Reject','2019-07-28 17:18:54'),(753442,'SoNM','','Access-Reject','2019-08-02 04:56:33'),(709854,'SoNM','','Access-Reject','2019-07-28 17:19:06'),(709855,'SoNM','','Access-Reject','2019-07-28 17:19:17'),(709856,'SoNM','','Access-Reject','2019-07-28 17:19:29'),(753441,'SoNM','','Access-Reject','2019-08-02 04:56:22'),(709858,'SoNM','','Access-Reject','2019-07-28 17:19:40'),(709859,'SoNM','','Access-Reject','2019-07-28 17:19:51'),(753440,'SoNM','','Access-Reject','2019-08-02 04:56:11'),(709861,'SoNM','','Access-Reject','2019-07-28 17:20:03'),(709862,'SoNM','','Access-Reject','2019-07-28 17:20:14'),(709863,'SoNM','','Access-Reject','2019-07-28 17:20:26'),(753439,'SoNM','','Access-Reject','2019-08-02 04:55:59'),(709865,'SoNM','','Access-Reject','2019-07-28 17:20:37'),(709866,'SoNM','','Access-Reject','2019-07-28 17:20:48'),(709867,'SoNM','','Access-Reject','2019-07-28 17:21:00'),(753438,'SoNM','','Access-Reject','2019-08-02 04:55:48'),(709869,'SoNM','','Access-Reject','2019-07-28 17:21:11'),(709870,'SoNM','','Access-Reject','2019-07-28 17:21:23'),(753437,'SoNM','','Access-Reject','2019-08-02 04:55:36'),(709872,'SoNM','','Access-Reject','2019-07-28 17:21:34'),(709873,'SoNM','','Access-Reject','2019-07-28 17:21:46'),(709874,'SoNM','','Access-Reject','2019-07-28 17:21:57'),(753436,'SoNM','','Access-Reject','2019-08-02 04:55:25'),(709876,'SoNM','','Access-Reject','2019-07-28 17:22:08'),(709877,'SoNM','','Access-Reject','2019-07-28 17:22:20'),(709878,'SoNM','','Access-Reject','2019-07-28 17:22:31'),(753435,'SoNM','','Access-Reject','2019-08-02 04:55:14'),(709880,'SoNM','','Access-Reject','2019-07-28 17:22:42'),(709881,'SoNM','','Access-Reject','2019-07-28 17:22:54'),(709882,'SoNM','','Access-Reject','2019-07-28 17:23:05'),(753434,'SoNM','','Access-Reject','2019-08-02 04:55:02'),(709884,'SoNM','','Access-Reject','2019-07-28 17:23:16'),(709885,'SoNM','','Access-Reject','2019-07-28 17:23:28'),(753433,'SoNM','','Access-Reject','2019-08-02 04:54:51'),(709887,'SoNM','','Access-Reject','2019-07-28 17:23:39'),(709888,'SoNM','','Access-Reject','2019-07-28 17:23:51'),(709889,'SoNM','','Access-Reject','2019-07-28 17:24:02'),(753432,'SoNM','','Access-Reject','2019-08-02 04:54:40'),(709891,'SoNM','','Access-Reject','2019-07-28 17:24:13'),(709892,'SoNM','','Access-Reject','2019-07-28 17:24:25'),(709893,'SoNM','','Access-Reject','2019-07-28 17:24:36'),(753431,'SoNM','','Access-Reject','2019-08-02 04:54:28'),(709895,'SoNM','','Access-Reject','2019-07-28 17:24:47'),(709896,'SoNM','','Access-Reject','2019-07-28 17:24:59'),(709897,'SoNM','','Access-Reject','2019-07-28 17:25:10'),(753430,'SoNM','','Access-Reject','2019-08-02 04:54:17'),(709899,'SoNM','','Access-Reject','2019-07-28 17:25:22'),(709900,'SoNM','','Access-Reject','2019-07-28 17:25:33'),(753429,'SoNM','','Access-Reject','2019-08-02 04:54:05'),(709902,'SoNM','','Access-Reject','2019-07-28 17:25:44'),(709903,'SoNM','','Access-Reject','2019-07-28 17:25:56'),(709904,'SoNM','','Access-Reject','2019-07-28 17:26:07'),(753428,'SoNM','','Access-Reject','2019-08-02 04:53:54'),(709906,'SoNM','','Access-Reject','2019-07-28 17:26:19'),(709907,'SoNM','','Access-Reject','2019-07-28 17:26:30'),(709908,'SoNM','','Access-Reject','2019-07-28 17:26:41'),(753427,'SoNM','','Access-Reject','2019-08-02 04:53:42'),(709910,'SoNM','','Access-Reject','2019-07-28 17:26:53'),(709911,'SoNM','','Access-Reject','2019-07-28 17:27:04'),(753426,'SoNM','','Access-Reject','2019-08-02 04:53:31'),(709913,'SoNM','','Access-Reject','2019-07-28 17:27:16'),(709914,'SoNM','','Access-Reject','2019-07-28 17:27:27'),(709915,'SoNM','','Access-Reject','2019-07-28 17:27:38'),(753425,'SoNM','','Access-Reject','2019-08-02 04:53:20'),(709917,'SoNM','','Access-Reject','2019-07-28 17:27:51'),(709918,'SoNM','','Access-Reject','2019-07-28 17:28:02'),(709919,'SoNM','','Access-Reject','2019-07-28 17:28:13'),(753424,'SoNM','','Access-Reject','2019-08-02 04:53:08'),(709921,'SoNM','','Access-Reject','2019-07-28 17:28:25'),(709922,'SoNM','','Access-Reject','2019-07-28 17:28:36'),(709923,'SoNM','','Access-Reject','2019-07-28 17:28:47'),(753423,'SoNM','','Access-Reject','2019-08-02 04:52:57'),(709925,'SoNM','','Access-Reject','2019-07-28 17:28:59'),(709926,'SoNM','','Access-Reject','2019-07-28 17:29:10'),(753422,'SoNM','','Access-Reject','2019-08-02 04:52:46'),(709928,'SoNM','','Access-Reject','2019-07-28 17:29:21'),(709929,'SoNM','','Access-Reject','2019-07-28 17:29:33'),(709930,'SoNM','','Access-Reject','2019-07-28 17:29:44'),(753421,'SoNM','','Access-Reject','2019-08-02 04:52:34'),(709932,'SoNM','','Access-Reject','2019-07-28 17:29:56'),(709933,'mfantsipim','','Access-Accept','2019-07-28 17:30:05'),(709934,'SoNM','','Access-Reject','2019-07-28 17:30:07'),(709935,'SoNM','','Access-Reject','2019-07-28 17:30:19'),(753420,'SoNM','','Access-Reject','2019-08-02 04:52:23'),(709937,'SoNM','','Access-Reject','2019-07-28 17:30:30'),(709938,'SoNM','','Access-Reject','2019-07-28 17:30:41'),(709939,'SoNM','','Access-Reject','2019-07-28 17:30:53'),(753419,'SoNM','','Access-Reject','2019-08-02 04:52:11'),(709941,'SoNM','','Access-Reject','2019-07-28 17:31:04'),(709942,'SoNM','','Access-Reject','2019-07-28 17:31:15'),(753418,'SoNM','','Access-Reject','2019-08-02 04:52:00'),(709944,'SoNM','','Access-Reject','2019-07-28 17:31:27'),(709945,'SoNM','','Access-Reject','2019-07-28 17:31:38'),(709946,'SoNM','','Access-Reject','2019-07-28 17:31:49'),(753417,'SoNM','','Access-Reject','2019-08-02 04:51:49'),(709948,'SoNM','','Access-Reject','2019-07-28 17:32:01'),(709949,'SoNM','','Access-Reject','2019-07-28 17:32:12'),(709950,'SoNM','','Access-Reject','2019-07-28 17:32:24'),(753416,'SoNM','','Access-Reject','2019-08-02 04:51:37'),(709952,'SoNM','','Access-Reject','2019-07-28 17:32:35'),(709953,'SoNM','','Access-Reject','2019-07-28 17:32:46'),(753415,'SoNM','','Access-Reject','2019-08-02 04:51:26'),(709955,'SoNM','','Access-Reject','2019-07-28 17:32:58'),(709956,'SoNM','','Access-Reject','2019-07-28 17:33:09'),(709957,'SoNM','','Access-Reject','2019-07-28 17:33:20'),(753414,'SoNM','','Access-Reject','2019-08-02 04:51:15'),(709959,'SoNM','','Access-Reject','2019-07-28 17:33:32'),(709960,'SoNM','','Access-Reject','2019-07-28 17:33:43'),(709961,'SoNM','','Access-Reject','2019-07-28 17:33:54'),(753413,'kumi','','Access-Accept','2019-08-02 04:51:12'),(709963,'SoNM','','Access-Reject','2019-07-28 17:34:06'),(709964,'SoNM','','Access-Reject','2019-07-28 17:34:17'),(709965,'SoNM','','Access-Reject','2019-07-28 17:34:29'),(753412,'SoNM','','Access-Reject','2019-08-02 04:51:03'),(709967,'SoNM','','Access-Reject','2019-07-28 17:34:40'),(709968,'SoNM','','Access-Reject','2019-07-28 17:34:51'),(753411,'SoNM','','Access-Reject','2019-08-02 04:50:52'),(709970,'SoNM','','Access-Reject','2019-07-28 17:35:03'),(709971,'SoNM','','Access-Reject','2019-07-28 17:35:14'),(709972,'SoNM','','Access-Reject','2019-07-28 17:35:25'),(753410,'SoNM','','Access-Reject','2019-08-02 04:50:41'),(709974,'SoNM','','Access-Reject','2019-07-28 17:35:37'),(709975,'SoNM','','Access-Reject','2019-07-28 17:35:48'),(709976,'SoNM','','Access-Reject','2019-07-28 17:36:00'),(753409,'SoNM','','Access-Reject','2019-08-02 04:50:29'),(709978,'SoNM','','Access-Reject','2019-07-28 17:36:11'),(709979,'SoNM','','Access-Reject','2019-07-28 17:36:22'),(709980,'SoNM','','Access-Reject','2019-07-28 17:36:34'),(753408,'SoNM','','Access-Reject','2019-08-02 04:50:18'),(709982,'SoNM','','Access-Reject','2019-07-28 17:36:45'),(709983,'SoNM','','Access-Reject','2019-07-28 17:36:56'),(753407,'SoNM','','Access-Reject','2019-08-02 04:50:07'),(709985,'SoNM','','Access-Reject','2019-07-28 17:37:08'),(709986,'SoNM','','Access-Reject','2019-07-28 17:37:19'),(709987,'SoNM','','Access-Reject','2019-07-28 17:37:31'),(709989,'SoNM','','Access-Reject','2019-07-28 17:37:42'),(709990,'SoNM','','Access-Reject','2019-07-28 17:37:53'),(709991,'SoNM','','Access-Reject','2019-07-28 17:38:05'),(753406,'mfantsipim','','Access-Accept','2019-08-02 04:50:02'),(709993,'SoNM','','Access-Reject','2019-07-28 17:38:16'),(709994,'SoNM','','Access-Reject','2019-07-28 17:38:28'),(709995,'SoNM','','Access-Reject','2019-07-28 17:38:39'),(753405,'SoNM','','Access-Reject','2019-08-02 04:49:55'),(709997,'SoNM','','Access-Reject','2019-07-28 17:38:50'),(709998,'SoNM','','Access-Reject','2019-07-28 17:39:02'),(753404,'SoNM','','Access-Reject','2019-08-02 04:49:44'),(710000,'SoNM','','Access-Reject','2019-07-28 17:39:13'),(710001,'SoNM','','Access-Reject','2019-07-28 17:39:24'),(710002,'SoNM','','Access-Reject','2019-07-28 17:39:36'),(753403,'SoNM','','Access-Reject','2019-08-02 04:49:32'),(710004,'SoNM','','Access-Reject','2019-07-28 17:39:47'),(710005,'SoNM','','Access-Reject','2019-07-28 17:39:58'),(710006,'SoNM','','Access-Reject','2019-07-28 17:40:10'),(753402,'SoNM','','Access-Reject','2019-08-02 04:49:21'),(710008,'SoNM','','Access-Reject','2019-07-28 17:40:21'),(710009,'SoNM','','Access-Reject','2019-07-28 17:40:33'),(753401,'SoNM','','Access-Reject','2019-08-02 04:49:10'),(710011,'SoNM','','Access-Reject','2019-07-28 17:40:44'),(710012,'SoNM','','Access-Reject','2019-07-28 17:40:55'),(710013,'SoNM','','Access-Reject','2019-07-28 17:41:07'),(753400,'SoNM','','Access-Reject','2019-08-02 04:48:58'),(710015,'SoNM','','Access-Reject','2019-07-28 17:41:18'),(710016,'SoNM','','Access-Reject','2019-07-28 17:41:29'),(710017,'SoNM','','Access-Reject','2019-07-28 17:41:41'),(753399,'SoNM','','Access-Reject','2019-08-02 04:48:47'),(710019,'SoNM','','Access-Reject','2019-07-28 17:41:52'),(710020,'SoNM','','Access-Reject','2019-07-28 17:42:04'),(710021,'SoNM','','Access-Reject','2019-07-28 17:42:15'),(753398,'SoNM','','Access-Reject','2019-08-02 04:48:36'),(710023,'SoNM','','Access-Reject','2019-07-28 17:42:26'),(710024,'SoNM','','Access-Reject','2019-07-28 17:42:38'),(753397,'SoNM','','Access-Reject','2019-08-02 04:48:24'),(710026,'SoNM','','Access-Reject','2019-07-28 17:42:49'),(710027,'SoNM','','Access-Reject','2019-07-28 17:43:01'),(710028,'SoNM','','Access-Reject','2019-07-28 17:43:12'),(753396,'SoNM','','Access-Reject','2019-08-02 04:48:13'),(710030,'SoNM','','Access-Reject','2019-07-28 17:43:23'),(710031,'SoNM','','Access-Reject','2019-07-28 17:43:35'),(710032,'SoNM','','Access-Reject','2019-07-28 17:43:46'),(753395,'SoNM','','Access-Reject','2019-08-02 04:48:01'),(710034,'SoNM','','Access-Reject','2019-07-28 17:43:57'),(710035,'SoNM','','Access-Reject','2019-07-28 17:44:09'),(710036,'SoNM','','Access-Reject','2019-07-28 17:44:20'),(753394,'SoNM','','Access-Reject','2019-08-02 04:47:50'),(710038,'SoNM','','Access-Reject','2019-07-28 17:44:32'),(710039,'SoNM','','Access-Reject','2019-07-28 17:44:43'),(753393,'SoNM','','Access-Reject','2019-08-02 04:47:39'),(710041,'SoNM','','Access-Reject','2019-07-28 17:44:55'),(710042,'SoNM','','Access-Reject','2019-07-28 17:45:06'),(710043,'SoNM','','Access-Reject','2019-07-28 17:45:17'),(753392,'SoNM','','Access-Reject','2019-08-02 04:47:27'),(710045,'SoNM','','Access-Reject','2019-07-28 17:45:30'),(710046,'SoNM','','Access-Reject','2019-07-28 17:45:41'),(710047,'SoNM','','Access-Reject','2019-07-28 17:45:53'),(753391,'SoNM','','Access-Reject','2019-08-02 04:47:16'),(710049,'SoNM','','Access-Reject','2019-07-28 17:46:04'),(710050,'SoNM','','Access-Reject','2019-07-28 17:46:15'),(753390,'SoNM','','Access-Reject','2019-08-02 04:47:05'),(710052,'SoNM','','Access-Reject','2019-07-28 17:46:27'),(710053,'SoNM','','Access-Reject','2019-07-28 17:46:38'),(710054,'SoNM','','Access-Reject','2019-07-28 17:46:50'),(753389,'SoNM','','Access-Reject','2019-08-02 04:46:53'),(710056,'SoNM','','Access-Reject','2019-07-28 17:47:01'),(710057,'SoNM','','Access-Reject','2019-07-28 17:47:12'),(710058,'SoNM','','Access-Reject','2019-07-28 17:47:24'),(753388,'SoNM','','Access-Reject','2019-08-02 04:46:42'),(710060,'SoNM','','Access-Reject','2019-07-28 17:47:35'),(710061,'SoNM','','Access-Reject','2019-07-28 17:47:48'),(710062,'SoNM','','Access-Reject','2019-07-28 17:47:59'),(753387,'SoNM','','Access-Reject','2019-08-02 04:46:30'),(710064,'SoNM','','Access-Reject','2019-07-28 17:48:10'),(710065,'SoNM','','Access-Reject','2019-07-28 17:48:22'),(753386,'SoNM','','Access-Reject','2019-08-02 04:46:19'),(710067,'SoNM','','Access-Reject','2019-07-28 17:48:33'),(710068,'SoNM','','Access-Reject','2019-07-28 17:48:45'),(710069,'SoNM','','Access-Reject','2019-07-28 17:48:56'),(753385,'SoNM','','Access-Reject','2019-08-02 04:46:08'),(710071,'SoNM','','Access-Reject','2019-07-28 17:49:07'),(710072,'SoNM','','Access-Reject','2019-07-28 17:49:19'),(710073,'SoNM','','Access-Reject','2019-07-28 17:49:30'),(753384,'SoNM','','Access-Reject','2019-08-02 04:45:56'),(710075,'SoNM','','Access-Reject','2019-07-28 17:49:42'),(710076,'SoNM','','Access-Reject','2019-07-28 17:49:53'),(753383,'SoNM','','Access-Reject','2019-08-02 04:45:45'),(710078,'SoNM','','Access-Reject','2019-07-28 17:50:05'),(710079,'mfantsipim','','Access-Accept','2019-07-28 17:50:05'),(710080,'SoNM','','Access-Reject','2019-07-28 17:50:16'),(710081,'SoNM','','Access-Reject','2019-07-28 17:50:27'),(753382,'SoNM','','Access-Reject','2019-08-02 04:45:34'),(710083,'SoNM','','Access-Reject','2019-07-28 17:50:39'),(710084,'SoNM','','Access-Reject','2019-07-28 17:50:50'),(710085,'SoNM','','Access-Reject','2019-07-28 17:51:02'),(753381,'SoNM','','Access-Reject','2019-08-02 04:45:22'),(710087,'SoNM','','Access-Reject','2019-07-28 17:51:13'),(710088,'SoNM','','Access-Reject','2019-07-28 17:51:24'),(710089,'SoNM','','Access-Reject','2019-07-28 17:51:36'),(753380,'SoNM','','Access-Reject','2019-08-02 04:45:11'),(710091,'SoNM','','Access-Reject','2019-07-28 17:51:47'),(710092,'SoNM','','Access-Reject','2019-07-28 17:51:58'),(753379,'kumi','','Access-Accept','2019-08-02 04:45:10'),(710094,'SoNM','','Access-Reject','2019-07-28 17:52:10'),(710095,'SoNM','','Access-Reject','2019-07-28 17:52:21'),(710096,'SoNM','','Access-Reject','2019-07-28 17:52:33'),(753378,'SoNM','','Access-Reject','2019-08-02 04:44:59'),(710098,'SoNM','','Access-Reject','2019-07-28 17:52:44'),(710099,'SoNM','','Access-Reject','2019-07-28 17:52:55'),(710100,'SoNM','','Access-Reject','2019-07-28 17:53:07'),(753377,'SoNM','','Access-Reject','2019-08-02 04:44:48'),(710102,'SoNM','','Access-Reject','2019-07-28 17:53:18'),(710103,'SoNM','','Access-Reject','2019-07-28 17:53:29'),(710104,'SoNM','','Access-Reject','2019-07-28 17:53:41'),(753376,'SoNM','','Access-Reject','2019-08-02 04:44:37'),(710106,'SoNM','','Access-Reject','2019-07-28 17:53:52'),(710107,'SoNM','','Access-Reject','2019-07-28 17:54:04'),(753375,'SoNM','','Access-Reject','2019-08-02 04:44:25'),(710109,'SoNM','','Access-Reject','2019-07-28 17:54:15'),(710110,'SoNM','','Access-Reject','2019-07-28 17:54:26'),(710111,'SoNM','','Access-Reject','2019-07-28 17:54:38'),(753374,'SoNM','','Access-Reject','2019-08-02 04:44:14'),(710113,'SoNM','','Access-Reject','2019-07-28 17:54:49'),(710114,'SoNM','','Access-Reject','2019-07-28 17:55:00'),(710115,'SoNM','','Access-Reject','2019-07-28 17:55:12'),(753373,'SoNM','','Access-Reject','2019-08-02 04:44:03'),(710117,'SoNM','','Access-Reject','2019-07-28 17:55:23'),(710118,'SoNM','','Access-Reject','2019-07-28 17:55:35'),(753372,'SoNM','','Access-Reject','2019-08-02 04:43:51'),(710120,'SoNM','','Access-Reject','2019-07-28 17:55:46'),(710121,'SoNM','','Access-Reject','2019-07-28 17:55:58'),(710122,'SoNM','','Access-Reject','2019-07-28 17:56:09'),(753371,'SoNM','','Access-Reject','2019-08-02 04:43:40'),(710124,'SoNM','','Access-Reject','2019-07-28 17:56:20'),(710125,'SoNM','','Access-Reject','2019-07-28 17:56:32'),(710126,'SoNM','','Access-Reject','2019-07-28 17:56:43'),(753370,'SoNM','','Access-Reject','2019-08-02 04:43:29'),(710128,'SoNM','','Access-Reject','2019-07-28 17:56:54'),(710129,'SoNM','','Access-Reject','2019-07-28 17:57:06'),(710130,'SoNM','','Access-Reject','2019-07-28 17:57:17'),(753369,'SoNM','','Access-Reject','2019-08-02 04:43:17'),(710132,'SoNM','','Access-Reject','2019-07-28 17:57:29'),(710133,'SoNM','','Access-Reject','2019-07-28 17:57:40'),(753368,'SoNM','','Access-Reject','2019-08-02 04:43:06'),(710135,'SoNM','','Access-Reject','2019-07-28 17:57:51'),(710136,'SoNM','','Access-Reject','2019-07-28 17:58:03'),(710137,'SoNM','','Access-Reject','2019-07-28 17:58:14'),(753367,'SoNM','','Access-Reject','2019-08-02 04:42:54'),(710139,'SoNM','','Access-Reject','2019-07-28 17:58:25'),(710140,'SoNM','','Access-Reject','2019-07-28 17:58:37'),(710141,'SoNM','','Access-Reject','2019-07-28 17:58:48'),(753366,'SoNM','','Access-Reject','2019-08-02 04:42:43'),(710143,'SoNM','','Access-Reject','2019-07-28 17:58:59'),(710144,'SoNM','','Access-Reject','2019-07-28 17:59:11'),(710145,'SoNM','','Access-Reject','2019-07-28 17:59:22'),(753365,'SoNM','','Access-Reject','2019-08-02 04:42:32'),(710147,'SoNM','','Access-Reject','2019-07-28 17:59:33'),(710148,'SoNM','','Access-Reject','2019-07-28 17:59:45'),(753364,'SoNM','','Access-Reject','2019-08-02 04:42:20'),(710150,'SoNM','','Access-Reject','2019-07-28 17:59:56'),(710151,'SoNM','','Access-Reject','2019-07-28 18:00:08'),(710152,'SoNM','','Access-Reject','2019-07-28 18:00:19'),(753363,'SoNM','','Access-Reject','2019-08-02 04:42:09'),(710154,'SoNM','','Access-Reject','2019-07-28 18:00:30'),(710155,'SoNM','','Access-Reject','2019-07-28 18:00:42'),(710156,'SoNM','','Access-Reject','2019-07-28 18:00:53'),(753362,'SoNM','','Access-Reject','2019-08-02 04:41:57'),(710158,'SoNM','','Access-Reject','2019-07-28 18:01:05'),(710159,'SoNM','','Access-Reject','2019-07-28 18:01:16'),(710160,'SoNM','','Access-Reject','2019-07-28 18:01:27'),(753361,'SoNM','','Access-Reject','2019-08-02 04:41:46'),(710162,'SoNM','','Access-Reject','2019-07-28 18:01:39'),(710163,'SoNM','','Access-Reject','2019-07-28 18:01:50'),(753360,'SoNM','','Access-Reject','2019-08-02 04:41:35'),(710165,'SoNM','','Access-Reject','2019-07-28 18:02:01'),(710166,'SoNM','','Access-Reject','2019-07-28 18:02:13'),(710167,'SoNM','','Access-Reject','2019-07-28 18:02:24'),(753359,'SoNM','','Access-Reject','2019-08-02 04:41:23'),(710169,'SoNM','','Access-Reject','2019-07-28 18:02:36'),(710170,'SoNM','','Access-Reject','2019-07-28 18:02:47'),(710171,'SoNM','','Access-Reject','2019-07-28 18:02:58'),(753358,'SoNM','','Access-Reject','2019-08-02 04:41:12'),(710173,'SoNM','','Access-Reject','2019-07-28 18:03:10'),(710174,'SoNM','','Access-Reject','2019-07-28 18:03:21'),(753357,'SoNM','','Access-Reject','2019-08-02 04:41:01'),(710176,'SoNM','','Access-Reject','2019-07-28 18:03:32'),(710177,'SoNM','','Access-Reject','2019-07-28 18:03:44'),(710178,'SoNM','','Access-Reject','2019-07-28 18:03:55'),(753356,'SoNM','','Access-Reject','2019-08-02 04:40:49'),(710180,'SoNM','','Access-Reject','2019-07-28 18:04:06'),(710181,'SoNM','','Access-Reject','2019-07-28 18:04:18'),(710182,'SoNM','','Access-Reject','2019-07-28 18:04:29'),(753355,'SoNM','','Access-Reject','2019-08-02 04:40:38'),(710184,'SoNM','','Access-Reject','2019-07-28 18:04:41'),(710185,'SoNM','','Access-Reject','2019-07-28 18:04:52'),(710186,'SoNM','','Access-Reject','2019-07-28 18:05:03'),(753354,'SoNM','','Access-Reject','2019-08-02 04:40:26'),(710188,'SoNM','','Access-Reject','2019-07-28 18:05:15'),(710189,'SoNM','','Access-Reject','2019-07-28 18:05:26'),(753353,'SoNM','','Access-Reject','2019-08-02 04:40:15'),(710191,'SoNM','','Access-Reject','2019-07-28 18:05:38'),(710192,'SoNM','','Access-Reject','2019-07-28 18:05:49'),(710193,'SoNM','','Access-Reject','2019-07-28 18:06:00'),(753352,'SoNM','','Access-Reject','2019-08-02 04:40:04'),(710195,'SoNM','','Access-Reject','2019-07-28 18:06:12'),(710196,'SoNM','','Access-Reject','2019-07-28 18:06:23'),(710197,'SoNM','','Access-Reject','2019-07-28 18:06:35'),(753351,'SoNM','','Access-Reject','2019-08-02 04:39:52'),(710199,'SoNM','','Access-Reject','2019-07-28 18:06:46'),(710200,'SoNM','','Access-Reject','2019-07-28 18:06:57'),(710201,'SoNM','','Access-Reject','2019-07-28 18:07:09'),(753350,'SoNM','','Access-Reject','2019-08-02 04:39:41'),(710203,'SoNM','','Access-Reject','2019-07-28 18:07:20'),(710204,'SoNM','','Access-Reject','2019-07-28 18:07:32'),(753349,'SoNM','','Access-Reject','2019-08-02 04:39:29'),(710206,'SoNM','','Access-Reject','2019-07-28 18:07:43'),(710207,'SoNM','','Access-Reject','2019-07-28 18:07:54'),(710208,'SoNM','','Access-Reject','2019-07-28 18:08:06'),(753348,'SoNM','','Access-Reject','2019-08-02 04:39:18'),(710210,'SoNM','','Access-Reject','2019-07-28 18:08:17'),(710211,'SoNM','','Access-Reject','2019-07-28 18:08:28'),(710212,'SoNM','','Access-Reject','2019-07-28 18:08:40'),(753347,'kumi','','Access-Accept','2019-08-02 04:39:09'),(710214,'SoNM','','Access-Reject','2019-07-28 18:08:51'),(710215,'SoNM','','Access-Reject','2019-07-28 18:09:03'),(753346,'SoNM','','Access-Reject','2019-08-02 04:39:07'),(710217,'SoNM','','Access-Reject','2019-07-28 18:09:14'),(710218,'SoNM','','Access-Reject','2019-07-28 18:09:25'),(710219,'SoNM','','Access-Reject','2019-07-28 18:09:37'),(753345,'SoNM','','Access-Reject','2019-08-02 04:38:55'),(710221,'SoNM','','Access-Reject','2019-07-28 18:09:48'),(710222,'SoNM','','Access-Reject','2019-07-28 18:10:00'),(910360,'src_hostel','','Access-Reject','2019-09-21 12:33:09'),(710224,'mfantsipim','','Access-Accept','2019-07-28 18:10:05'),(710225,'cegrad','','Access-Accept','2019-07-28 18:10:06'),(710226,'affiliation','','Access-Accept','2019-07-28 18:10:09'),(710227,'SoNM','','Access-Reject','2019-07-28 18:10:11'),(753344,'SoNM','','Access-Reject','2019-08-02 04:38:44'),(710229,'SoNM','','Access-Reject','2019-07-28 18:10:22'),(710230,'SoNM','','Access-Reject','2019-07-28 18:10:34'),(710231,'SoNM','','Access-Reject','2019-07-28 18:10:45'),(753343,'SoNM','','Access-Reject','2019-08-02 04:38:33'),(710233,'SoNM','','Access-Reject','2019-07-28 18:10:57'),(710234,'SoNM','','Access-Reject','2019-07-28 18:11:08'),(753342,'SoNM','','Access-Reject','2019-08-02 04:38:21'),(710236,'SoNM','','Access-Reject','2019-07-28 18:11:19'),(710237,'SoNM','','Access-Reject','2019-07-28 18:11:31'),(710238,'SoNM','','Access-Reject','2019-07-28 18:11:42'),(753341,'SoNM','','Access-Reject','2019-08-02 04:38:10'),(710240,'SoNM','','Access-Reject','2019-07-28 18:11:53'),(710241,'SoNM','','Access-Reject','2019-07-28 18:12:05'),(710242,'SoNM','','Access-Reject','2019-07-28 18:12:16'),(753340,'SoNM','','Access-Reject','2019-08-02 04:37:58'),(710244,'SoNM','','Access-Reject','2019-07-28 18:12:28'),(710245,'SoNM','','Access-Reject','2019-07-28 18:12:39'),(710246,'SoNM','','Access-Reject','2019-07-28 18:12:51'),(753339,'SoNM','','Access-Reject','2019-08-02 04:37:47'),(710248,'SoNM','','Access-Reject','2019-07-28 18:13:02'),(710249,'SoNM','','Access-Reject','2019-07-28 18:13:13'),(753338,'SoNM','','Access-Reject','2019-08-02 04:37:36'),(710251,'SoNM','','Access-Reject','2019-07-28 18:13:25'),(710252,'SoNM','','Access-Reject','2019-07-28 18:13:36'),(710253,'SoNM','','Access-Reject','2019-07-28 18:13:48'),(753337,'SoNM','','Access-Reject','2019-08-02 04:37:24'),(710255,'SoNM','','Access-Reject','2019-07-28 18:13:59'),(710256,'SoNM','','Access-Reject','2019-07-28 18:14:10'),(710257,'SoNM','','Access-Reject','2019-07-28 18:14:22'),(753336,'SoNM','','Access-Reject','2019-08-02 04:37:13'),(710259,'SoNM','','Access-Reject','2019-07-28 18:15:05'),(710260,'SoNM','','Access-Reject','2019-07-28 18:15:17'),(753335,'SoNM','','Access-Reject','2019-08-02 04:37:01'),(710262,'SoNM','','Access-Reject','2019-07-28 18:15:28'),(710263,'SoNM','','Access-Reject','2019-07-28 18:15:39'),(710264,'SoNM','','Access-Reject','2019-07-28 18:15:51'),(753334,'SoNM','','Access-Reject','2019-08-02 04:36:50'),(710266,'SoNM','','Access-Reject','2019-07-28 18:16:02'),(710267,'SoNM','','Access-Reject','2019-07-28 18:16:14'),(710268,'SoNM','','Access-Reject','2019-07-28 18:16:25'),(753333,'SoNM','','Access-Reject','2019-08-02 04:36:39'),(710270,'SoNM','','Access-Reject','2019-07-28 18:16:36'),(710271,'SoNM','','Access-Reject','2019-07-28 18:16:48'),(710272,'SoNM','','Access-Reject','2019-07-28 18:16:59'),(753332,'SoNM','','Access-Reject','2019-08-02 04:36:27'),(710274,'SoNM','','Access-Reject','2019-07-28 18:17:10'),(710275,'SoNM','','Access-Reject','2019-07-28 18:17:22'),(753331,'SoNM','','Access-Reject','2019-08-02 04:36:16'),(710277,'SoNM','','Access-Reject','2019-07-28 18:17:33'),(710278,'SoNM','','Access-Reject','2019-07-28 18:17:44'),(710279,'SoNM','','Access-Reject','2019-07-28 18:17:56'),(753330,'SoNM','','Access-Reject','2019-08-02 04:36:05'),(710281,'SoNM','','Access-Reject','2019-07-28 18:18:07'),(710282,'SoNM','','Access-Reject','2019-07-28 18:18:18'),(710283,'SoNM','','Access-Reject','2019-07-28 18:18:30'),(753329,'SoNM','','Access-Reject','2019-08-02 04:35:53'),(710285,'SoNM','','Access-Reject','2019-07-28 18:18:41'),(710286,'SoNM','','Access-Reject','2019-07-28 18:18:53'),(710287,'SoNM','','Access-Reject','2019-07-28 18:19:04'),(753328,'SoNM','','Access-Reject','2019-08-02 04:35:42'),(710289,'SoNM','','Access-Reject','2019-07-28 18:19:15'),(710290,'SoNM','','Access-Reject','2019-07-28 18:19:27'),(753327,'SoNM','','Access-Reject','2019-08-02 04:35:30'),(710292,'SoNM','','Access-Reject','2019-07-28 18:19:38'),(710293,'SoNM','','Access-Reject','2019-07-28 18:19:49'),(710294,'SoNM','','Access-Reject','2019-07-28 18:20:01'),(753326,'SoNM','','Access-Reject','2019-08-02 04:35:19'),(710296,'SoNM','','Access-Reject','2019-07-28 18:20:12'),(710297,'SoNM','','Access-Reject','2019-07-28 18:20:24'),(710298,'SoNM','','Access-Reject','2019-07-28 18:20:35'),(753325,'SoNM','','Access-Reject','2019-08-02 04:35:08'),(710300,'SoNM','','Access-Reject','2019-07-28 18:20:46'),(710301,'SoNM','','Access-Reject','2019-07-28 18:20:58'),(753324,'SoNM','','Access-Reject','2019-08-02 04:34:56'),(710303,'SoNM','','Access-Reject','2019-07-28 18:21:09'),(710304,'SoNM','','Access-Reject','2019-07-28 18:21:21'),(710305,'SoNM','','Access-Reject','2019-07-28 18:21:32'),(753323,'SoNM','','Access-Reject','2019-08-02 04:34:45'),(710307,'SoNM','','Access-Reject','2019-07-28 18:21:43'),(710308,'SoNM','','Access-Reject','2019-07-28 18:21:55'),(710309,'SoNM','','Access-Reject','2019-07-28 18:22:06'),(753322,'SoNM','','Access-Reject','2019-08-02 04:34:33'),(710311,'SoNM','','Access-Reject','2019-07-28 18:22:18'),(710312,'SoNM','','Access-Reject','2019-07-28 18:22:29'),(710313,'SoNM','','Access-Reject','2019-07-28 18:22:40'),(753321,'SoNM','','Access-Reject','2019-08-02 04:34:22'),(710315,'SoNM','','Access-Reject','2019-07-28 18:22:52'),(710316,'SoNM','','Access-Reject','2019-07-28 18:23:03'),(753320,'SoNM','','Access-Reject','2019-08-02 04:34:11'),(710318,'SoNM','','Access-Reject','2019-07-28 18:23:15'),(710319,'SoNM','','Access-Reject','2019-07-28 18:23:26'),(710320,'SoNM','','Access-Reject','2019-07-28 18:23:37'),(753319,'SoNM','','Access-Reject','2019-08-02 04:33:59'),(710322,'SoNM','','Access-Reject','2019-07-28 18:23:49'),(710323,'SoNM','','Access-Reject','2019-07-28 18:24:00'),(710324,'SoNM','','Access-Reject','2019-07-28 18:24:12'),(753318,'SoNM','','Access-Reject','2019-08-02 04:33:48'),(710326,'SoNM','','Access-Reject','2019-07-28 18:24:23'),(710327,'SoNM','','Access-Reject','2019-07-28 18:24:34'),(710328,'SoNM','','Access-Reject','2019-07-28 18:24:46'),(753317,'SoNM','','Access-Reject','2019-08-02 04:33:36'),(710330,'SoNM','','Access-Reject','2019-07-28 18:24:57'),(710331,'SoNM','','Access-Reject','2019-07-28 18:25:08'),(753316,'SoNM','','Access-Reject','2019-08-02 04:33:25'),(710333,'SoNM','','Access-Reject','2019-07-28 18:25:20'),(710334,'SoNM','','Access-Reject','2019-07-28 18:25:31'),(710335,'SoNM','','Access-Reject','2019-07-28 18:25:43'),(753315,'SoNM','','Access-Reject','2019-08-02 04:33:14'),(710337,'SoNM','','Access-Reject','2019-07-28 18:25:54'),(710338,'SoNM','','Access-Reject','2019-07-28 18:26:05'),(710339,'SoNM','','Access-Reject','2019-07-28 18:26:17'),(753314,'kumi','','Access-Accept','2019-08-02 04:33:08'),(710341,'SoNM','','Access-Reject','2019-07-28 18:26:28'),(710342,'SoNM','','Access-Reject','2019-07-28 18:26:40'),(710343,'SoNM','','Access-Reject','2019-07-28 18:26:51'),(753313,'SoNM','','Access-Reject','2019-08-02 04:33:02'),(710345,'SoNM','','Access-Reject','2019-07-28 18:27:02'),(710346,'SoNM','','Access-Reject','2019-07-28 18:27:14'),(753312,'SoNM','','Access-Reject','2019-08-02 04:32:51'),(710348,'SoNM','','Access-Reject','2019-07-28 18:27:25'),(710349,'SoNM','','Access-Reject','2019-07-28 18:27:36'),(710350,'SoNM','','Access-Reject','2019-07-28 18:27:48'),(753311,'SoNM','','Access-Reject','2019-08-02 04:32:39'),(710352,'SoNM','','Access-Reject','2019-07-28 18:27:59'),(710353,'SoNM','','Access-Reject','2019-07-28 18:28:11'),(710354,'SoNM','','Access-Reject','2019-07-28 18:28:22'),(753310,'SoNM','','Access-Reject','2019-08-02 04:32:28'),(710356,'SoNM','','Access-Reject','2019-07-28 18:28:33'),(710357,'SoNM','','Access-Reject','2019-07-28 18:28:45'),(710358,'SoNM','','Access-Reject','2019-07-28 18:28:56'),(753309,'SoNM','','Access-Reject','2019-08-02 04:32:17'),(710360,'SoNM','','Access-Reject','2019-07-28 18:29:08'),(710361,'SoNM','','Access-Reject','2019-07-28 18:29:19'),(753308,'SoNM','','Access-Reject','2019-08-02 04:32:05'),(710363,'SoNM','','Access-Reject','2019-07-28 18:29:30'),(710364,'SoNM','','Access-Reject','2019-07-28 18:29:42'),(710365,'SoNM','','Access-Reject','2019-07-28 18:29:53'),(753307,'SoNM','','Access-Reject','2019-08-02 04:31:54'),(710367,'SoNM','','Access-Reject','2019-07-28 18:30:04'),(710368,'mfantsipim','','Access-Accept','2019-07-28 18:30:05'),(710369,'SoNM','','Access-Reject','2019-07-28 18:30:16'),(710370,'SoNM','','Access-Reject','2019-07-28 18:30:27'),(753306,'SoNM','','Access-Reject','2019-08-02 04:31:43'),(710372,'SoNM','','Access-Reject','2019-07-28 18:30:39'),(710373,'SoNM','','Access-Reject','2019-07-28 18:30:50'),(753305,'SoNM','','Access-Reject','2019-08-02 04:31:31'),(710375,'SoNM','','Access-Reject','2019-07-28 18:31:01'),(710376,'SoNM','','Access-Reject','2019-07-28 18:31:13'),(710377,'SoNM','','Access-Reject','2019-07-28 18:31:24'),(753304,'SoNM','','Access-Reject','2019-08-02 04:31:20'),(710379,'SoNM','','Access-Reject','2019-07-28 18:31:35'),(710380,'SoNM','','Access-Reject','2019-07-28 18:31:47'),(710381,'SoNM','','Access-Reject','2019-07-28 18:31:58'),(753303,'SoNM','','Access-Reject','2019-08-02 04:31:08'),(710383,'SoNM','','Access-Reject','2019-07-28 18:32:10'),(710384,'SoNM','','Access-Reject','2019-07-28 18:32:21'),(710385,'SoNM','','Access-Reject','2019-07-28 18:32:32'),(753302,'SoNM','','Access-Reject','2019-08-02 04:30:57'),(710387,'SoNM','','Access-Reject','2019-07-28 18:32:44'),(710388,'SoNM','','Access-Reject','2019-07-28 18:32:55'),(753301,'SoNM','','Access-Reject','2019-08-02 04:30:46'),(710390,'SoNM','','Access-Reject','2019-07-28 18:33:06'),(710391,'SoNM','','Access-Reject','2019-07-28 18:33:18'),(710392,'SoNM','','Access-Reject','2019-07-28 18:33:29'),(753300,'SoNM','','Access-Reject','2019-08-02 04:30:34'),(710394,'SoNM','','Access-Reject','2019-07-28 18:33:41'),(710395,'SoNM','','Access-Reject','2019-07-28 18:33:52'),(710396,'SoNM','','Access-Reject','2019-07-28 18:34:04'),(753299,'SoNM','','Access-Reject','2019-08-02 04:30:23'),(710398,'SoNM','','Access-Reject','2019-07-28 18:34:15'),(710399,'SoNM','','Access-Reject','2019-07-28 18:34:27'),(753298,'SoNM','','Access-Reject','2019-08-02 04:30:12'),(710401,'SoNM','','Access-Reject','2019-07-28 18:34:38'),(710402,'SoNM','','Access-Reject','2019-07-28 18:34:49'),(710403,'SoNM','','Access-Reject','2019-07-28 18:35:01'),(710405,'SoNM','','Access-Reject','2019-07-28 18:35:12'),(710406,'SoNM','','Access-Reject','2019-07-28 18:35:24'),(710407,'SoNM','','Access-Reject','2019-07-28 18:35:35'),(753297,'mfantsipim','','Access-Accept','2019-08-02 04:30:02'),(710409,'SoNM','','Access-Reject','2019-07-28 18:35:46'),(710410,'SoNM','','Access-Reject','2019-07-28 18:35:58'),(710411,'SoNM','','Access-Reject','2019-07-28 18:36:09'),(753296,'SoNM','','Access-Reject','2019-08-02 04:30:00'),(710413,'SoNM','','Access-Reject','2019-07-28 18:36:21'),(710414,'SoNM','','Access-Reject','2019-07-28 18:36:32'),(753295,'SoNM','','Access-Reject','2019-08-02 04:29:49'),(710416,'SoNM','','Access-Reject','2019-07-28 18:36:43'),(710417,'SoNM','','Access-Reject','2019-07-28 18:36:55'),(710418,'SoNM','','Access-Reject','2019-07-28 18:37:06'),(753294,'SoNM','','Access-Reject','2019-08-02 04:29:37'),(710420,'SoNM','','Access-Reject','2019-07-28 18:37:18'),(710421,'SoNM','','Access-Reject','2019-07-28 18:37:29'),(710422,'SoNM','','Access-Reject','2019-07-28 18:37:40'),(753293,'SoNM','','Access-Reject','2019-08-02 04:29:26'),(710424,'SoNM','','Access-Reject','2019-07-28 18:37:52'),(710425,'SoNM','','Access-Reject','2019-07-28 18:38:03'),(710426,'SoNM','','Access-Reject','2019-07-28 18:38:14'),(753292,'SoNM','','Access-Reject','2019-08-02 04:29:15'),(710428,'SoNM','','Access-Reject','2019-07-28 18:38:26'),(710429,'SoNM','','Access-Reject','2019-07-28 18:38:37'),(753291,'SoNM','','Access-Reject','2019-08-02 04:29:03'),(710431,'SoNM','','Access-Reject','2019-07-28 18:38:49'),(710432,'SoNM','','Access-Reject','2019-07-28 18:39:00'),(710433,'SoNM','','Access-Reject','2019-07-28 18:39:11'),(753290,'SoNM','','Access-Reject','2019-08-02 04:28:52'),(710435,'SoNM','','Access-Reject','2019-07-28 18:39:23'),(710436,'SoNM','','Access-Reject','2019-07-28 18:39:34'),(710437,'SoNM','','Access-Reject','2019-07-28 18:39:46'),(753289,'SoNM','','Access-Reject','2019-08-02 04:28:41'),(710439,'SoNM','','Access-Reject','2019-07-28 18:39:57'),(710440,'SoNM','','Access-Reject','2019-07-28 18:40:08'),(753288,'SoNM','','Access-Reject','2019-08-02 04:28:29'),(710442,'SoNM','','Access-Reject','2019-07-28 18:40:20'),(710443,'SoNM','','Access-Reject','2019-07-28 18:40:31'),(710444,'SoNM','','Access-Reject','2019-07-28 18:40:42'),(753287,'SoNM','','Access-Reject','2019-08-02 04:28:18'),(710446,'SoNM','','Access-Reject','2019-07-28 18:40:54'),(710447,'SoNM','','Access-Reject','2019-07-28 18:41:05'),(710448,'SoNM','','Access-Reject','2019-07-28 18:41:17'),(753286,'SoNM','','Access-Reject','2019-08-02 04:28:06'),(710450,'SoNM','','Access-Reject','2019-07-28 18:41:28'),(710451,'SoNM','','Access-Reject','2019-07-28 18:41:39'),(710452,'SoNM','','Access-Reject','2019-07-28 18:41:51'),(753285,'SoNM','','Access-Reject','2019-08-02 04:27:55'),(710454,'SoNM','','Access-Reject','2019-07-28 18:42:02'),(710455,'SoNM','','Access-Reject','2019-07-28 18:42:13'),(753284,'SoNM','','Access-Reject','2019-08-02 04:27:43'),(710457,'SoNM','','Access-Reject','2019-07-28 18:42:25'),(710458,'SoNM','','Access-Reject','2019-07-28 18:42:36'),(710459,'SoNM','','Access-Reject','2019-07-28 18:42:48'),(753283,'SoNM','','Access-Reject','2019-08-02 04:27:32'),(710461,'SoNM','','Access-Reject','2019-07-28 18:42:59'),(710462,'SoNM','','Access-Reject','2019-07-28 18:43:11'),(710463,'SoNM','','Access-Reject','2019-07-28 18:43:22'),(753282,'SoNM','','Access-Reject','2019-08-02 04:27:21'),(710465,'SoNM','','Access-Reject','2019-07-28 18:43:33'),(710466,'SoNM','','Access-Reject','2019-07-28 18:43:45'),(710467,'SoNM','','Access-Reject','2019-07-28 18:43:56'),(753281,'SoNM','','Access-Reject','2019-08-02 04:27:09'),(710469,'SoNM','','Access-Reject','2019-07-28 18:44:07'),(710470,'SoNM','','Access-Reject','2019-07-28 18:44:19'),(710471,'SoNM','','Access-Reject','2019-07-28 18:44:30'),(753280,'kumi','','Access-Accept','2019-08-02 04:27:07'),(710473,'SoNM','','Access-Reject','2019-07-28 18:44:41'),(710474,'SoNM','','Access-Reject','2019-07-28 18:44:53'),(753279,'SoNM','','Access-Reject','2019-08-02 04:26:58'),(710476,'SoNM','','Access-Reject','2019-07-28 18:45:04'),(710477,'SoNM','','Access-Reject','2019-07-28 18:45:16'),(710478,'SoNM','','Access-Reject','2019-07-28 18:45:27'),(753278,'SoNM','','Access-Reject','2019-08-02 04:26:46'),(710480,'SoNM','','Access-Reject','2019-07-28 18:45:38'),(710481,'SoNM','','Access-Reject','2019-07-28 18:45:50'),(710482,'SoNM','','Access-Reject','2019-07-28 18:46:01'),(753277,'SoNM','','Access-Reject','2019-08-02 04:26:35'),(710484,'SoNM','','Access-Reject','2019-07-28 18:46:12'),(710485,'SoNM','','Access-Reject','2019-07-28 18:46:24'),(753276,'SoNM','','Access-Reject','2019-08-02 04:26:24'),(710487,'SoNM','','Access-Reject','2019-07-28 18:46:35'),(710488,'SoNM','','Access-Reject','2019-07-28 18:46:47'),(710489,'SoNM','','Access-Reject','2019-07-28 18:46:58'),(753275,'SoNM','','Access-Reject','2019-08-02 04:26:12'),(710491,'SoNM','','Access-Reject','2019-07-28 18:47:09'),(710492,'SoNM','','Access-Reject','2019-07-28 18:47:21'),(710493,'SoNM','','Access-Reject','2019-07-28 18:47:32'),(753274,'SoNM','','Access-Reject','2019-08-02 04:26:01'),(710495,'SoNM','','Access-Reject','2019-07-28 18:47:43'),(710496,'SoNM','','Access-Reject','2019-07-28 18:47:55'),(753273,'SoNM','','Access-Reject','2019-08-02 04:25:49'),(710498,'SoNM','','Access-Reject','2019-07-28 18:48:06'),(710499,'SoNM','','Access-Reject','2019-07-28 18:48:18'),(710500,'SoNM','','Access-Reject','2019-07-28 18:48:29'),(710502,'SoNM','','Access-Reject','2019-07-28 18:48:40'),(710503,'SoNM','','Access-Reject','2019-07-28 18:48:52'),(710504,'SoNM','','Access-Reject','2019-07-28 18:49:03'),(753272,'pempamsie','','Access-Accept','2019-08-02 04:25:49'),(710506,'SoNM','','Access-Reject','2019-07-28 18:49:15'),(710507,'SoNM','','Access-Reject','2019-07-28 18:49:26'),(710508,'SoNM','','Access-Reject','2019-07-28 18:49:37'),(753271,'SoNM','','Access-Reject','2019-08-02 04:25:38'),(710510,'SoNM','','Access-Reject','2019-07-28 18:49:49'),(710511,'SoNM','','Access-Reject','2019-07-28 18:50:00'),(710512,'mfantsipim','','Access-Accept','2019-07-28 18:50:05'),(753270,'SoNM','','Access-Reject','2019-08-02 04:25:27'),(710514,'SoNM','','Access-Reject','2019-07-28 18:50:12'),(710515,'SoNM','','Access-Reject','2019-07-28 18:50:23'),(710516,'SoNM','','Access-Reject','2019-07-28 18:50:34'),(753269,'SoNM','','Access-Reject','2019-08-02 04:25:15'),(710518,'SoNM','','Access-Reject','2019-07-28 18:50:46'),(710519,'SoNM','','Access-Reject','2019-07-28 18:50:57'),(710520,'SoNM','','Access-Reject','2019-07-28 18:51:09'),(753268,'SoNM','','Access-Reject','2019-08-02 04:25:04'),(710522,'SoNM','','Access-Reject','2019-07-28 18:51:20'),(710523,'SoNM','','Access-Reject','2019-07-28 18:51:31'),(710524,'SoNM','','Access-Reject','2019-07-28 18:51:43'),(753267,'SoNM','','Access-Reject','2019-08-02 04:24:53'),(710526,'SoNM','','Access-Reject','2019-07-28 18:51:54'),(710527,'SoNM','','Access-Reject','2019-07-28 18:52:06'),(753266,'SoNM','','Access-Reject','2019-08-02 04:24:41'),(710529,'SoNM','','Access-Reject','2019-07-28 18:52:17'),(710530,'SoNM','','Access-Reject','2019-07-28 18:52:28'),(710531,'SoNM','','Access-Reject','2019-07-28 18:52:40'),(753265,'SoNM','','Access-Reject','2019-08-02 04:24:30'),(710533,'SoNM','','Access-Reject','2019-07-28 18:52:51'),(710534,'SoNM','','Access-Reject','2019-07-28 18:53:03'),(710535,'SoNM','','Access-Reject','2019-07-28 18:53:14'),(753264,'SoNM','','Access-Reject','2019-08-02 04:24:19'),(710537,'SoNM','','Access-Reject','2019-07-28 18:53:25'),(710538,'SoNM','','Access-Reject','2019-07-28 18:53:37'),(753263,'SoNM','','Access-Reject','2019-08-02 04:24:07'),(710540,'SoNM','','Access-Reject','2019-07-28 18:53:48'),(710541,'SoNM','','Access-Reject','2019-07-28 18:53:59'),(710542,'SoNM','','Access-Reject','2019-07-28 18:54:11'),(753262,'SoNM','','Access-Reject','2019-08-02 04:23:56'),(710544,'SoNM','','Access-Reject','2019-07-28 18:54:22'),(710545,'SoNM','','Access-Reject','2019-07-28 18:54:34'),(710546,'SoNM','','Access-Reject','2019-07-28 18:54:45'),(753261,'SoNM','','Access-Reject','2019-08-02 04:23:44'),(710548,'SoNM','','Access-Reject','2019-07-28 18:54:57'),(710549,'SoNM','','Access-Reject','2019-07-28 18:55:08'),(710550,'SoNM','','Access-Reject','2019-07-28 18:55:19'),(753260,'SoNM','','Access-Reject','2019-08-02 04:23:33'),(710552,'SoNM','','Access-Reject','2019-07-28 18:55:31'),(710553,'SoNM','','Access-Reject','2019-07-28 18:55:42'),(753259,'SoNM','','Access-Reject','2019-08-02 04:23:22'),(710555,'SoNM','','Access-Reject','2019-07-28 18:55:53'),(710556,'SoNM','','Access-Reject','2019-07-28 18:56:05'),(710557,'SoNM','','Access-Reject','2019-07-28 18:56:16'),(753258,'SoNM','','Access-Reject','2019-08-02 04:23:10'),(710559,'SoNM','','Access-Reject','2019-07-28 18:56:28'),(710560,'SoNM','','Access-Reject','2019-07-28 18:56:39'),(710561,'SoNM','','Access-Reject','2019-07-28 18:56:50'),(753257,'SoNM','','Access-Reject','2019-08-02 04:22:59'),(710563,'SoNM','','Access-Reject','2019-07-28 18:57:02'),(710564,'SoNM','','Access-Reject','2019-07-28 18:57:13'),(710565,'SoNM','','Access-Reject','2019-07-28 18:57:24'),(753256,'SoNM','','Access-Reject','2019-08-02 04:22:47'),(710567,'SoNM','','Access-Reject','2019-07-28 18:57:36'),(710568,'SoNM','','Access-Reject','2019-07-28 18:57:47'),(753255,'SoNM','','Access-Reject','2019-08-02 04:22:36'),(710570,'SoNM','','Access-Reject','2019-07-28 18:57:59'),(710571,'SoNM','','Access-Reject','2019-07-28 18:58:10'),(710572,'SoNM','','Access-Reject','2019-07-28 18:58:21'),(753254,'SoNM','','Access-Reject','2019-08-02 04:22:25'),(710574,'SoNM','','Access-Reject','2019-07-28 18:58:33'),(710575,'SoNM','','Access-Reject','2019-07-28 18:58:44'),(710576,'SoNM','','Access-Reject','2019-07-28 18:58:56'),(753253,'SoNM','','Access-Reject','2019-08-02 04:22:13'),(710578,'SoNM','','Access-Reject','2019-07-28 18:59:07'),(710579,'SoNM','','Access-Reject','2019-07-28 18:59:18'),(710580,'SoNM','','Access-Reject','2019-07-28 18:59:30'),(753252,'SoNM','','Access-Reject','2019-08-02 04:22:02'),(710582,'SoNM','','Access-Reject','2019-07-28 18:59:41'),(710583,'SoNM','','Access-Reject','2019-07-28 18:59:53'),(753251,'SoNM','','Access-Reject','2019-08-02 04:21:50'),(710585,'SoNM','','Access-Reject','2019-07-28 19:00:04'),(710586,'SoNM','','Access-Reject','2019-07-28 19:00:15'),(710587,'SoNM','','Access-Reject','2019-07-28 19:00:27'),(753250,'SoNM','','Access-Reject','2019-08-02 04:21:39'),(710589,'SoNM','','Access-Reject','2019-07-28 19:00:38'),(710590,'SoNM','','Access-Reject','2019-07-28 19:00:50'),(710591,'SoNM','','Access-Reject','2019-07-28 19:01:01'),(753249,'SoNM','','Access-Reject','2019-08-02 04:21:28'),(710593,'SoNM','','Access-Reject','2019-07-28 19:01:12'),(710594,'SoNM','','Access-Reject','2019-07-28 19:01:24'),(753248,'SoNM','','Access-Reject','2019-08-02 04:21:16'),(710596,'SoNM','','Access-Reject','2019-07-28 19:01:35'),(710597,'SoNM','','Access-Reject','2019-07-28 19:01:47'),(710598,'SoNM','','Access-Reject','2019-07-28 19:01:58'),(753247,'kumi','','Access-Accept','2019-08-02 04:21:06'),(710600,'SoNM','','Access-Reject','2019-07-28 19:02:09'),(710601,'SoNM','','Access-Reject','2019-07-28 19:02:21'),(710602,'SoNM','','Access-Reject','2019-07-28 19:02:32'),(753246,'SoNM','','Access-Reject','2019-08-02 04:21:05'),(710604,'SoNM','','Access-Reject','2019-07-28 19:02:44'),(710605,'SoNM','','Access-Reject','2019-07-28 19:02:55'),(710606,'SoNM','','Access-Reject','2019-07-28 19:03:06'),(753245,'SoNM','','Access-Reject','2019-08-02 04:20:53'),(710608,'SoNM','','Access-Reject','2019-07-28 19:03:19'),(710609,'SoNM','','Access-Reject','2019-07-28 19:03:30'),(753244,'SoNM','','Access-Reject','2019-08-02 04:20:42'),(710611,'SoNM','','Access-Reject','2019-07-28 19:03:42'),(710612,'SoNM','','Access-Reject','2019-07-28 19:03:53'),(710613,'SoNM','','Access-Reject','2019-07-28 19:04:04'),(753243,'SoNM','','Access-Reject','2019-08-02 04:20:31'),(710615,'SoNM','','Access-Reject','2019-07-28 19:04:16'),(710616,'SoNM','','Access-Reject','2019-07-28 19:04:27'),(710617,'SoNM','','Access-Reject','2019-07-28 19:04:39'),(753242,'SoNM','','Access-Reject','2019-08-02 04:20:19'),(710619,'SoNM','','Access-Reject','2019-07-28 19:04:50'),(710620,'SoNM','','Access-Reject','2019-07-28 19:05:01'),(753241,'SoNM','','Access-Reject','2019-08-02 04:20:08'),(710622,'SoNM','','Access-Reject','2019-07-28 19:05:13'),(710623,'SoNM','','Access-Reject','2019-07-28 19:05:24'),(710624,'SoNM','','Access-Reject','2019-07-28 19:05:36'),(753240,'SoNM','','Access-Reject','2019-08-02 04:19:56'),(710626,'SoNM','','Access-Reject','2019-07-28 19:05:47'),(710627,'SoNM','','Access-Reject','2019-07-28 19:05:58'),(710628,'SoNM','','Access-Reject','2019-07-28 19:06:10'),(753239,'SoNM','','Access-Reject','2019-08-02 04:19:45'),(710630,'SoNM','','Access-Reject','2019-07-28 19:06:21'),(710631,'SoNM','','Access-Reject','2019-07-28 19:06:33'),(710632,'SoNM','','Access-Reject','2019-07-28 19:06:44'),(753238,'SoNM','','Access-Reject','2019-08-02 04:19:34'),(710634,'SoNM','','Access-Reject','2019-07-28 19:06:55'),(710635,'SoNM','','Access-Reject','2019-07-28 19:07:07'),(753237,'SoNM','','Access-Reject','2019-08-02 04:19:22'),(710637,'SoNM','','Access-Reject','2019-07-28 19:07:18'),(710638,'SoNM','','Access-Reject','2019-07-28 19:07:30'),(710639,'SoNM','','Access-Reject','2019-07-28 19:07:41'),(753236,'SoNM','','Access-Reject','2019-08-02 04:19:11'),(710641,'SoNM','','Access-Reject','2019-07-28 19:07:52'),(710642,'SoNM','','Access-Reject','2019-07-28 19:08:04'),(710643,'SoNM','','Access-Reject','2019-07-28 19:08:15'),(753235,'SoNM','','Access-Reject','2019-08-02 04:19:00'),(710645,'SoNM','','Access-Reject','2019-07-28 19:08:27'),(710646,'SoNM','','Access-Reject','2019-07-28 19:08:38'),(710647,'SoNM','','Access-Reject','2019-07-28 19:08:49'),(753234,'SoNM','','Access-Reject','2019-08-02 04:18:48'),(710649,'SoNM','','Access-Reject','2019-07-28 19:09:01'),(710650,'SoNM','','Access-Reject','2019-07-28 19:09:12'),(753233,'SoNM','','Access-Reject','2019-08-02 04:18:37'),(710652,'SoNM','','Access-Reject','2019-07-28 19:09:24'),(710653,'SoNM','','Access-Reject','2019-07-28 19:09:35'),(710654,'SoNM','','Access-Reject','2019-07-28 19:09:46'),(753232,'SoNM','','Access-Reject','2019-08-02 04:18:25'),(710656,'SoNM','','Access-Reject','2019-07-28 19:09:58'),(710657,'mfantsipim','','Access-Accept','2019-07-28 19:10:05'),(710658,'SoNM','','Access-Reject','2019-07-28 19:10:09'),(710659,'SoNM','','Access-Reject','2019-07-28 19:10:21'),(753231,'SoNM','','Access-Reject','2019-08-02 04:18:14'),(710661,'SoNM','','Access-Reject','2019-07-28 19:10:32'),(710662,'SoNM','','Access-Reject','2019-07-28 19:10:43'),(753230,'SoNM','','Access-Reject','2019-08-02 04:18:03'),(710664,'SoNM','','Access-Reject','2019-07-28 19:10:55'),(710665,'SoNM','','Access-Reject','2019-07-28 19:11:06'),(710666,'SoNM','','Access-Reject','2019-07-28 19:11:18'),(753229,'SoNM','','Access-Reject','2019-08-02 04:17:51'),(710668,'SoNM','','Access-Reject','2019-07-28 19:11:29'),(710669,'SoNM','','Access-Reject','2019-07-28 19:11:40'),(710670,'SoNM','','Access-Reject','2019-07-28 19:11:52'),(753228,'SoNM','','Access-Reject','2019-08-02 04:17:40'),(710672,'SoNM','','Access-Reject','2019-07-28 19:12:03'),(710673,'SoNM','','Access-Reject','2019-07-28 19:12:15'),(710674,'SoNM','','Access-Reject','2019-07-28 19:12:26'),(753227,'SoNM','','Access-Reject','2019-08-02 04:17:29'),(710676,'SoNM','','Access-Reject','2019-07-28 19:12:37'),(710677,'SoNM','','Access-Reject','2019-07-28 19:12:49'),(753226,'SoNM','','Access-Reject','2019-08-02 04:17:17'),(710679,'SoNM','','Access-Reject','2019-07-28 19:13:00'),(710680,'SoNM','','Access-Reject','2019-07-28 19:13:11'),(710681,'SoNM','','Access-Reject','2019-07-28 19:13:23'),(753225,'SoNM','','Access-Reject','2019-08-02 04:17:06'),(710683,'SoNM','','Access-Reject','2019-07-28 19:13:34'),(710684,'SoNM','','Access-Reject','2019-07-28 19:13:46'),(710685,'SoNM','','Access-Reject','2019-07-28 19:13:57'),(753224,'SoNM','','Access-Reject','2019-08-02 04:16:54'),(710687,'SoNM','','Access-Reject','2019-07-28 19:14:08'),(710688,'SoNM','','Access-Reject','2019-07-28 19:14:20'),(710689,'SoNM','','Access-Reject','2019-07-28 19:14:31'),(753223,'SoNM','','Access-Reject','2019-08-02 04:16:43'),(710691,'SoNM','','Access-Reject','2019-07-28 19:14:43'),(710692,'SoNM','','Access-Reject','2019-07-28 19:14:54'),(753222,'SoNM','','Access-Reject','2019-08-02 04:16:32'),(710694,'SoNM','','Access-Reject','2019-07-28 19:15:05'),(710695,'SoNM','','Access-Reject','2019-07-28 19:15:17'),(710696,'SoNM','','Access-Reject','2019-07-28 19:15:28'),(753221,'SoNM','','Access-Reject','2019-08-02 04:16:20'),(710698,'SoNM','','Access-Reject','2019-07-28 19:15:39'),(710699,'SoNM','','Access-Reject','2019-07-28 19:15:51'),(710700,'SoNM','','Access-Reject','2019-07-28 19:16:02'),(753220,'SoNM','','Access-Reject','2019-08-02 04:16:09'),(710702,'SoNM','','Access-Reject','2019-07-28 19:16:14'),(710703,'SoNM','','Access-Reject','2019-07-28 19:16:25'),(753219,'SoNM','','Access-Reject','2019-08-02 04:15:58'),(710705,'SoNM','','Access-Reject','2019-07-28 19:16:36'),(710706,'SoNM','','Access-Reject','2019-07-28 19:16:48'),(710707,'SoNM','','Access-Reject','2019-07-28 19:16:59'),(753218,'SoNM','','Access-Reject','2019-08-02 04:15:46'),(710709,'SoNM','','Access-Reject','2019-07-28 19:17:10'),(710710,'SoNM','','Access-Reject','2019-07-28 19:17:22'),(710711,'SoNM','','Access-Reject','2019-07-28 19:17:33'),(753217,'SoNM','','Access-Reject','2019-08-02 04:15:35'),(710713,'SoNM','','Access-Reject','2019-07-28 19:17:45'),(710714,'SoNM','','Access-Reject','2019-07-28 19:17:56'),(710715,'SoNM','','Access-Reject','2019-07-28 19:18:07'),(753216,'SoNM','','Access-Reject','2019-08-02 04:15:24'),(710717,'SoNM','','Access-Reject','2019-07-28 19:18:19'),(710718,'SoNM','','Access-Reject','2019-07-28 19:18:30'),(753215,'SoNM','','Access-Reject','2019-08-02 04:15:12'),(710720,'SoNM','','Access-Reject','2019-07-28 19:18:41'),(710721,'SoNM','','Access-Reject','2019-07-28 19:18:53'),(710722,'SoNM','','Access-Reject','2019-07-28 19:19:04'),(753214,'kumi','','Access-Accept','2019-08-02 04:15:04'),(710724,'SoNM','','Access-Reject','2019-07-28 19:19:16'),(710725,'SoNM','','Access-Reject','2019-07-28 19:19:27'),(710726,'SoNM','','Access-Reject','2019-07-28 19:19:38'),(753213,'SoNM','','Access-Reject','2019-08-02 04:15:01'),(710728,'SoNM','','Access-Reject','2019-07-28 19:19:50'),(710729,'SoNM','','Access-Reject','2019-07-28 19:20:01'),(710730,'SoNM','','Access-Reject','2019-07-28 19:20:12'),(753212,'SoNM','','Access-Reject','2019-08-02 04:14:50'),(710732,'SoNM','','Access-Reject','2019-07-28 19:20:24'),(710733,'SoNM','','Access-Reject','2019-07-28 19:20:35'),(753211,'SoNM','','Access-Reject','2019-08-02 04:14:38'),(710735,'SoNM','','Access-Reject','2019-07-28 19:20:47'),(710736,'SoNM','','Access-Reject','2019-07-28 19:20:58'),(710737,'SoNM','','Access-Reject','2019-07-28 19:21:09'),(753210,'SoNM','','Access-Reject','2019-08-02 04:14:27'),(710739,'SoNM','','Access-Reject','2019-07-28 19:21:21'),(710740,'SoNM','','Access-Reject','2019-07-28 19:21:32'),(710741,'SoNM','','Access-Reject','2019-07-28 19:21:44'),(753209,'SoNM','','Access-Reject','2019-08-02 04:14:15'),(710743,'SoNM','','Access-Reject','2019-07-28 19:21:55'),(710744,'SoNM','','Access-Reject','2019-07-28 19:22:06'),(710745,'SoNM','','Access-Reject','2019-07-28 19:22:18'),(753208,'SoNM','','Access-Reject','2019-08-02 04:14:04'),(710747,'SoNM','','Access-Reject','2019-07-28 19:22:29'),(710748,'SoNM','','Access-Reject','2019-07-28 19:22:41'),(753207,'SoNM','','Access-Reject','2019-08-02 04:13:53'),(710750,'SoNM','','Access-Reject','2019-07-28 19:22:52'),(710751,'SoNM','','Access-Reject','2019-07-28 19:23:04'),(710752,'SoNM','','Access-Reject','2019-07-28 19:23:15'),(753206,'SoNM','','Access-Reject','2019-08-02 04:13:41'),(710754,'SoNM','','Access-Reject','2019-07-28 19:23:27'),(710755,'SoNM','','Access-Reject','2019-07-28 19:23:38'),(710756,'SoNM','','Access-Reject','2019-07-28 19:23:49'),(753205,'SoNM','','Access-Reject','2019-08-02 04:13:30'),(710758,'SoNM','','Access-Reject','2019-07-28 19:24:01'),(710759,'SoNM','','Access-Reject','2019-07-28 19:24:12'),(753204,'SoNM','','Access-Reject','2019-08-02 04:13:19'),(710761,'SoNM','','Access-Reject','2019-07-28 19:24:24'),(710762,'SoNM','','Access-Reject','2019-07-28 19:24:35'),(710763,'SoNM','','Access-Reject','2019-07-28 19:24:46'),(753203,'SoNM','','Access-Reject','2019-08-02 04:13:07'),(710765,'SoNM','','Access-Reject','2019-07-28 19:24:58'),(710766,'SoNM','','Access-Reject','2019-07-28 19:25:09'),(710767,'SoNM','','Access-Reject','2019-07-28 19:25:21'),(753202,'SoNM','','Access-Reject','2019-08-02 04:12:56'),(710769,'SoNM','','Access-Reject','2019-07-28 19:25:32'),(710770,'SoNM','','Access-Reject','2019-07-28 19:25:44'),(710771,'SoNM','','Access-Reject','2019-07-28 19:25:55'),(753201,'SoNM','','Access-Reject','2019-08-02 04:12:44'),(710773,'SoNM','','Access-Reject','2019-07-28 19:26:07'),(710774,'SoNM','','Access-Reject','2019-07-28 19:26:18'),(753200,'SoNM','','Access-Reject','2019-08-02 04:12:33'),(710776,'SoNM','','Access-Reject','2019-07-28 19:26:30'),(710777,'SoNM','','Access-Reject','2019-07-28 19:26:41'),(710778,'SoNM','','Access-Reject','2019-07-28 19:26:53'),(753199,'SoNM','','Access-Reject','2019-08-02 04:12:22'),(710780,'SoNM','','Access-Reject','2019-07-28 19:27:04'),(710781,'SoNM','','Access-Reject','2019-07-28 19:27:15'),(710782,'SoNM','','Access-Reject','2019-07-28 19:27:27'),(753198,'SoNM','','Access-Reject','2019-08-02 04:12:10'),(710784,'SoNM','','Access-Reject','2019-07-28 19:27:38'),(710785,'SoNM','','Access-Reject','2019-07-28 19:27:50'),(753197,'SoNM','','Access-Reject','2019-08-02 04:11:59'),(710787,'SoNM','','Access-Reject','2019-07-28 19:28:01'),(710788,'SoNM','','Access-Reject','2019-07-28 19:28:13'),(710789,'SoNM','','Access-Reject','2019-07-28 19:28:24'),(753196,'SoNM','','Access-Reject','2019-08-02 04:11:48'),(710791,'SoNM','','Access-Reject','2019-07-28 19:28:35'),(710792,'SoNM','','Access-Reject','2019-07-28 19:28:47'),(710793,'SoNM','','Access-Reject','2019-07-28 19:28:58'),(753195,'SoNM','','Access-Reject','2019-08-02 04:11:36'),(710795,'SoNM','','Access-Reject','2019-07-28 19:29:10'),(710796,'SoNM','','Access-Reject','2019-07-28 19:29:21'),(710797,'SoNM','','Access-Reject','2019-07-28 19:29:33'),(753194,'SoNM','','Access-Reject','2019-08-02 04:11:25'),(710799,'SoNM','','Access-Reject','2019-07-28 19:29:44'),(710800,'SoNM','','Access-Reject','2019-07-28 19:29:56'),(753193,'SoNM','','Access-Reject','2019-08-02 04:11:13'),(710802,'mfantsipim','','Access-Accept','2019-07-28 19:30:05'),(710803,'SoNM','','Access-Reject','2019-07-28 19:30:07'),(710804,'SoNM','','Access-Reject','2019-07-28 19:30:19'),(710805,'SoNM','','Access-Reject','2019-07-28 19:30:30'),(753192,'SoNM','','Access-Reject','2019-08-02 04:11:02'),(710807,'SoNM','','Access-Reject','2019-07-28 19:30:42'),(710808,'SoNM','','Access-Reject','2019-07-28 19:30:53'),(710809,'SoNM','','Access-Reject','2019-07-28 19:31:05'),(753191,'SoNM','','Access-Reject','2019-08-02 04:10:51'),(710811,'SoNM','','Access-Reject','2019-07-28 19:31:16'),(710812,'SoNM','','Access-Reject','2019-07-28 19:31:28'),(753190,'SoNM','','Access-Reject','2019-08-02 04:10:39'),(710814,'SoNM','','Access-Reject','2019-07-28 19:31:39'),(710815,'SoNM','','Access-Reject','2019-07-28 19:31:50'),(710816,'SoNM','','Access-Reject','2019-07-28 19:32:02'),(753189,'SoNM','','Access-Reject','2019-08-02 04:10:28'),(710818,'SoNM','','Access-Reject','2019-07-28 19:32:13'),(710819,'SoNM','','Access-Reject','2019-07-28 19:32:25'),(710820,'SoNM','','Access-Reject','2019-07-28 19:32:36'),(753188,'SoNM','','Access-Reject','2019-08-02 04:10:17'),(710822,'SoNM','','Access-Reject','2019-07-28 19:32:47'),(710823,'SoNM','','Access-Reject','2019-07-28 19:32:59'),(710824,'SoNM','','Access-Reject','2019-07-28 19:33:10'),(710826,'SoNM','','Access-Reject','2019-07-28 19:33:22'),(710827,'SoNM','','Access-Reject','2019-07-28 19:33:33'),(753187,'cegrad','','Access-Accept','2019-08-02 04:10:10'),(710829,'SoNM','','Access-Reject','2019-07-28 19:33:44'),(710830,'SoNM','','Access-Reject','2019-07-28 19:33:56'),(710831,'SoNM','','Access-Reject','2019-07-28 19:34:07'),(710833,'SoNM','','Access-Reject','2019-07-28 19:34:18'),(710834,'SoNM','','Access-Reject','2019-07-28 19:34:30'),(710835,'SoNM','','Access-Reject','2019-07-28 19:34:41'),(910359,'src_hostel','','Access-Reject','2019-09-21 12:33:09'),(710837,'SoNM','','Access-Reject','2019-07-28 19:34:53'),(710838,'SoNM','','Access-Reject','2019-07-28 19:35:04'),(753185,'SoNM','','Access-Reject','2019-08-02 04:10:05'),(710840,'SoNM','','Access-Reject','2019-07-28 19:35:15'),(710841,'SoNM','','Access-Reject','2019-07-28 19:35:27'),(710842,'SoNM','','Access-Reject','2019-07-28 19:35:38'),(710844,'SoNM','','Access-Reject','2019-07-28 19:35:49'),(710845,'SoNM','','Access-Reject','2019-07-28 19:36:01'),(710846,'SoNM','','Access-Reject','2019-07-28 19:36:12'),(753184,'affiliation','','Access-Accept','2019-08-02 04:10:02'),(710848,'SoNM','','Access-Reject','2019-07-28 19:36:24'),(710849,'SoNM','','Access-Reject','2019-07-28 19:36:35'),(710850,'SoNM','','Access-Reject','2019-07-28 19:36:46'),(710852,'SoNM','','Access-Reject','2019-07-28 19:36:58'),(710853,'SoNM','','Access-Reject','2019-07-28 19:37:09'),(753183,'mfantsipim','','Access-Accept','2019-08-02 04:10:02'),(710855,'SoNM','','Access-Reject','2019-07-28 19:37:20'),(710856,'SoNM','','Access-Reject','2019-07-28 19:37:32'),(710857,'SoNM','','Access-Reject','2019-07-28 19:37:43'),(753182,'SoNM','','Access-Reject','2019-08-02 04:09:54'),(710859,'SoNM','','Access-Reject','2019-07-28 19:37:54'),(710860,'SoNM','','Access-Reject','2019-07-28 19:38:06'),(710861,'SoNM','','Access-Reject','2019-07-28 19:38:17'),(753181,'SoNM','','Access-Reject','2019-08-02 04:09:42'),(710863,'SoNM','','Access-Reject','2019-07-28 19:38:29'),(710864,'SoNM','','Access-Reject','2019-07-28 19:38:40'),(710865,'SoNM','','Access-Reject','2019-07-28 19:38:51'),(753180,'SoNM','','Access-Reject','2019-08-02 04:09:31'),(710867,'SoNM','','Access-Reject','2019-07-28 19:39:03'),(710868,'SoNM','','Access-Reject','2019-07-28 19:39:14'),(753179,'SoNM','','Access-Reject','2019-08-02 04:09:20'),(710870,'SoNM','','Access-Reject','2019-07-28 19:39:26'),(710871,'SoNM','','Access-Reject','2019-07-28 19:39:37'),(710872,'SoNM','','Access-Reject','2019-07-28 19:39:48'),(753178,'SoNM','','Access-Reject','2019-08-02 04:09:08'),(710874,'SoNM','','Access-Reject','2019-07-28 19:40:00'),(710875,'SoNM','','Access-Reject','2019-07-28 19:40:11'),(710876,'SoNM','','Access-Reject','2019-07-28 19:40:23'),(753177,'kumi','','Access-Accept','2019-08-02 04:09:03'),(710878,'SoNM','','Access-Reject','2019-07-28 19:40:34'),(710879,'SoNM','','Access-Reject','2019-07-28 19:40:45'),(710880,'SoNM','','Access-Reject','2019-07-28 19:40:57'),(753176,'SoNM','','Access-Reject','2019-08-02 04:08:57'),(710882,'SoNM','','Access-Reject','2019-07-28 19:41:08'),(710883,'SoNM','','Access-Reject','2019-07-28 19:41:20'),(753175,'SoNM','','Access-Reject','2019-08-02 04:08:46'),(710885,'SoNM','','Access-Reject','2019-07-28 19:41:31'),(710886,'SoNM','','Access-Reject','2019-07-28 19:41:43'),(710887,'SoNM','','Access-Reject','2019-07-28 19:41:54'),(753174,'SoNM','','Access-Reject','2019-08-02 04:08:34'),(710889,'SoNM','','Access-Reject','2019-07-28 19:42:05'),(710890,'SoNM','','Access-Reject','2019-07-28 19:42:17'),(710891,'SoNM','','Access-Reject','2019-07-28 19:42:28'),(753173,'SoNM','','Access-Reject','2019-08-02 04:08:23'),(710893,'SoNM','','Access-Reject','2019-07-28 19:42:40'),(710894,'SoNM','','Access-Reject','2019-07-28 19:42:51'),(753172,'SoNM','','Access-Reject','2019-08-02 04:08:11'),(710896,'SoNM','','Access-Reject','2019-07-28 19:43:02'),(710897,'SoNM','','Access-Reject','2019-07-28 19:43:14'),(710898,'SoNM','','Access-Reject','2019-07-28 19:43:25'),(753171,'SoNM','','Access-Reject','2019-08-02 04:08:00'),(710900,'SoNM','','Access-Reject','2019-07-28 19:43:37'),(710901,'SoNM','','Access-Reject','2019-07-28 19:43:48'),(710902,'SoNM','','Access-Reject','2019-07-28 19:43:59'),(753170,'SoNM','','Access-Reject','2019-08-02 04:07:49'),(710904,'SoNM','','Access-Reject','2019-07-28 19:44:11'),(710905,'SoNM','','Access-Reject','2019-07-28 19:44:22'),(710906,'SoNM','','Access-Reject','2019-07-28 19:44:34'),(753169,'SoNM','','Access-Reject','2019-08-02 04:07:37'),(710908,'SoNM','','Access-Reject','2019-07-28 19:44:45'),(710909,'SoNM','','Access-Reject','2019-07-28 19:44:56'),(753168,'SoNM','','Access-Reject','2019-08-02 04:07:26'),(710911,'SoNM','','Access-Reject','2019-07-28 19:45:40'),(710912,'SoNM','','Access-Reject','2019-07-28 19:45:52'),(710913,'SoNM','','Access-Reject','2019-07-28 19:46:03'),(753167,'SoNM','','Access-Reject','2019-08-02 04:07:14'),(710915,'SoNM','','Access-Reject','2019-07-28 19:46:15'),(710916,'SoNM','','Access-Reject','2019-07-28 19:46:26'),(710917,'SoNM','','Access-Reject','2019-07-28 19:46:37'),(753166,'SoNM','','Access-Reject','2019-08-02 04:07:03'),(710919,'SoNM','','Access-Reject','2019-07-28 19:46:49'),(710920,'SoNM','','Access-Reject','2019-07-28 19:47:00'),(753165,'SoNM','','Access-Reject','2019-08-02 04:06:52'),(710922,'SoNM','','Access-Reject','2019-07-28 19:47:12'),(710923,'SoNM','','Access-Reject','2019-07-28 19:47:23'),(710924,'SoNM','','Access-Reject','2019-07-28 19:47:34'),(753164,'SoNM','','Access-Reject','2019-08-02 04:06:40'),(710926,'SoNM','','Access-Reject','2019-07-28 19:47:46'),(710927,'SoNM','','Access-Reject','2019-07-28 19:47:57'),(710928,'SoNM','','Access-Reject','2019-07-28 19:48:09'),(753163,'SoNM','','Access-Reject','2019-08-02 04:06:29'),(710930,'SoNM','','Access-Reject','2019-07-28 19:48:20'),(710931,'SoNM','','Access-Reject','2019-07-28 19:48:31'),(710932,'SoNM','','Access-Reject','2019-07-28 19:48:43'),(753162,'SoNM','','Access-Reject','2019-08-02 04:06:18'),(710934,'SoNM','','Access-Reject','2019-07-28 19:48:54'),(710935,'SoNM','','Access-Reject','2019-07-28 19:49:05'),(753161,'SoNM','','Access-Reject','2019-08-02 04:06:06'),(710937,'SoNM','','Access-Reject','2019-07-28 19:49:17'),(710938,'SoNM','','Access-Reject','2019-07-28 19:49:28'),(710939,'SoNM','','Access-Reject','2019-07-28 19:49:40'),(753160,'SoNM','','Access-Reject','2019-08-02 04:05:55'),(710941,'SoNM','','Access-Reject','2019-07-28 19:49:52'),(710942,'SoNM','','Access-Reject','2019-07-28 19:50:03'),(710943,'mfantsipim','','Access-Accept','2019-07-28 19:50:05'),(710944,'SoNM','','Access-Reject','2019-07-28 19:50:15'),(753159,'SoNM','','Access-Reject','2019-08-02 04:05:43'),(710946,'SoNM','','Access-Reject','2019-07-28 19:50:26'),(710947,'SoNM','','Access-Reject','2019-07-28 19:50:37'),(753158,'SoNM','','Access-Reject','2019-08-02 04:05:32'),(710949,'SoNM','','Access-Reject','2019-07-28 19:50:49'),(710950,'SoNM','','Access-Reject','2019-07-28 19:51:00'),(710951,'SoNM','','Access-Reject','2019-07-28 19:51:12'),(753157,'SoNM','','Access-Reject','2019-08-02 04:05:21'),(710953,'SoNM','','Access-Reject','2019-07-28 19:51:23'),(710954,'SoNM','','Access-Reject','2019-07-28 19:51:34'),(710955,'SoNM','','Access-Reject','2019-07-28 19:51:46'),(753156,'SoNM','','Access-Reject','2019-08-02 04:05:09'),(710957,'SoNM','','Access-Reject','2019-07-28 19:51:57'),(710958,'SoNM','','Access-Reject','2019-07-28 19:52:08'),(710959,'SoNM','','Access-Reject','2019-07-28 19:52:20'),(753155,'SoNM','','Access-Reject','2019-08-02 04:04:58'),(710961,'SoNM','','Access-Reject','2019-07-28 19:52:31'),(710962,'SoNM','','Access-Reject','2019-07-28 19:52:43'),(753154,'SoNM','','Access-Reject','2019-08-02 04:04:46'),(710964,'SoNM','','Access-Reject','2019-07-28 19:52:54'),(710965,'SoNM','','Access-Reject','2019-07-28 19:53:05'),(710966,'SoNM','','Access-Reject','2019-07-28 19:53:17'),(753153,'SoNM','','Access-Reject','2019-08-02 04:04:35'),(710968,'SoNM','','Access-Reject','2019-07-28 19:53:28'),(710969,'SoNM','','Access-Reject','2019-07-28 19:53:40'),(710970,'SoNM','','Access-Reject','2019-07-28 19:53:51'),(753152,'SoNM','','Access-Reject','2019-08-02 04:04:24'),(710972,'SoNM','','Access-Reject','2019-07-28 19:54:02'),(710973,'SoNM','','Access-Reject','2019-07-28 19:54:14'),(710974,'SoNM','','Access-Reject','2019-07-28 19:54:25'),(753151,'SoNM','','Access-Reject','2019-08-02 04:04:12'),(710976,'SoNM','','Access-Reject','2019-07-28 19:54:37'),(710977,'SoNM','','Access-Reject','2019-07-28 19:54:48'),(753150,'SoNM','','Access-Reject','2019-08-02 04:04:01'),(710979,'SoNM','','Access-Reject','2019-07-28 19:54:59'),(710980,'SoNM','','Access-Reject','2019-07-28 19:55:11'),(710981,'SoNM','','Access-Reject','2019-07-28 19:55:22'),(753149,'SoNM','','Access-Reject','2019-08-02 04:03:50'),(710983,'SoNM','','Access-Reject','2019-07-28 19:55:33'),(710984,'SoNM','','Access-Reject','2019-07-28 19:55:45'),(710985,'SoNM','','Access-Reject','2019-07-28 19:55:57'),(753148,'SoNM','','Access-Reject','2019-08-02 04:03:38'),(710987,'SoNM','','Access-Reject','2019-07-28 19:56:09'),(710988,'SoNM','','Access-Reject','2019-07-28 19:56:20'),(753147,'SoNM','','Access-Reject','2019-08-02 04:03:27'),(710990,'SoNM','','Access-Reject','2019-07-28 19:56:31'),(710991,'SoNM','','Access-Reject','2019-07-28 19:56:43'),(710992,'SoNM','','Access-Reject','2019-07-28 19:56:54'),(753146,'SoNM','','Access-Reject','2019-08-02 04:03:16'),(710994,'SoNM','','Access-Reject','2019-07-28 19:57:06'),(710995,'SoNM','','Access-Reject','2019-07-28 19:57:17'),(710996,'SoNM','','Access-Reject','2019-07-28 19:57:28'),(753145,'SoNM','','Access-Reject','2019-08-02 04:03:04'),(710998,'SoNM','','Access-Reject','2019-07-28 19:57:40'),(710999,'SoNM','','Access-Reject','2019-07-28 19:57:51'),(711000,'SoNM','','Access-Reject','2019-07-28 19:58:03'),(753144,'kumi','','Access-Accept','2019-08-02 04:03:02'),(711002,'SoNM','','Access-Reject','2019-07-28 19:58:14'),(711003,'SoNM','','Access-Reject','2019-07-28 19:58:25'),(753143,'SoNM','','Access-Reject','2019-08-02 04:02:53'),(711005,'SoNM','','Access-Reject','2019-07-28 19:58:37'),(711006,'SoNM','','Access-Reject','2019-07-28 19:58:48'),(711007,'SoNM','','Access-Reject','2019-07-28 19:58:59'),(753142,'SoNM','','Access-Reject','2019-08-02 04:02:41'),(711009,'SoNM','','Access-Reject','2019-07-28 19:59:11'),(711010,'SoNM','','Access-Reject','2019-07-28 19:59:22'),(711011,'SoNM','','Access-Reject','2019-07-28 19:59:34'),(753141,'SoNM','','Access-Reject','2019-08-02 04:02:30'),(711013,'SoNM','','Access-Reject','2019-07-28 19:59:45'),(711014,'SoNM','','Access-Reject','2019-07-28 19:59:57'),(753140,'SoNM','','Access-Reject','2019-08-02 04:02:18'),(711016,'SoNM','','Access-Reject','2019-07-28 20:00:09'),(711017,'SoNM','','Access-Reject','2019-07-28 20:00:20'),(711018,'SoNM','','Access-Reject','2019-07-28 20:00:32'),(753139,'SoNM','','Access-Reject','2019-08-02 04:02:07'),(711020,'SoNM','','Access-Reject','2019-07-28 20:00:43'),(711021,'SoNM','','Access-Reject','2019-07-28 20:00:54'),(711022,'SoNM','','Access-Reject','2019-07-28 20:01:06'),(753138,'SoNM','','Access-Reject','2019-08-02 04:01:56'),(711024,'SoNM','','Access-Reject','2019-07-28 20:01:17'),(711025,'SoNM','','Access-Reject','2019-07-28 20:01:28'),(711026,'SoNM','','Access-Reject','2019-07-28 20:01:40'),(753137,'SoNM','','Access-Reject','2019-08-02 04:01:44'),(711028,'SoNM','','Access-Reject','2019-07-28 20:01:51'),(711029,'SoNM','','Access-Reject','2019-07-28 20:02:02'),(753136,'SoNM','','Access-Reject','2019-08-02 04:01:33'),(711031,'SoNM','','Access-Reject','2019-07-28 20:02:14'),(711032,'SoNM','','Access-Reject','2019-07-28 20:02:25'),(711033,'SoNM','','Access-Reject','2019-07-28 20:02:37'),(753135,'SoNM','','Access-Reject','2019-08-02 04:01:21'),(711035,'SoNM','','Access-Reject','2019-07-28 20:02:48'),(711036,'SoNM','','Access-Reject','2019-07-28 20:02:59'),(711037,'SoNM','','Access-Reject','2019-07-28 20:03:11'),(753134,'SoNM','','Access-Reject','2019-08-02 04:01:10'),(711039,'SoNM','','Access-Reject','2019-07-28 20:03:22'),(711040,'SoNM','','Access-Reject','2019-07-28 20:03:34'),(711041,'SoNM','','Access-Reject','2019-07-28 20:03:45'),(753133,'SoNM','','Access-Reject','2019-08-02 04:00:59'),(711043,'SoNM','','Access-Reject','2019-07-28 20:03:56'),(711044,'SoNM','','Access-Reject','2019-07-28 20:04:08'),(753132,'SoNM','','Access-Reject','2019-08-02 04:00:47'),(711046,'SoNM','','Access-Reject','2019-07-28 20:04:19'),(711047,'SoNM','','Access-Reject','2019-07-28 20:04:30'),(711048,'SoNM','','Access-Reject','2019-07-28 20:04:42'),(753131,'SoNM','','Access-Reject','2019-08-02 04:00:36'),(711050,'SoNM','','Access-Reject','2019-07-28 20:04:53'),(711051,'SoNM','','Access-Reject','2019-07-28 20:05:05'),(711052,'SoNM','','Access-Reject','2019-07-28 20:05:16'),(753130,'SoNM','','Access-Reject','2019-08-02 04:00:25'),(711054,'SoNM','','Access-Reject','2019-07-28 20:05:27'),(711055,'SoNM','','Access-Reject','2019-07-28 20:05:39'),(753129,'SoNM','','Access-Reject','2019-08-02 04:00:13'),(711057,'SoNM','','Access-Reject','2019-07-28 20:05:51'),(711058,'SoNM','','Access-Reject','2019-07-28 20:06:03'),(711059,'SoNM','','Access-Reject','2019-07-28 20:06:14'),(753128,'SoNM','','Access-Reject','2019-08-02 04:00:02'),(711061,'SoNM','','Access-Reject','2019-07-28 20:06:25'),(711062,'SoNM','','Access-Reject','2019-07-28 20:06:37'),(711063,'SoNM','','Access-Reject','2019-07-28 20:06:48'),(753127,'SoNM','','Access-Reject','2019-08-02 03:59:50'),(711065,'SoNM','','Access-Reject','2019-07-28 20:06:59'),(711066,'SoNM','','Access-Reject','2019-07-28 20:07:11'),(711067,'SoNM','','Access-Reject','2019-07-28 20:07:22'),(753126,'SoNM','','Access-Reject','2019-08-02 03:59:39'),(711069,'SoNM','','Access-Reject','2019-07-28 20:07:33'),(711070,'SoNM','','Access-Reject','2019-07-28 20:07:45'),(711071,'SoNM','','Access-Reject','2019-07-28 20:07:57'),(753125,'SoNM','','Access-Reject','2019-08-02 03:59:28'),(711073,'SoNM','','Access-Reject','2019-07-28 20:08:09'),(711074,'SoNM','','Access-Reject','2019-07-28 20:08:20'),(753124,'SoNM','','Access-Reject','2019-08-02 03:59:16'),(711076,'SoNM','','Access-Reject','2019-07-28 20:08:31'),(711077,'SoNM','','Access-Reject','2019-07-28 20:08:43'),(711078,'SoNM','','Access-Reject','2019-07-28 20:08:54'),(753123,'SoNM','','Access-Reject','2019-08-02 03:59:05'),(711080,'SoNM','','Access-Reject','2019-07-28 20:09:05'),(711081,'SoNM','','Access-Reject','2019-07-28 20:09:17'),(753122,'SoNM','','Access-Reject','2019-08-02 03:58:53'),(711083,'SoNM','','Access-Reject','2019-07-28 20:09:28'),(711084,'SoNM','','Access-Reject','2019-07-28 20:09:40'),(711085,'SoNM','','Access-Reject','2019-07-28 20:09:51'),(753121,'SoNM','','Access-Reject','2019-08-02 03:58:42'),(711087,'SoNM','','Access-Reject','2019-07-28 20:10:03'),(910358,'src_hostel','','Access-Reject','2019-09-21 12:33:07'),(711089,'mfantsipim','','Access-Accept','2019-07-28 20:10:05'),(711090,'cegrad','','Access-Accept','2019-07-28 20:10:06'),(711091,'affiliation','','Access-Accept','2019-07-28 20:10:09'),(711092,'SoNM','','Access-Reject','2019-07-28 20:10:14'),(711093,'britwums','','Access-Accept','2019-07-28 20:10:14'),(711094,'SoNM','','Access-Reject','2019-07-28 20:10:25'),(753120,'SoNM','','Access-Reject','2019-08-02 03:58:31'),(711096,'SoNM','','Access-Reject','2019-07-28 20:10:37'),(711097,'SoNM','','Access-Reject','2019-07-28 20:10:48'),(711098,'SoNM','','Access-Reject','2019-07-28 20:11:00'),(753119,'SoNM','','Access-Reject','2019-08-02 03:58:19'),(711100,'SoNM','','Access-Reject','2019-07-28 20:11:11'),(711101,'SoNM','','Access-Reject','2019-07-28 20:11:22'),(753118,'SoNM','','Access-Reject','2019-08-02 03:58:08'),(711103,'SoNM','','Access-Reject','2019-07-28 20:11:34'),(711104,'SoNM','','Access-Reject','2019-07-28 20:11:45'),(711105,'SoNM','','Access-Reject','2019-07-28 20:11:57'),(753117,'SoNM','','Access-Reject','2019-08-02 03:57:56'),(711107,'SoNM','','Access-Reject','2019-07-28 20:12:08'),(711108,'SoNM','','Access-Reject','2019-07-28 20:12:19'),(711109,'SoNM','','Access-Reject','2019-07-28 20:12:31'),(753116,'SoNM','','Access-Reject','2019-08-02 03:57:45'),(711111,'SoNM','','Access-Reject','2019-07-28 20:12:42'),(711112,'SoNM','','Access-Reject','2019-07-28 20:12:54'),(711113,'SoNM','','Access-Reject','2019-07-28 20:13:05'),(753115,'SoNM','','Access-Reject','2019-08-02 03:57:34'),(711115,'SoNM','','Access-Reject','2019-07-28 20:13:16'),(711116,'SoNM','','Access-Reject','2019-07-28 20:13:28'),(753114,'SoNM','','Access-Reject','2019-08-02 03:57:22'),(711118,'SoNM','','Access-Reject','2019-07-28 20:13:39'),(711119,'SoNM','','Access-Reject','2019-07-28 20:13:50'),(711120,'SoNM','','Access-Reject','2019-07-28 20:14:02'),(753113,'SoNM','','Access-Reject','2019-08-02 03:57:11'),(711122,'SoNM','','Access-Reject','2019-07-28 20:14:13'),(711123,'SoNM','','Access-Reject','2019-07-28 20:14:25'),(711124,'SoNM','','Access-Reject','2019-07-28 20:14:36'),(753112,'kumi','','Access-Accept','2019-08-02 03:57:01'),(711126,'SoNM','','Access-Reject','2019-07-28 20:14:47'),(711127,'SoNM','','Access-Reject','2019-07-28 20:14:59'),(753111,'SoNM','','Access-Reject','2019-08-02 03:56:59'),(711129,'SoNM','','Access-Reject','2019-07-28 20:15:10'),(711130,'SoNM','','Access-Reject','2019-07-28 20:15:21'),(711131,'SoNM','','Access-Reject','2019-07-28 20:15:33'),(753110,'SoNM','','Access-Reject','2019-08-02 03:56:48'),(711133,'SoNM','','Access-Reject','2019-07-28 20:15:44'),(711134,'SoNM','','Access-Reject','2019-07-28 20:15:56'),(711135,'SoNM','','Access-Reject','2019-07-28 20:16:07'),(753109,'SoNM','','Access-Reject','2019-08-02 03:56:37'),(711137,'SoNM','','Access-Reject','2019-07-28 20:16:19'),(711138,'SoNM','','Access-Reject','2019-07-28 20:16:30'),(711139,'SoNM','','Access-Reject','2019-07-28 20:16:41'),(753108,'SoNM','','Access-Reject','2019-08-02 03:56:25'),(711141,'SoNM','','Access-Reject','2019-07-28 20:16:53'),(711142,'SoNM','','Access-Reject','2019-07-28 20:17:04'),(753107,'SoNM','','Access-Reject','2019-08-02 03:56:14'),(711144,'SoNM','','Access-Reject','2019-07-28 20:17:16'),(711145,'SoNM','','Access-Reject','2019-07-28 20:17:27'),(711146,'SoNM','','Access-Reject','2019-07-28 20:17:38'),(753106,'SoNM','','Access-Reject','2019-08-02 03:56:03'),(711148,'SoNM','','Access-Reject','2019-07-28 20:17:50'),(711149,'SoNM','','Access-Reject','2019-07-28 20:18:01'),(711150,'SoNM','','Access-Reject','2019-07-28 20:18:12'),(753105,'SoNM','','Access-Reject','2019-08-02 03:55:51'),(711152,'SoNM','','Access-Reject','2019-07-28 20:18:24'),(711153,'SoNM','','Access-Reject','2019-07-28 20:18:35'),(711154,'SoNM','','Access-Reject','2019-07-28 20:18:47'),(753104,'SoNM','','Access-Reject','2019-08-02 03:55:40'),(711156,'SoNM','','Access-Reject','2019-07-28 20:18:58'),(711157,'SoNM','','Access-Reject','2019-07-28 20:19:10'),(753103,'SoNM','','Access-Reject','2019-08-02 03:55:28'),(711159,'SoNM','','Access-Reject','2019-07-28 20:19:21'),(711160,'SoNM','','Access-Reject','2019-07-28 20:19:32'),(711161,'SoNM','','Access-Reject','2019-07-28 20:19:44'),(753102,'SoNM','','Access-Reject','2019-08-02 03:55:17'),(711163,'SoNM','','Access-Reject','2019-07-28 20:19:55'),(711164,'SoNM','','Access-Reject','2019-07-28 20:20:06'),(711165,'SoNM','','Access-Reject','2019-07-28 20:20:18'),(753101,'SoNM','','Access-Reject','2019-08-02 03:55:06'),(711167,'SoNM','','Access-Reject','2019-07-28 20:20:29'),(711168,'SoNM','','Access-Reject','2019-07-28 20:20:41'),(753100,'SoNM','','Access-Reject','2019-08-02 03:54:54'),(711170,'SoNM','','Access-Reject','2019-07-28 20:20:52'),(711171,'SoNM','','Access-Reject','2019-07-28 20:21:03'),(711172,'SoNM','','Access-Reject','2019-07-28 20:21:15'),(753099,'SoNM','','Access-Reject','2019-08-02 03:54:43'),(711174,'SoNM','','Access-Reject','2019-07-28 20:21:26'),(711175,'SoNM','','Access-Reject','2019-07-28 20:21:38'),(711176,'SoNM','','Access-Reject','2019-07-28 20:21:49'),(753098,'SoNM','','Access-Reject','2019-08-02 03:54:32'),(711178,'SoNM','','Access-Reject','2019-07-28 20:22:00'),(711179,'SoNM','','Access-Reject','2019-07-28 20:22:12'),(711180,'SoNM','','Access-Reject','2019-07-28 20:22:23'),(753097,'SoNM','','Access-Reject','2019-08-02 03:54:20'),(711182,'SoNM','','Access-Reject','2019-07-28 20:22:35'),(711183,'SoNM','','Access-Reject','2019-07-28 20:22:46'),(753096,'SoNM','','Access-Reject','2019-08-02 03:54:09'),(711185,'SoNM','','Access-Reject','2019-07-28 20:22:57'),(711186,'SoNM','','Access-Reject','2019-07-28 20:23:09'),(711187,'SoNM','','Access-Reject','2019-07-28 20:23:20'),(753095,'SoNM','','Access-Reject','2019-08-02 03:53:57'),(711189,'SoNM','','Access-Reject','2019-07-28 20:23:32'),(711190,'SoNM','','Access-Reject','2019-07-28 20:23:43'),(711191,'SoNM','','Access-Reject','2019-07-28 20:23:54'),(753094,'SoNM','','Access-Reject','2019-08-02 03:53:46'),(711193,'SoNM','','Access-Reject','2019-07-28 20:24:06'),(711194,'SoNM','','Access-Reject','2019-07-28 20:24:17'),(711195,'SoNM','','Access-Reject','2019-07-28 20:24:29'),(753093,'SoNM','','Access-Reject','2019-08-02 03:53:35'),(711197,'SoNM','','Access-Reject','2019-07-28 20:24:40'),(711198,'SoNM','','Access-Reject','2019-07-28 20:24:51'),(753092,'SoNM','','Access-Reject','2019-08-02 03:53:23'),(711200,'SoNM','','Access-Reject','2019-07-28 20:25:03'),(711201,'SoNM','','Access-Reject','2019-07-28 20:25:14'),(711202,'SoNM','','Access-Reject','2019-07-28 20:25:26'),(753091,'SoNM','','Access-Reject','2019-08-02 03:53:12'),(711204,'SoNM','','Access-Reject','2019-07-28 20:25:37'),(711205,'SoNM','','Access-Reject','2019-07-28 20:25:48'),(711206,'SoNM','','Access-Reject','2019-07-28 20:26:00'),(753090,'SoNM','','Access-Reject','2019-08-02 03:53:00'),(711208,'SoNM','','Access-Reject','2019-07-28 20:26:11'),(711209,'SoNM','','Access-Reject','2019-07-28 20:26:22'),(753089,'SoNM','','Access-Reject','2019-08-02 03:52:49'),(711211,'SoNM','','Access-Reject','2019-07-28 20:26:34'),(711212,'SoNM','','Access-Reject','2019-07-28 20:26:45'),(711213,'SoNM','','Access-Reject','2019-07-28 20:26:57'),(753088,'SoNM','','Access-Reject','2019-08-02 03:52:37'),(711215,'SoNM','','Access-Reject','2019-07-28 20:27:08'),(711216,'SoNM','','Access-Reject','2019-07-28 20:27:19'),(711217,'SoNM','','Access-Reject','2019-07-28 20:27:31'),(753087,'SoNM','','Access-Reject','2019-08-02 03:52:26'),(711219,'SoNM','','Access-Reject','2019-07-28 20:27:42'),(711220,'SoNM','','Access-Reject','2019-07-28 20:27:53'),(711221,'SoNM','','Access-Reject','2019-07-28 20:28:05'),(753086,'SoNM','','Access-Reject','2019-08-02 03:52:15'),(711223,'SoNM','','Access-Reject','2019-07-28 20:28:16'),(711224,'SoNM','','Access-Reject','2019-07-28 20:28:28'),(753085,'SoNM','','Access-Reject','2019-08-02 03:52:03'),(711226,'SoNM','','Access-Reject','2019-07-28 20:28:39'),(711227,'SoNM','','Access-Reject','2019-07-28 20:28:50'),(711228,'SoNM','','Access-Reject','2019-07-28 20:29:02'),(753084,'SoNM','','Access-Reject','2019-08-02 03:51:52'),(711230,'SoNM','','Access-Reject','2019-07-28 20:29:13'),(711231,'SoNM','','Access-Reject','2019-07-28 20:29:25'),(711232,'SoNM','','Access-Reject','2019-07-28 20:29:36'),(753083,'SoNM','','Access-Reject','2019-08-02 03:51:41'),(711234,'SoNM','','Access-Reject','2019-07-28 20:29:47'),(711235,'SoNM','','Access-Reject','2019-07-28 20:29:59'),(711236,'mfantsipim','','Access-Accept','2019-07-28 20:30:05'),(711237,'SoNM','','Access-Reject','2019-07-28 20:30:10'),(753082,'SoNM','','Access-Reject','2019-08-02 03:51:29'),(711239,'SoNM','','Access-Reject','2019-07-28 20:30:21'),(711240,'SoNM','','Access-Reject','2019-07-28 20:30:33'),(753081,'SoNM','','Access-Reject','2019-08-02 03:51:18'),(711242,'SoNM','','Access-Reject','2019-07-28 20:30:44'),(711243,'SoNM','','Access-Reject','2019-07-28 20:30:56'),(711244,'SoNM','','Access-Reject','2019-07-28 20:31:07'),(753080,'SoNM','','Access-Reject','2019-08-02 03:51:07'),(711246,'SoNM','','Access-Reject','2019-07-28 20:31:18'),(711247,'SoNM','','Access-Reject','2019-07-28 20:31:30'),(711248,'SoNM','','Access-Reject','2019-07-28 20:31:41'),(753079,'kumi','','Access-Accept','2019-08-02 03:51:00'),(711250,'SoNM','','Access-Reject','2019-07-28 20:31:52'),(711251,'SoNM','','Access-Reject','2019-07-28 20:32:04'),(711252,'SoNM','','Access-Reject','2019-07-28 20:32:15'),(753078,'SoNM','','Access-Reject','2019-08-02 03:50:55'),(711254,'SoNM','','Access-Reject','2019-07-28 20:32:27'),(711255,'SoNM','','Access-Reject','2019-07-28 20:32:38'),(753077,'SoNM','','Access-Reject','2019-08-02 03:50:44'),(711257,'SoNM','','Access-Reject','2019-07-28 20:32:49'),(711258,'SoNM','','Access-Reject','2019-07-28 20:33:01'),(711259,'SoNM','','Access-Reject','2019-07-28 20:33:12'),(753076,'SoNM','','Access-Reject','2019-08-02 03:50:32'),(711261,'SoNM','','Access-Reject','2019-07-28 20:33:23'),(711262,'SoNM','','Access-Reject','2019-07-28 20:33:35'),(711263,'gn2534','0xe5af9e6a7ef81c524afed1ce10d0dbbe35','Access-Reject','2019-07-28 20:33:44'),(711264,'SoNM','','Access-Reject','2019-07-28 20:33:46'),(753075,'SoNM','','Access-Reject','2019-08-02 03:50:21'),(711266,'SoNM','','Access-Reject','2019-07-28 20:33:58'),(711267,'SoNM','','Access-Reject','2019-07-28 20:34:09'),(753074,'SoNM','','Access-Reject','2019-08-02 03:50:10'),(711269,'SoNM','','Access-Reject','2019-07-28 20:34:20'),(711270,'SoNM','','Access-Reject','2019-07-28 20:34:32'),(711271,'SoNM','','Access-Reject','2019-07-28 20:34:43'),(711273,'SoNM','','Access-Reject','2019-07-28 20:34:55'),(711274,'SoNM','','Access-Reject','2019-07-28 20:35:06'),(711275,'SoNM','','Access-Reject','2019-07-28 20:35:17'),(753073,'mfantsipim','','Access-Accept','2019-08-02 03:50:02'),(711277,'SoNM','','Access-Reject','2019-07-28 20:35:29'),(711278,'SoNM','','Access-Reject','2019-07-28 20:35:40'),(711279,'SoNM','','Access-Reject','2019-07-28 20:35:51'),(753072,'SoNM','','Access-Reject','2019-08-02 03:49:58'),(711281,'SoNM','','Access-Reject','2019-07-28 20:36:03'),(711282,'SoNM','','Access-Reject','2019-07-28 20:36:14'),(753071,'SoNM','','Access-Reject','2019-08-02 03:49:47'),(711284,'SoNM','','Access-Reject','2019-07-28 20:36:26'),(711285,'SoNM','','Access-Reject','2019-07-28 20:36:37'),(711286,'SoNM','','Access-Reject','2019-07-28 20:36:48'),(753070,'SoNM','','Access-Reject','2019-08-02 03:49:35'),(711288,'SoNM','','Access-Reject','2019-07-28 20:37:00'),(711289,'SoNM','','Access-Reject','2019-07-28 20:37:11'),(711290,'SoNM','','Access-Reject','2019-07-28 20:37:22'),(753069,'SoNM','','Access-Reject','2019-08-02 03:49:24'),(711292,'SoNM','','Access-Reject','2019-07-28 20:37:34'),(711293,'SoNM','','Access-Reject','2019-07-28 20:37:45'),(711294,'SoNM','','Access-Reject','2019-07-28 20:37:57'),(753068,'SoNM','','Access-Reject','2019-08-02 03:49:13'),(711296,'SoNM','','Access-Reject','2019-07-28 20:38:08'),(711297,'SoNM','','Access-Reject','2019-07-28 20:38:19'),(753067,'SoNM','','Access-Reject','2019-08-02 03:49:01'),(711299,'SoNM','','Access-Reject','2019-07-28 20:38:31'),(711300,'SoNM','','Access-Reject','2019-07-28 20:38:42'),(711301,'SoNM','','Access-Reject','2019-07-28 20:38:54'),(753066,'SoNM','','Access-Reject','2019-08-02 03:48:50'),(711303,'SoNM','','Access-Reject','2019-07-28 20:39:05'),(711304,'SoNM','','Access-Reject','2019-07-28 20:39:16'),(711305,'SoNM','','Access-Reject','2019-07-28 20:39:28'),(753065,'SoNM','','Access-Reject','2019-08-02 03:48:39'),(711307,'SoNM','','Access-Reject','2019-07-28 20:39:39'),(711308,'SoNM','','Access-Reject','2019-07-28 20:39:50'),(711309,'SoNM','','Access-Reject','2019-07-28 20:40:02'),(753064,'SoNM','','Access-Reject','2019-08-02 03:48:27'),(711311,'SoNM','','Access-Reject','2019-07-28 20:40:13'),(711312,'SoNM','','Access-Reject','2019-07-28 20:40:25'),(753063,'SoNM','','Access-Reject','2019-08-02 03:48:16'),(711314,'SoNM','','Access-Reject','2019-07-28 20:40:36'),(711315,'SoNM','','Access-Reject','2019-07-28 20:40:47'),(711316,'SoNM','','Access-Reject','2019-07-28 20:40:59'),(753062,'SoNM','','Access-Reject','2019-08-02 03:48:04'),(711318,'SoNM','','Access-Reject','2019-07-28 20:41:10'),(711319,'SoNM','','Access-Reject','2019-07-28 20:41:22'),(711320,'SoNM','','Access-Reject','2019-07-28 20:41:33'),(753061,'SoNM','','Access-Reject','2019-08-02 03:47:53'),(711322,'SoNM','','Access-Reject','2019-07-28 20:41:44'),(711323,'SoNM','','Access-Reject','2019-07-28 20:41:56'),(753060,'SoNM','','Access-Reject','2019-08-02 03:47:42'),(711325,'SoNM','','Access-Reject','2019-07-28 20:42:07'),(711326,'SoNM','','Access-Reject','2019-07-28 20:42:20'),(711327,'SoNM','','Access-Reject','2019-07-28 20:42:31'),(753059,'SoNM','','Access-Reject','2019-08-02 03:47:30'),(711329,'SoNM','','Access-Reject','2019-07-28 20:42:42'),(711330,'SoNM','','Access-Reject','2019-07-28 20:42:54'),(711331,'SoNM','','Access-Reject','2019-07-28 20:43:05'),(753058,'SoNM','','Access-Reject','2019-08-02 03:47:19'),(711333,'SoNM','','Access-Reject','2019-07-28 20:43:16'),(711334,'SoNM','','Access-Reject','2019-07-28 20:43:28'),(711335,'SoNM','','Access-Reject','2019-07-28 20:43:39'),(753057,'SoNM','','Access-Reject','2019-08-02 03:47:08'),(711337,'SoNM','','Access-Reject','2019-07-28 20:43:50'),(711338,'SoNM','','Access-Reject','2019-07-28 20:44:02'),(753056,'SoNM','','Access-Reject','2019-08-02 03:46:56'),(711340,'SoNM','','Access-Reject','2019-07-28 20:44:13'),(711341,'SoNM','','Access-Reject','2019-07-28 20:44:25'),(711342,'SoNM','','Access-Reject','2019-07-28 20:44:36'),(753055,'SoNM','','Access-Reject','2019-08-02 03:46:45'),(711344,'SoNM','','Access-Reject','2019-07-28 20:44:47'),(711345,'SoNM','','Access-Reject','2019-07-28 20:44:59'),(711346,'SoNM','','Access-Reject','2019-07-28 20:45:10'),(753054,'SoNM','','Access-Reject','2019-08-02 03:46:33'),(711348,'SoNM','','Access-Reject','2019-07-28 20:45:21'),(711349,'SoNM','','Access-Reject','2019-07-28 20:45:33'),(753053,'SoNM','','Access-Reject','2019-08-02 03:46:22'),(711351,'SoNM','','Access-Reject','2019-07-28 20:45:44'),(711352,'SoNM','','Access-Reject','2019-07-28 20:45:56'),(711353,'SoNM','','Access-Reject','2019-07-28 20:46:07'),(753052,'SoNM','','Access-Reject','2019-08-02 03:46:11'),(711355,'SoNM','','Access-Reject','2019-07-28 20:46:18'),(711356,'SoNM','','Access-Reject','2019-07-28 20:46:30'),(711357,'SoNM','','Access-Reject','2019-07-28 20:46:41'),(753051,'SoNM','','Access-Reject','2019-08-02 03:45:59'),(711359,'SoNM','','Access-Reject','2019-07-28 20:46:53'),(711360,'SoNM','','Access-Reject','2019-07-28 20:47:04'),(711361,'SoNM','','Access-Reject','2019-07-28 20:47:15'),(753050,'SoNM','','Access-Reject','2019-08-02 03:45:48'),(711363,'SoNM','','Access-Reject','2019-07-28 20:47:27'),(711364,'SoNM','','Access-Reject','2019-07-28 20:47:38'),(753049,'SoNM','','Access-Reject','2019-08-02 03:45:36'),(711366,'SoNM','','Access-Reject','2019-07-28 20:47:49'),(711367,'SoNM','','Access-Reject','2019-07-28 20:48:01'),(711368,'SoNM','','Access-Reject','2019-07-28 20:48:12'),(753048,'SoNM','','Access-Reject','2019-08-02 03:45:25'),(711370,'SoNM','','Access-Reject','2019-07-28 20:48:24'),(711371,'SoNM','','Access-Reject','2019-07-28 20:48:35'),(711372,'SoNM','','Access-Reject','2019-07-28 20:48:46'),(753047,'SoNM','','Access-Reject','2019-08-02 03:45:14'),(711374,'SoNM','','Access-Reject','2019-07-28 20:48:58'),(711375,'SoNM','','Access-Reject','2019-07-28 20:49:09'),(711376,'SoNM','','Access-Reject','2019-07-28 20:49:21'),(753046,'SoNM','','Access-Reject','2019-08-02 03:45:02'),(711378,'SoNM','','Access-Reject','2019-07-28 20:49:32'),(711379,'SoNM','','Access-Reject','2019-07-28 20:49:43'),(753045,'kumi','','Access-Accept','2019-08-02 03:44:58'),(711381,'SoNM','','Access-Reject','2019-07-28 20:49:55'),(711382,'mfantsipim','','Access-Accept','2019-07-28 20:50:05'),(711383,'SoNM','','Access-Reject','2019-07-28 20:50:06'),(711384,'SoNM','','Access-Reject','2019-07-28 20:50:18'),(753044,'SoNM','','Access-Reject','2019-08-02 03:44:51'),(711386,'SoNM','','Access-Reject','2019-07-28 20:50:29'),(711387,'SoNM','','Access-Reject','2019-07-28 20:50:40'),(711388,'SoNM','','Access-Reject','2019-07-28 20:50:52'),(753043,'SoNM','','Access-Reject','2019-08-02 03:44:40'),(711390,'SoNM','','Access-Reject','2019-07-28 20:51:03'),(711391,'SoNM','','Access-Reject','2019-07-28 20:51:15'),(711392,'SoNM','','Access-Reject','2019-07-28 20:51:26'),(753042,'SoNM','','Access-Reject','2019-08-02 03:44:28'),(711394,'SoNM','','Access-Reject','2019-07-28 20:51:37'),(711395,'SoNM','','Access-Reject','2019-07-28 20:51:49'),(753041,'SoNM','','Access-Reject','2019-08-02 03:44:17'),(711397,'SoNM','','Access-Reject','2019-07-28 20:52:00'),(711398,'SoNM','','Access-Reject','2019-07-28 20:52:11'),(711399,'SoNM','','Access-Reject','2019-07-28 20:52:23'),(753040,'SoNM','','Access-Reject','2019-08-02 03:44:06'),(711401,'SoNM','','Access-Reject','2019-07-28 20:52:34'),(711402,'SoNM','','Access-Reject','2019-07-28 20:52:46'),(711403,'SoNM','','Access-Reject','2019-07-28 20:52:57'),(753039,'SoNM','','Access-Reject','2019-08-02 03:43:54'),(711405,'SoNM','','Access-Reject','2019-07-28 20:53:08'),(711406,'SoNM','','Access-Reject','2019-07-28 20:53:20'),(753038,'SoNM','','Access-Reject','2019-08-02 03:43:43'),(711408,'SoNM','','Access-Reject','2019-07-28 20:53:31'),(711409,'SoNM','','Access-Reject','2019-07-28 20:53:43'),(711410,'SoNM','','Access-Reject','2019-07-28 20:53:54'),(753037,'SoNM','','Access-Reject','2019-08-02 03:43:31'),(711412,'SoNM','','Access-Reject','2019-07-28 20:54:06'),(711413,'SoNM','','Access-Reject','2019-07-28 20:54:17'),(711414,'SoNM','','Access-Reject','2019-07-28 20:54:28'),(753036,'SoNM','','Access-Reject','2019-08-02 03:43:20'),(711416,'SoNM','','Access-Reject','2019-07-28 20:54:40'),(711417,'SoNM','','Access-Reject','2019-07-28 20:54:51'),(711418,'SoNM','','Access-Reject','2019-07-28 20:55:02'),(753035,'SoNM','','Access-Reject','2019-08-02 03:43:08'),(711420,'SoNM','','Access-Reject','2019-07-28 20:55:14'),(711421,'SoNM','','Access-Reject','2019-07-28 20:55:25'),(753034,'SoNM','','Access-Reject','2019-08-02 03:42:57'),(711423,'SoNM','','Access-Reject','2019-07-28 20:55:37'),(711424,'SoNM','','Access-Reject','2019-07-28 20:55:48'),(711425,'SoNM','','Access-Reject','2019-07-28 20:55:59'),(753033,'SoNM','','Access-Reject','2019-08-02 03:42:46'),(711427,'SoNM','','Access-Reject','2019-07-28 20:56:11'),(711428,'SoNM','','Access-Reject','2019-07-28 20:56:22'),(711429,'SoNM','','Access-Reject','2019-07-28 20:56:34'),(753032,'SoNM','','Access-Reject','2019-08-02 03:42:34'),(711431,'SoNM','','Access-Reject','2019-07-28 20:56:45'),(711432,'SoNM','','Access-Reject','2019-07-28 20:56:56'),(711433,'SoNM','','Access-Reject','2019-07-28 20:57:08'),(753031,'SoNM','','Access-Reject','2019-08-02 03:42:23'),(711435,'SoNM','','Access-Reject','2019-07-28 20:57:19'),(711436,'SoNM','','Access-Reject','2019-07-28 20:57:31'),(753030,'SoNM','','Access-Reject','2019-08-02 03:42:12'),(711438,'SoNM','','Access-Reject','2019-07-28 20:57:42'),(711439,'SoNM','','Access-Reject','2019-07-28 20:57:53'),(711440,'SoNM','','Access-Reject','2019-07-28 20:58:05'),(753029,'SoNM','','Access-Reject','2019-08-02 03:42:00'),(711442,'SoNM','','Access-Reject','2019-07-28 20:58:16'),(711443,'SoNM','','Access-Reject','2019-07-28 20:58:27'),(711444,'SoNM','','Access-Reject','2019-07-28 20:58:39'),(753028,'SoNM','','Access-Reject','2019-08-02 03:41:49'),(711446,'SoNM','','Access-Reject','2019-07-28 20:58:50'),(711447,'SoNM','','Access-Reject','2019-07-28 20:59:02'),(753027,'SoNM','','Access-Reject','2019-08-02 03:41:37'),(711449,'SoNM','','Access-Reject','2019-07-28 20:59:13'),(711450,'SoNM','','Access-Reject','2019-07-28 20:59:24'),(711451,'SoNM','','Access-Reject','2019-07-28 20:59:36'),(753026,'SoNM','','Access-Reject','2019-08-02 03:41:26'),(711453,'SoNM','','Access-Reject','2019-07-28 20:59:47'),(711454,'SoNM','','Access-Reject','2019-07-28 20:59:58'),(711455,'SoNM','','Access-Reject','2019-07-28 21:00:10'),(753025,'SoNM','','Access-Reject','2019-08-02 03:41:15'),(711457,'SoNM','','Access-Reject','2019-07-28 21:00:21'),(711458,'SoNM','','Access-Reject','2019-07-28 21:00:33'),(711459,'SoNM','','Access-Reject','2019-07-28 21:00:44'),(753024,'SoNM','','Access-Reject','2019-08-02 03:41:03'),(711461,'SoNM','','Access-Reject','2019-07-28 21:00:55'),(711462,'SoNM','','Access-Reject','2019-07-28 21:01:07'),(753023,'SoNM','','Access-Reject','2019-08-02 03:40:52'),(711464,'SoNM','','Access-Reject','2019-07-28 21:01:18'),(711465,'SoNM','','Access-Reject','2019-07-28 21:01:29'),(711466,'SoNM','','Access-Reject','2019-07-28 21:01:41'),(753022,'SoNM','','Access-Reject','2019-08-02 03:40:40'),(711468,'SoNM','','Access-Reject','2019-07-28 21:01:52'),(711469,'SoNM','','Access-Reject','2019-07-28 21:02:04'),(711470,'SoNM','','Access-Reject','2019-07-28 21:02:15'),(753021,'SoNM','','Access-Reject','2019-08-02 03:40:29'),(711472,'SoNM','','Access-Reject','2019-07-28 21:02:26'),(711473,'SoNM','','Access-Reject','2019-07-28 21:02:38'),(711474,'SoNM','','Access-Reject','2019-07-28 21:02:49'),(753020,'SoNM','','Access-Reject','2019-08-02 03:40:18'),(711476,'SoNM','','Access-Reject','2019-07-28 21:03:01'),(711477,'SoNM','','Access-Reject','2019-07-28 21:03:12'),(753019,'SoNM','','Access-Reject','2019-08-02 03:40:06'),(711479,'SoNM','','Access-Reject','2019-07-28 21:03:23'),(711480,'SoNM','','Access-Reject','2019-07-28 21:03:35'),(711481,'SoNM','','Access-Reject','2019-07-28 21:03:46'),(753018,'SoNM','','Access-Reject','2019-08-02 03:39:55'),(711483,'SoNM','','Access-Reject','2019-07-28 21:03:57'),(711484,'SoNM','','Access-Reject','2019-07-28 21:04:09'),(711485,'SoNM','','Access-Reject','2019-07-28 21:04:20'),(753017,'SoNM','','Access-Reject','2019-08-02 03:39:43'),(711487,'SoNM','','Access-Reject','2019-07-28 21:04:33'),(711488,'SoNM','','Access-Reject','2019-07-28 21:04:44'),(753016,'SoNM','','Access-Reject','2019-08-02 03:39:32'),(711490,'SoNM','','Access-Reject','2019-07-28 21:04:55'),(711491,'SoNM','','Access-Reject','2019-07-28 21:05:07'),(711492,'SoNM','','Access-Reject','2019-07-28 21:05:18'),(753015,'SoNM','','Access-Reject','2019-08-02 03:39:20'),(711494,'SoNM','','Access-Reject','2019-07-28 21:05:29'),(711495,'SoNM','','Access-Reject','2019-07-28 21:05:41'),(711496,'SoNM','','Access-Reject','2019-07-28 21:05:52'),(753014,'SoNM','','Access-Reject','2019-08-02 03:39:09'),(711498,'SoNM','','Access-Reject','2019-07-28 21:06:04'),(711499,'SoNM','','Access-Reject','2019-07-28 21:06:15'),(711500,'SoNM','','Access-Reject','2019-07-28 21:06:26'),(753013,'SoNM','','Access-Reject','2019-08-02 03:38:58'),(711502,'SoNM','','Access-Reject','2019-07-28 21:06:38'),(711503,'SoNM','','Access-Reject','2019-07-28 21:06:49'),(753012,'kumi','','Access-Accept','2019-08-02 03:38:57'),(711505,'SoNM','','Access-Reject','2019-07-28 21:07:01'),(711506,'SoNM','','Access-Reject','2019-07-28 21:07:12'),(711507,'SoNM','','Access-Reject','2019-07-28 21:07:23'),(753011,'SoNM','','Access-Reject','2019-08-02 03:38:46'),(711509,'SoNM','','Access-Reject','2019-07-28 21:07:35'),(711510,'SoNM','','Access-Reject','2019-07-28 21:07:46'),(711511,'SoNM','','Access-Reject','2019-07-28 21:07:58'),(753010,'SoNM','','Access-Reject','2019-08-02 03:38:35'),(711513,'SoNM','','Access-Reject','2019-07-28 21:08:09'),(711514,'SoNM','','Access-Reject','2019-07-28 21:08:20'),(711515,'SoNM','','Access-Reject','2019-07-28 21:08:32'),(753009,'SoNM','','Access-Reject','2019-08-02 03:38:23'),(711517,'SoNM','','Access-Reject','2019-07-28 21:08:43'),(711518,'SoNM','','Access-Reject','2019-07-28 21:08:54'),(753008,'SoNM','','Access-Reject','2019-08-02 03:38:12'),(711520,'SoNM','','Access-Reject','2019-07-28 21:09:06'),(711521,'SoNM','','Access-Reject','2019-07-28 21:09:17'),(711522,'SoNM','','Access-Reject','2019-07-28 21:09:29'),(753007,'SoNM','','Access-Reject','2019-08-02 03:38:01'),(711524,'SoNM','','Access-Reject','2019-07-28 21:09:40'),(711525,'SoNM','','Access-Reject','2019-07-28 21:09:51'),(711526,'SoNM','','Access-Reject','2019-07-28 21:10:03'),(711527,'mfantsipim','','Access-Accept','2019-07-28 21:10:05'),(753006,'SoNM','','Access-Reject','2019-08-02 03:37:49'),(711529,'SoNM','','Access-Reject','2019-07-28 21:10:14'),(711530,'SoNM','','Access-Reject','2019-07-28 21:10:26'),(753005,'SoNM','','Access-Reject','2019-08-02 03:37:38'),(711532,'SoNM','','Access-Reject','2019-07-28 21:10:37'),(711533,'SoNM','','Access-Reject','2019-07-28 21:10:48'),(711534,'SoNM','','Access-Reject','2019-07-28 21:11:00'),(753004,'SoNM','','Access-Reject','2019-08-02 03:37:26'),(711536,'SoNM','','Access-Reject','2019-07-28 21:11:11'),(711537,'SoNM','','Access-Reject','2019-07-28 21:11:22'),(711538,'SoNM','','Access-Reject','2019-07-28 21:11:34'),(753003,'SoNM','','Access-Reject','2019-08-02 03:37:15'),(711540,'SoNM','','Access-Reject','2019-07-28 21:11:45'),(711541,'SoNM','','Access-Reject','2019-07-28 21:11:57'),(711542,'SoNM','','Access-Reject','2019-07-28 21:12:08'),(753002,'SoNM','','Access-Reject','2019-08-02 03:37:03'),(711544,'SoNM','','Access-Reject','2019-07-28 21:12:19'),(711545,'SoNM','','Access-Reject','2019-07-28 21:12:31'),(753001,'SoNM','','Access-Reject','2019-08-02 03:36:52'),(711547,'SoNM','','Access-Reject','2019-07-28 21:12:42'),(711548,'SoNM','','Access-Reject','2019-07-28 21:12:53'),(711549,'SoNM','','Access-Reject','2019-07-28 21:13:05'),(753000,'SoNM','','Access-Reject','2019-08-02 03:36:41'),(711551,'SoNM','','Access-Reject','2019-07-28 21:13:16'),(711552,'SoNM','','Access-Reject','2019-07-28 21:13:28'),(711553,'SoNM','','Access-Reject','2019-07-28 21:13:39'),(752999,'SoNM','','Access-Reject','2019-08-02 03:36:29'),(711555,'SoNM','','Access-Reject','2019-07-28 21:13:50'),(711556,'SoNM','','Access-Reject','2019-07-28 21:14:02'),(711557,'SoNM','','Access-Reject','2019-07-28 21:14:13'),(752998,'SoNM','','Access-Reject','2019-08-02 03:36:18'),(711559,'SoNM','','Access-Reject','2019-07-28 21:14:25'),(711560,'SoNM','','Access-Reject','2019-07-28 21:14:36'),(752997,'SoNM','','Access-Reject','2019-08-02 03:36:07'),(711562,'SoNM','','Access-Reject','2019-07-28 21:14:47'),(711563,'SoNM','','Access-Reject','2019-07-28 21:14:59'),(711564,'SoNM','','Access-Reject','2019-07-28 21:15:10'),(752996,'SoNM','','Access-Reject','2019-08-02 03:35:55'),(711566,'SoNM','','Access-Reject','2019-07-28 21:15:22'),(711567,'SoNM','','Access-Reject','2019-07-28 21:15:33'),(711568,'SoNM','','Access-Reject','2019-07-28 21:15:44'),(752995,'SoNM','','Access-Reject','2019-08-02 03:35:44'),(711570,'SoNM','','Access-Reject','2019-07-28 21:15:56'),(711571,'SoNM','','Access-Reject','2019-07-28 21:16:07'),(752994,'SoNM','','Access-Reject','2019-08-02 03:35:33'),(711573,'SoNM','','Access-Reject','2019-07-28 21:16:18'),(711574,'SoNM','','Access-Reject','2019-07-28 21:16:30'),(711575,'SoNM','','Access-Reject','2019-07-28 21:16:41'),(752993,'SoNM','','Access-Reject','2019-08-02 03:35:21'),(711577,'SoNM','','Access-Reject','2019-07-28 21:16:53'),(711578,'SoNM','','Access-Reject','2019-07-28 21:17:04'),(711579,'SoNM','','Access-Reject','2019-07-28 21:17:15'),(752992,'SoNM','','Access-Reject','2019-08-02 03:35:10'),(711581,'SoNM','','Access-Reject','2019-07-28 21:17:27'),(711582,'SoNM','','Access-Reject','2019-07-28 21:17:38'),(711583,'SoNM','','Access-Reject','2019-07-28 21:17:49'),(752991,'SoNM','','Access-Reject','2019-08-02 03:34:58'),(711585,'SoNM','','Access-Reject','2019-07-28 21:18:01'),(711586,'SoNM','','Access-Reject','2019-07-28 21:18:12'),(752990,'SoNM','','Access-Reject','2019-08-02 03:34:47'),(711588,'SoNM','','Access-Reject','2019-07-28 21:18:23'),(711589,'SoNM','','Access-Reject','2019-07-28 21:18:35'),(711590,'SoNM','','Access-Reject','2019-07-28 21:18:46'),(752989,'SoNM','','Access-Reject','2019-08-02 03:34:36'),(711592,'SoNM','','Access-Reject','2019-07-28 21:18:58'),(711593,'SoNM','','Access-Reject','2019-07-28 21:19:09'),(711594,'SoNM','','Access-Reject','2019-07-28 21:19:20'),(752988,'SoNM','','Access-Reject','2019-08-02 03:34:24'),(711596,'SoNM','','Access-Reject','2019-07-28 21:19:32'),(711597,'SoNM','','Access-Reject','2019-07-28 21:19:43'),(711598,'SoNM','','Access-Reject','2019-07-28 21:19:55'),(752987,'SoNM','','Access-Reject','2019-08-02 03:34:13'),(711600,'SoNM','','Access-Reject','2019-07-28 21:20:06'),(711601,'SoNM','','Access-Reject','2019-07-28 21:20:17'),(752986,'SoNM','','Access-Reject','2019-08-02 03:34:02'),(711603,'SoNM','','Access-Reject','2019-07-28 21:20:29'),(711604,'SoNM','','Access-Reject','2019-07-28 21:20:40'),(711605,'SoNM','','Access-Reject','2019-07-28 21:20:51'),(752985,'SoNM','','Access-Reject','2019-08-02 03:33:50'),(711607,'SoNM','','Access-Reject','2019-07-28 21:21:03'),(711608,'SoNM','','Access-Reject','2019-07-28 21:21:14'),(711609,'SoNM','','Access-Reject','2019-07-28 21:21:26'),(752984,'SoNM','','Access-Reject','2019-08-02 03:33:39'),(711611,'SoNM','','Access-Reject','2019-07-28 21:21:37'),(711612,'SoNM','','Access-Reject','2019-07-28 21:21:48'),(711613,'SoNM','','Access-Reject','2019-07-28 21:22:00'),(752983,'SoNM','','Access-Reject','2019-08-02 03:33:28'),(711615,'SoNM','','Access-Reject','2019-07-28 21:22:11'),(711616,'SoNM','','Access-Reject','2019-07-28 21:22:22'),(752982,'SoNM','','Access-Reject','2019-08-02 03:33:16'),(711618,'SoNM','','Access-Reject','2019-07-28 21:22:34'),(711619,'SoNM','','Access-Reject','2019-07-28 21:22:45'),(711620,'SoNM','','Access-Reject','2019-07-28 21:22:57'),(752981,'SoNM','','Access-Reject','2019-08-02 03:33:05'),(711622,'SoNM','','Access-Reject','2019-07-28 21:23:08'),(711623,'SoNM','','Access-Reject','2019-07-28 21:23:19'),(711624,'SoNM','','Access-Reject','2019-07-28 21:23:31'),(752980,'kumi','','Access-Accept','2019-08-02 03:32:56'),(711626,'SoNM','','Access-Reject','2019-07-28 21:23:42'),(711627,'SoNM','','Access-Reject','2019-07-28 21:23:54'),(752979,'SoNM','','Access-Reject','2019-08-02 03:32:53'),(711629,'SoNM','','Access-Reject','2019-07-28 21:24:05'),(711630,'SoNM','','Access-Reject','2019-07-28 21:24:16'),(711631,'SoNM','','Access-Reject','2019-07-28 21:24:28'),(752978,'SoNM','','Access-Reject','2019-08-02 03:32:42'),(711633,'SoNM','','Access-Reject','2019-07-28 21:24:39'),(711634,'SoNM','','Access-Reject','2019-07-28 21:24:50'),(711635,'SoNM','','Access-Reject','2019-07-28 21:25:02'),(752977,'SoNM','','Access-Reject','2019-08-02 03:32:31'),(711637,'SoNM','','Access-Reject','2019-07-28 21:25:13'),(711638,'SoNM','','Access-Reject','2019-07-28 21:25:24'),(711639,'SoNM','','Access-Reject','2019-07-28 21:25:36'),(752976,'SoNM','','Access-Reject','2019-08-02 03:32:19'),(711641,'SoNM','','Access-Reject','2019-07-28 21:25:47'),(711642,'SoNM','','Access-Reject','2019-07-28 21:25:58'),(752975,'SoNM','','Access-Reject','2019-08-02 03:32:08'),(711644,'SoNM','','Access-Reject','2019-07-28 21:26:10'),(711645,'SoNM','','Access-Reject','2019-07-28 21:26:21'),(711646,'SoNM','','Access-Reject','2019-07-28 21:26:33'),(752974,'SoNM','','Access-Reject','2019-08-02 03:31:56'),(711648,'SoNM','','Access-Reject','2019-07-28 21:26:44'),(711649,'SoNM','','Access-Reject','2019-07-28 21:26:55'),(711650,'SoNM','','Access-Reject','2019-07-28 21:27:07'),(752973,'SoNM','','Access-Reject','2019-08-02 03:31:45'),(711652,'SoNM','','Access-Reject','2019-07-28 21:27:18'),(711653,'SoNM','','Access-Reject','2019-07-28 21:27:29'),(711654,'SoNM','','Access-Reject','2019-07-28 21:27:41'),(752972,'SoNM','','Access-Reject','2019-08-02 03:31:33'),(711656,'SoNM','','Access-Reject','2019-07-28 21:27:52'),(711657,'SoNM','','Access-Reject','2019-07-28 21:28:03'),(752971,'SoNM','','Access-Reject','2019-08-02 03:31:22'),(711659,'SoNM','','Access-Reject','2019-07-28 21:28:15'),(711660,'SoNM','','Access-Reject','2019-07-28 21:28:26'),(711661,'SoNM','','Access-Reject','2019-07-28 21:28:38'),(752970,'SoNM','','Access-Reject','2019-08-02 03:31:11'),(711663,'SoNM','','Access-Reject','2019-07-28 21:28:49'),(711664,'SoNM','','Access-Reject','2019-07-28 21:29:00'),(711665,'SoNM','','Access-Reject','2019-07-28 21:29:12'),(752969,'SoNM','','Access-Reject','2019-08-02 03:30:59'),(711667,'SoNM','','Access-Reject','2019-07-28 21:29:23'),(711668,'SoNM','','Access-Reject','2019-07-28 21:29:35'),(711669,'SoNM','','Access-Reject','2019-07-28 21:29:46'),(752968,'SoNM','','Access-Reject','2019-08-02 03:30:48'),(711671,'SoNM','','Access-Reject','2019-07-28 21:29:57'),(711672,'mfantsipim','','Access-Accept','2019-07-28 21:30:05'),(711673,'SoNM','','Access-Reject','2019-07-28 21:30:09'),(752967,'SoNM','','Access-Reject','2019-08-02 03:30:36'),(711675,'SoNM','','Access-Reject','2019-07-28 21:30:20'),(711676,'SoNM','','Access-Reject','2019-07-28 21:30:31'),(711677,'SoNM','','Access-Reject','2019-07-28 21:30:43'),(752966,'SoNM','','Access-Reject','2019-08-02 03:30:25'),(711679,'SoNM','','Access-Reject','2019-07-28 21:30:54'),(711680,'SoNM','','Access-Reject','2019-07-28 21:31:06'),(711681,'SoNM','','Access-Reject','2019-07-28 21:31:17'),(752965,'SoNM','','Access-Reject','2019-08-02 03:30:14'),(711683,'SoNM','','Access-Reject','2019-07-28 21:31:28'),(711684,'SoNM','','Access-Reject','2019-07-28 21:31:40'),(752964,'SoNM','','Access-Reject','2019-08-02 03:30:02'),(711686,'SoNM','','Access-Reject','2019-07-28 21:31:51'),(711687,'SoNM','','Access-Reject','2019-07-28 21:32:02'),(711688,'SoNM','','Access-Reject','2019-07-28 21:32:14'),(711690,'SoNM','','Access-Reject','2019-07-28 21:32:25'),(711691,'SoNM','','Access-Reject','2019-07-28 21:32:37'),(711692,'SoNM','','Access-Reject','2019-07-28 21:32:48'),(752963,'mfantsipim','','Access-Accept','2019-08-02 03:30:02'),(711694,'SoNM','','Access-Reject','2019-07-28 21:32:59'),(711695,'SoNM','','Access-Reject','2019-07-28 21:33:11'),(711696,'SoNM','','Access-Reject','2019-07-28 21:33:22'),(752962,'SoNM','','Access-Reject','2019-08-02 03:29:51'),(711698,'SoNM','','Access-Reject','2019-07-28 21:33:34'),(711699,'SoNM','','Access-Reject','2019-07-28 21:33:45'),(752961,'SoNM','','Access-Reject','2019-08-02 03:29:39'),(711701,'SoNM','','Access-Reject','2019-07-28 21:33:56'),(711702,'SoNM','','Access-Reject','2019-07-28 21:34:08'),(711703,'SoNM','','Access-Reject','2019-07-28 21:34:19'),(752960,'SoNM','','Access-Reject','2019-08-02 03:29:28'),(711705,'SoNM','','Access-Reject','2019-07-28 21:34:31'),(711706,'SoNM','','Access-Reject','2019-07-28 21:34:42'),(711707,'SoNM','','Access-Reject','2019-07-28 21:34:53'),(752959,'SoNM','','Access-Reject','2019-08-02 03:29:17'),(711709,'SoNM','','Access-Reject','2019-07-28 21:35:05'),(711710,'SoNM','','Access-Reject','2019-07-28 21:35:16'),(711711,'SoNM','','Access-Reject','2019-07-28 21:35:28'),(752958,'SoNM','','Access-Reject','2019-08-02 03:29:05'),(711713,'SoNM','','Access-Reject','2019-07-28 21:35:39'),(711714,'SoNM','','Access-Reject','2019-07-28 21:35:51'),(752957,'SoNM','','Access-Reject','2019-08-02 03:28:54'),(711716,'SoNM','','Access-Reject','2019-07-28 21:36:02'),(711717,'SoNM','','Access-Reject','2019-07-28 21:36:14'),(711718,'SoNM','','Access-Reject','2019-07-28 21:36:25'),(752956,'SoNM','','Access-Reject','2019-08-02 03:28:43'),(711720,'SoNM','','Access-Reject','2019-07-28 21:36:37'),(711721,'SoNM','','Access-Reject','2019-07-28 21:36:48'),(711722,'SoNM','','Access-Reject','2019-07-28 21:36:59'),(752955,'SoNM','','Access-Reject','2019-08-02 03:28:31'),(711724,'SoNM','','Access-Reject','2019-07-28 21:37:11'),(711725,'SoNM','','Access-Reject','2019-07-28 21:37:22'),(752954,'SoNM','','Access-Reject','2019-08-02 03:28:20'),(711727,'SoNM','','Access-Reject','2019-07-28 21:37:34'),(711728,'SoNM','','Access-Reject','2019-07-28 21:37:45'),(711729,'SoNM','','Access-Reject','2019-07-28 21:37:56'),(752953,'SoNM','','Access-Reject','2019-08-02 03:28:09'),(711731,'SoNM','','Access-Reject','2019-07-28 21:38:08'),(711732,'SoNM','','Access-Reject','2019-07-28 21:38:19'),(711733,'SoNM','','Access-Reject','2019-07-28 21:38:31'),(752952,'SoNM','','Access-Reject','2019-08-02 03:27:57'),(711735,'SoNM','','Access-Reject','2019-07-28 21:38:42'),(711736,'SoNM','','Access-Reject','2019-07-28 21:38:53'),(711737,'SoNM','','Access-Reject','2019-07-28 21:39:05'),(752951,'SoNM','','Access-Reject','2019-08-02 03:27:46'),(711739,'SoNM','','Access-Reject','2019-07-28 21:39:16'),(711740,'SoNM','','Access-Reject','2019-07-28 21:39:28'),(752950,'SoNM','','Access-Reject','2019-08-02 03:27:34'),(711742,'SoNM','','Access-Reject','2019-07-28 21:39:39'),(711743,'SoNM','','Access-Reject','2019-07-28 21:39:51'),(711744,'SoNM','','Access-Reject','2019-07-28 21:40:02'),(752949,'SoNM','','Access-Reject','2019-08-02 03:27:23'),(711746,'SoNM','','Access-Reject','2019-07-28 21:40:14'),(711747,'SoNM','','Access-Reject','2019-07-28 21:40:25'),(711748,'SoNM','','Access-Reject','2019-07-28 21:41:11'),(752948,'SoNM','','Access-Reject','2019-08-02 03:27:12'),(711750,'SoNM','','Access-Reject','2019-07-28 21:41:22'),(711751,'SoNM','','Access-Reject','2019-07-28 21:41:33'),(752947,'SoNM','','Access-Reject','2019-08-02 03:27:00'),(711753,'SoNM','','Access-Reject','2019-07-28 21:41:45'),(711754,'SoNM','','Access-Reject','2019-07-28 21:41:56'),(711755,'SoNM','','Access-Reject','2019-07-28 21:42:07'),(752946,'kumi','','Access-Accept','2019-08-02 03:26:55'),(711757,'SoNM','','Access-Reject','2019-07-28 21:42:19'),(711758,'SoNM','','Access-Reject','2019-07-28 21:42:30'),(711759,'SoNM','','Access-Reject','2019-07-28 21:42:42'),(752945,'SoNM','','Access-Reject','2019-08-02 03:26:49'),(711761,'SoNM','','Access-Reject','2019-07-28 21:42:53'),(711762,'SoNM','','Access-Reject','2019-07-28 21:43:04'),(752944,'SoNM','','Access-Reject','2019-08-02 03:26:38'),(711764,'SoNM','','Access-Reject','2019-07-28 21:43:16'),(711765,'SoNM','','Access-Reject','2019-07-28 21:43:27'),(711766,'SoNM','','Access-Reject','2019-07-28 21:43:38'),(752943,'SoNM','','Access-Reject','2019-08-02 03:26:26'),(711768,'SoNM','','Access-Reject','2019-07-28 21:43:50'),(711769,'SoNM','','Access-Reject','2019-07-28 21:44:01'),(711770,'SoNM','','Access-Reject','2019-07-28 21:44:13'),(752942,'SoNM','','Access-Reject','2019-08-02 03:26:15'),(711772,'SoNM','','Access-Reject','2019-07-28 21:44:24'),(711773,'SoNM','','Access-Reject','2019-07-28 21:44:35'),(711774,'SoNM','','Access-Reject','2019-07-28 21:44:47'),(752941,'SoNM','','Access-Reject','2019-08-02 03:26:03'),(711776,'SoNM','','Access-Reject','2019-07-28 21:44:58'),(711777,'SoNM','','Access-Reject','2019-07-28 21:45:10'),(752940,'SoNM','','Access-Reject','2019-08-02 03:25:52'),(711779,'SoNM','','Access-Reject','2019-07-28 21:45:21'),(711780,'SoNM','','Access-Reject','2019-07-28 21:45:32'),(711781,'SoNM','','Access-Reject','2019-07-28 21:45:44'),(752939,'SoNM','','Access-Reject','2019-08-02 03:25:41'),(711783,'SoNM','','Access-Reject','2019-07-28 21:45:55'),(711784,'SoNM','','Access-Reject','2019-07-28 21:46:07'),(711785,'SoNM','','Access-Reject','2019-07-28 21:46:18'),(752938,'SoNM','','Access-Reject','2019-08-02 03:25:29'),(711787,'SoNM','','Access-Reject','2019-07-28 21:46:29'),(711788,'SoNM','','Access-Reject','2019-07-28 21:46:41'),(711789,'SoNM','','Access-Reject','2019-07-28 21:46:52'),(752937,'SoNM','','Access-Reject','2019-08-02 03:25:18'),(711791,'SoNM','','Access-Reject','2019-07-28 21:47:04'),(711792,'SoNM','','Access-Reject','2019-07-28 21:47:15'),(752936,'SoNM','','Access-Reject','2019-08-02 03:25:06'),(711794,'SoNM','','Access-Reject','2019-07-28 21:47:26'),(711795,'SoNM','','Access-Reject','2019-07-28 21:47:38'),(711796,'SoNM','','Access-Reject','2019-07-28 21:47:49'),(752935,'SoNM','','Access-Reject','2019-08-02 03:24:55'),(711798,'SoNM','','Access-Reject','2019-07-28 21:48:01'),(711799,'SoNM','','Access-Reject','2019-07-28 21:48:12'),(711800,'SoNM','','Access-Reject','2019-07-28 21:48:23'),(752934,'SoNM','','Access-Reject','2019-08-02 03:24:44'),(711802,'SoNM','','Access-Reject','2019-07-28 21:48:35'),(711803,'SoNM','','Access-Reject','2019-07-28 21:48:46'),(752933,'SoNM','','Access-Reject','2019-08-02 03:24:32'),(711805,'SoNM','','Access-Reject','2019-07-28 21:48:58'),(711806,'SoNM','','Access-Reject','2019-07-28 21:49:09'),(711807,'SoNM','','Access-Reject','2019-07-28 21:49:20'),(752932,'SoNM','','Access-Reject','2019-08-02 03:24:21'),(711809,'SoNM','','Access-Reject','2019-07-28 21:49:32'),(711810,'SoNM','','Access-Reject','2019-07-28 21:49:43'),(711811,'SoNM','','Access-Reject','2019-07-28 21:49:55'),(752931,'SoNM','','Access-Reject','2019-08-02 03:24:09'),(711813,'mfantsipim','','Access-Accept','2019-07-28 21:50:05'),(711814,'SoNM','','Access-Reject','2019-07-28 21:50:06'),(711815,'SoNM','','Access-Reject','2019-07-28 21:50:17'),(711816,'SoNM','','Access-Reject','2019-07-28 21:50:29'),(752930,'SoNM','','Access-Reject','2019-08-02 03:23:58'),(711818,'SoNM','','Access-Reject','2019-07-28 21:50:40'),(711819,'SoNM','','Access-Reject','2019-07-28 21:50:52'),(752929,'SoNM','','Access-Reject','2019-08-02 03:23:47'),(711821,'SoNM','','Access-Reject','2019-07-28 21:51:03'),(711822,'SoNM','','Access-Reject','2019-07-28 21:51:14'),(711823,'SoNM','','Access-Reject','2019-07-28 21:51:26'),(752928,'SoNM','','Access-Reject','2019-08-02 03:23:35'),(711825,'SoNM','','Access-Reject','2019-07-28 21:51:37'),(711826,'SoNM','','Access-Reject','2019-07-28 21:51:48'),(711827,'SoNM','','Access-Reject','2019-07-28 21:52:00'),(752927,'SoNM','','Access-Reject','2019-08-02 03:23:24'),(711829,'SoNM','','Access-Reject','2019-07-28 21:52:11'),(711830,'SoNM','','Access-Reject','2019-07-28 21:52:22'),(711831,'SoNM','','Access-Reject','2019-07-28 21:52:34'),(752926,'SoNM','','Access-Reject','2019-08-02 03:23:13'),(711833,'SoNM','','Access-Reject','2019-07-28 21:52:45'),(711834,'SoNM','','Access-Reject','2019-07-28 21:52:57'),(752925,'SoNM','','Access-Reject','2019-08-02 03:23:01'),(711836,'SoNM','','Access-Reject','2019-07-28 21:53:08'),(711837,'SoNM','','Access-Reject','2019-07-28 21:53:19'),(711838,'SoNM','','Access-Reject','2019-07-28 21:53:31'),(752924,'SoNM','','Access-Reject','2019-08-02 03:22:50'),(711840,'SoNM','','Access-Reject','2019-07-28 21:53:42'),(711841,'SoNM','','Access-Reject','2019-07-28 21:53:53'),(711842,'SoNM','','Access-Reject','2019-07-28 21:54:05'),(752923,'SoNM','','Access-Reject','2019-08-02 03:22:39'),(711844,'SoNM','','Access-Reject','2019-07-28 21:54:16'),(711845,'SoNM','','Access-Reject','2019-07-28 21:54:28'),(711846,'SoNM','','Access-Reject','2019-07-28 21:54:39'),(752922,'SoNM','','Access-Reject','2019-08-02 03:22:27'),(711848,'SoNM','','Access-Reject','2019-07-28 21:54:50'),(711849,'SoNM','','Access-Reject','2019-07-28 21:55:02'),(752921,'SoNM','','Access-Reject','2019-08-02 03:22:16'),(711851,'SoNM','','Access-Reject','2019-07-28 21:55:13'),(711852,'SoNM','','Access-Reject','2019-07-28 21:55:24'),(711853,'SoNM','','Access-Reject','2019-07-28 21:55:36'),(752920,'SoNM','','Access-Reject','2019-08-02 03:22:05'),(711855,'SoNM','','Access-Reject','2019-07-28 21:55:47'),(711856,'SoNM','','Access-Reject','2019-07-28 21:55:59'),(711857,'SoNM','','Access-Reject','2019-07-28 21:56:10'),(752919,'SoNM','','Access-Reject','2019-08-02 03:21:53'),(711859,'SoNM','','Access-Reject','2019-07-28 21:56:21'),(711860,'SoNM','','Access-Reject','2019-07-28 21:56:33'),(752918,'SoNM','','Access-Reject','2019-08-02 03:21:42'),(711862,'SoNM','','Access-Reject','2019-07-28 21:56:44'),(711863,'SoNM','','Access-Reject','2019-07-28 21:56:56'),(711864,'SoNM','','Access-Reject','2019-07-28 21:57:07'),(752917,'SoNM','','Access-Reject','2019-08-02 03:21:31'),(711866,'SoNM','','Access-Reject','2019-07-28 21:57:18'),(711867,'SoNM','','Access-Reject','2019-07-28 21:57:30'),(711868,'SoNM','','Access-Reject','2019-07-28 21:57:41'),(752916,'SoNM','','Access-Reject','2019-08-02 03:21:19'),(711870,'SoNM','','Access-Reject','2019-07-28 21:57:53'),(711871,'SoNM','','Access-Reject','2019-07-28 21:58:04'),(711872,'SoNM','','Access-Reject','2019-07-28 21:58:15'),(752915,'SoNM','','Access-Reject','2019-08-02 03:21:08'),(711874,'SoNM','','Access-Reject','2019-07-28 21:58:27'),(711875,'SoNM','','Access-Reject','2019-07-28 21:58:38'),(752914,'SoNM','','Access-Reject','2019-08-02 03:20:56'),(711877,'SoNM','','Access-Reject','2019-07-28 21:58:50'),(711878,'SoNM','','Access-Reject','2019-07-28 21:59:01'),(711879,'SoNM','','Access-Reject','2019-07-28 21:59:12'),(752913,'kumi','','Access-Accept','2019-08-02 03:20:54'),(711881,'SoNM','','Access-Reject','2019-07-28 21:59:24'),(711882,'SoNM','','Access-Reject','2019-07-28 21:59:35'),(711883,'SoNM','','Access-Reject','2019-07-28 21:59:47'),(752912,'SoNM','','Access-Reject','2019-08-02 03:20:45'),(711885,'SoNM','','Access-Reject','2019-07-28 21:59:58'),(711886,'SoNM','','Access-Reject','2019-07-28 22:00:09'),(711887,'SoNM','','Access-Reject','2019-07-28 22:00:21'),(752911,'SoNM','','Access-Reject','2019-08-02 03:20:33'),(711889,'SoNM','','Access-Reject','2019-07-28 22:00:32'),(711890,'SoNM','','Access-Reject','2019-07-28 22:00:43'),(752910,'SoNM','','Access-Reject','2019-08-02 03:20:22'),(711892,'SoNM','','Access-Reject','2019-07-28 22:00:55'),(711893,'SoNM','','Access-Reject','2019-07-28 22:01:06'),(711894,'SoNM','','Access-Reject','2019-07-28 22:01:18'),(752909,'SoNM','','Access-Reject','2019-08-02 03:20:11'),(711896,'SoNM','','Access-Reject','2019-07-28 22:01:29'),(711897,'SoNM','','Access-Reject','2019-07-28 22:01:40'),(711898,'SoNM','','Access-Reject','2019-07-28 22:01:52'),(752908,'SoNM','','Access-Reject','2019-08-02 03:19:59'),(711900,'SoNM','','Access-Reject','2019-07-28 22:02:03'),(711901,'SoNM','','Access-Reject','2019-07-28 22:02:15'),(752907,'SoNM','','Access-Reject','2019-08-02 03:19:48'),(711903,'SoNM','','Access-Reject','2019-07-28 22:02:26'),(711904,'SoNM','','Access-Reject','2019-07-28 22:02:37'),(711905,'SoNM','','Access-Reject','2019-07-28 22:02:49'),(752906,'SoNM','','Access-Reject','2019-08-02 03:19:37'),(711907,'SoNM','','Access-Reject','2019-07-28 22:03:00'),(711908,'SoNM','','Access-Reject','2019-07-28 22:03:12'),(711909,'SoNM','','Access-Reject','2019-07-28 22:03:23'),(752905,'SoNM','','Access-Reject','2019-08-02 03:19:25'),(711911,'SoNM','','Access-Reject','2019-07-28 22:03:34'),(711912,'SoNM','','Access-Reject','2019-07-28 22:03:46'),(711913,'SoNM','','Access-Reject','2019-07-28 22:03:57'),(752904,'SoNM','','Access-Reject','2019-08-02 03:19:14'),(711915,'SoNM','','Access-Reject','2019-07-28 22:04:08'),(711916,'SoNM','','Access-Reject','2019-07-28 22:04:20'),(752903,'SoNM','','Access-Reject','2019-08-02 03:19:02'),(711918,'SoNM','','Access-Reject','2019-07-28 22:04:31'),(711919,'SoNM','','Access-Reject','2019-07-28 22:04:43'),(711920,'SoNM','','Access-Reject','2019-07-28 22:04:54'),(752902,'SoNM','','Access-Reject','2019-08-02 03:18:51'),(711922,'SoNM','','Access-Reject','2019-07-28 22:05:05'),(711923,'SoNM','','Access-Reject','2019-07-28 22:05:17'),(711924,'SoNM','','Access-Reject','2019-07-28 22:05:28'),(752901,'SoNM','','Access-Reject','2019-08-02 03:18:40'),(711926,'SoNM','','Access-Reject','2019-07-28 22:05:39'),(711927,'SoNM','','Access-Reject','2019-07-28 22:05:51'),(711928,'SoNM','','Access-Reject','2019-07-28 22:06:02'),(752900,'SoNM','','Access-Reject','2019-08-02 03:18:28'),(711930,'SoNM','','Access-Reject','2019-07-28 22:06:13'),(711931,'SoNM','','Access-Reject','2019-07-28 22:06:25'),(752899,'SoNM','','Access-Reject','2019-08-02 03:18:17'),(711933,'SoNM','','Access-Reject','2019-07-28 22:06:36'),(711934,'SoNM','','Access-Reject','2019-07-28 22:06:47'),(711935,'SoNM','','Access-Reject','2019-07-28 22:06:59'),(752898,'SoNM','','Access-Reject','2019-08-02 03:18:06'),(711937,'SoNM','','Access-Reject','2019-07-28 22:07:10'),(711938,'SoNM','','Access-Reject','2019-07-28 22:07:22'),(711939,'SoNM','','Access-Reject','2019-07-28 22:07:33'),(752897,'SoNM','','Access-Reject','2019-08-02 03:17:54'),(711941,'SoNM','','Access-Reject','2019-07-28 22:07:44'),(711942,'SoNM','','Access-Reject','2019-07-28 22:07:56'),(711943,'SoNM','','Access-Reject','2019-07-28 22:08:07'),(752896,'SoNM','','Access-Reject','2019-08-02 03:17:43'),(711945,'SoNM','','Access-Reject','2019-07-28 22:08:19'),(711946,'SoNM','','Access-Reject','2019-07-28 22:08:30'),(752895,'SoNM','','Access-Reject','2019-08-02 03:17:31'),(711948,'SoNM','','Access-Reject','2019-07-28 22:08:41'),(711949,'SoNM','','Access-Reject','2019-07-28 22:08:53'),(711950,'SoNM','','Access-Reject','2019-07-28 22:09:04'),(752894,'SoNM','','Access-Reject','2019-08-02 03:17:20'),(711952,'SoNM','','Access-Reject','2019-07-28 22:09:15'),(711953,'SoNM','','Access-Reject','2019-07-28 22:09:27'),(711954,'SoNM','','Access-Reject','2019-07-28 22:09:38'),(752893,'SoNM','','Access-Reject','2019-08-02 03:17:09'),(711956,'SoNM','','Access-Reject','2019-07-28 22:09:49'),(711957,'SoNM','','Access-Reject','2019-07-28 22:10:01'),(910357,'src_hostel','','Access-Reject','2019-09-21 12:33:05'),(711959,'mfantsipim','','Access-Accept','2019-07-28 22:10:05'),(711960,'cegrad','','Access-Accept','2019-07-28 22:10:06'),(711961,'affiliation','','Access-Accept','2019-07-28 22:10:09'),(752892,'SoNM','','Access-Reject','2019-08-02 03:16:57'),(711963,'SoNM','','Access-Reject','2019-07-28 22:10:12'),(711964,'SoNM','','Access-Reject','2019-07-28 22:10:24'),(711965,'SoNM','','Access-Reject','2019-07-28 22:10:35'),(752891,'SoNM','','Access-Reject','2019-08-02 03:16:46'),(711967,'SoNM','','Access-Reject','2019-07-28 22:10:46'),(711968,'SoNM','','Access-Reject','2019-07-28 22:10:58'),(711969,'SoNM','','Access-Reject','2019-07-28 22:11:09'),(752890,'SoNM','','Access-Reject','2019-08-02 03:16:35'),(711971,'SoNM','','Access-Reject','2019-07-28 22:11:20'),(711972,'SoNM','','Access-Reject','2019-07-28 22:11:32'),(711973,'SoNM','','Access-Reject','2019-07-28 22:11:43'),(752889,'SoNM','','Access-Reject','2019-08-02 03:16:23'),(711975,'SoNM','','Access-Reject','2019-07-28 22:11:55'),(711976,'SoNM','','Access-Reject','2019-07-28 22:12:06'),(752888,'SoNM','','Access-Reject','2019-08-02 03:16:12'),(711978,'SoNM','','Access-Reject','2019-07-28 22:12:17'),(711979,'SoNM','','Access-Reject','2019-07-28 22:12:29'),(711980,'SoNM','','Access-Reject','2019-07-28 22:12:40'),(752887,'SoNM','','Access-Reject','2019-08-02 03:16:01'),(711982,'SoNM','','Access-Reject','2019-07-28 22:12:52'),(711983,'SoNM','','Access-Reject','2019-07-28 22:13:03'),(711984,'SoNM','','Access-Reject','2019-07-28 22:13:14'),(752886,'SoNM','','Access-Reject','2019-08-02 03:15:49'),(711986,'SoNM','','Access-Reject','2019-07-28 22:13:26'),(711987,'SoNM','','Access-Reject','2019-07-28 22:13:37'),(711988,'SoNM','','Access-Reject','2019-07-28 22:13:48'),(752885,'SoNM','','Access-Reject','2019-08-02 03:15:38'),(711990,'SoNM','','Access-Reject','2019-07-28 22:14:00'),(711991,'SoNM','','Access-Reject','2019-07-28 22:14:11'),(752884,'SoNM','','Access-Reject','2019-08-02 03:15:26'),(711993,'SoNM','','Access-Reject','2019-07-28 22:14:22'),(711994,'SoNM','','Access-Reject','2019-07-28 22:14:34'),(711995,'SoNM','','Access-Reject','2019-07-28 22:14:45'),(752883,'SoNM','','Access-Reject','2019-08-02 03:15:15'),(711997,'SoNM','','Access-Reject','2019-07-28 22:14:57'),(711998,'SoNM','','Access-Reject','2019-07-28 22:15:08'),(711999,'SoNM','','Access-Reject','2019-07-28 22:15:19'),(752882,'SoNM','','Access-Reject','2019-08-02 03:15:04'),(712001,'SoNM','','Access-Reject','2019-07-28 22:15:31'),(712002,'SoNM','','Access-Reject','2019-07-28 22:15:42'),(712003,'SoNM','','Access-Reject','2019-07-28 22:15:53'),(752881,'kumi','','Access-Accept','2019-08-02 03:14:53'),(712005,'SoNM','','Access-Reject','2019-07-28 22:16:05'),(712006,'SoNM','','Access-Reject','2019-07-28 22:16:16'),(752880,'SoNM','','Access-Reject','2019-08-02 03:14:52'),(712008,'SoNM','','Access-Reject','2019-07-28 22:16:28'),(712009,'SoNM','','Access-Reject','2019-07-28 22:16:39'),(712010,'SoNM','','Access-Reject','2019-07-28 22:16:50'),(752879,'SoNM','','Access-Reject','2019-08-02 03:14:41'),(712012,'SoNM','','Access-Reject','2019-07-28 22:17:02'),(712013,'SoNM','','Access-Reject','2019-07-28 22:17:14'),(712014,'SoNM','','Access-Reject','2019-07-28 22:17:26'),(752878,'SoNM','','Access-Reject','2019-08-02 03:14:29'),(712016,'SoNM','','Access-Reject','2019-07-28 22:17:37'),(712017,'SoNM','','Access-Reject','2019-07-28 22:17:48'),(752877,'SoNM','','Access-Reject','2019-08-02 03:14:18'),(712019,'SoNM','','Access-Reject','2019-07-28 22:18:00'),(712020,'SoNM','','Access-Reject','2019-07-28 22:18:11'),(712021,'SoNM','','Access-Reject','2019-07-28 22:18:23'),(752876,'SoNM','','Access-Reject','2019-08-02 03:14:07'),(712023,'SoNM','','Access-Reject','2019-07-28 22:18:34'),(712024,'SoNM','','Access-Reject','2019-07-28 22:18:45'),(712025,'SoNM','','Access-Reject','2019-07-28 22:18:57'),(752875,'SoNM','','Access-Reject','2019-08-02 03:13:55'),(712027,'SoNM','','Access-Reject','2019-07-28 22:19:08'),(712028,'SoNM','','Access-Reject','2019-07-28 22:19:19'),(712029,'SoNM','','Access-Reject','2019-07-28 22:19:31'),(752874,'SoNM','','Access-Reject','2019-08-02 03:13:44'),(712031,'SoNM','','Access-Reject','2019-07-28 22:19:42'),(712032,'SoNM','','Access-Reject','2019-07-28 22:19:54'),(752873,'SoNM','','Access-Reject','2019-08-02 03:13:32'),(712034,'SoNM','','Access-Reject','2019-07-28 22:20:05'),(712035,'SoNM','','Access-Reject','2019-07-28 22:20:16'),(712036,'SoNM','','Access-Reject','2019-07-28 22:20:28'),(752872,'SoNM','','Access-Reject','2019-08-02 03:13:21'),(712038,'SoNM','','Access-Reject','2019-07-28 22:20:39'),(712039,'SoNM','','Access-Reject','2019-07-28 22:20:51'),(712040,'SoNM','','Access-Reject','2019-07-28 22:21:02'),(752871,'SoNM','','Access-Reject','2019-08-02 03:13:09'),(712042,'SoNM','','Access-Reject','2019-07-28 22:21:13'),(712043,'SoNM','','Access-Reject','2019-07-28 22:21:25'),(752870,'SoNM','','Access-Reject','2019-08-02 03:12:58'),(712045,'SoNM','','Access-Reject','2019-07-28 22:21:36'),(712046,'SoNM','','Access-Reject','2019-07-28 22:21:47'),(712047,'SoNM','','Access-Reject','2019-07-28 22:21:59'),(752869,'SoNM','','Access-Reject','2019-08-02 03:12:46'),(712049,'SoNM','','Access-Reject','2019-07-28 22:22:10'),(712050,'SoNM','','Access-Reject','2019-07-28 22:22:21'),(712051,'SoNM','','Access-Reject','2019-07-28 22:22:33'),(752868,'SoNM','','Access-Reject','2019-08-02 03:12:35'),(712053,'SoNM','','Access-Reject','2019-07-28 22:22:44'),(712054,'SoNM','','Access-Reject','2019-07-28 22:22:56'),(712055,'SoNM','','Access-Reject','2019-07-28 22:23:07'),(752867,'SoNM','','Access-Reject','2019-08-02 03:12:23'),(712057,'SoNM','','Access-Reject','2019-07-28 22:23:18'),(712058,'SoNM','','Access-Reject','2019-07-28 22:23:30'),(752866,'SoNM','','Access-Reject','2019-08-02 03:11:39'),(712060,'SoNM','','Access-Reject','2019-07-28 22:23:41'),(712061,'SoNM','','Access-Reject','2019-07-28 22:23:52'),(712062,'SoNM','','Access-Reject','2019-07-28 22:24:04'),(752865,'SoNM','','Access-Reject','2019-08-02 03:11:28'),(712064,'SoNM','','Access-Reject','2019-07-28 22:24:15'),(712065,'SoNM','','Access-Reject','2019-07-28 22:24:27'),(712066,'SoNM','','Access-Reject','2019-07-28 22:24:38'),(752864,'SoNM','','Access-Reject','2019-08-02 03:11:16'),(712068,'SoNM','','Access-Reject','2019-07-28 22:24:49'),(712069,'SoNM','','Access-Reject','2019-07-28 22:25:01'),(712070,'SoNM','','Access-Reject','2019-07-28 22:25:12'),(752863,'SoNM','','Access-Reject','2019-08-02 03:11:05'),(712072,'SoNM','','Access-Reject','2019-07-28 22:25:24'),(712073,'SoNM','','Access-Reject','2019-07-28 22:25:36'),(752862,'SoNM','','Access-Reject','2019-08-02 03:10:54'),(712075,'SoNM','','Access-Reject','2019-07-28 22:25:47'),(712076,'SoNM','','Access-Reject','2019-07-28 22:25:59'),(712077,'SoNM','','Access-Reject','2019-07-28 22:26:10'),(752861,'SoNM','','Access-Reject','2019-08-02 03:10:42'),(712079,'SoNM','','Access-Reject','2019-07-28 22:26:22'),(712080,'SoNM','','Access-Reject','2019-07-28 22:26:33'),(712081,'SoNM','','Access-Reject','2019-07-28 22:26:44'),(752860,'SoNM','','Access-Reject','2019-08-02 03:10:31'),(712083,'SoNM','','Access-Reject','2019-07-28 22:26:56'),(712084,'SoNM','','Access-Reject','2019-07-28 22:27:07'),(712085,'SoNM','','Access-Reject','2019-07-28 22:27:18'),(752859,'SoNM','','Access-Reject','2019-08-02 03:10:19'),(712087,'SoNM','','Access-Reject','2019-07-28 22:27:30'),(712088,'SoNM','','Access-Reject','2019-07-28 22:27:41'),(752858,'SoNM','','Access-Reject','2019-08-02 03:10:08'),(712090,'SoNM','','Access-Reject','2019-07-28 22:27:53'),(712091,'SoNM','','Access-Reject','2019-07-28 22:28:04'),(712092,'SoNM','','Access-Reject','2019-07-28 22:28:15'),(712094,'SoNM','','Access-Reject','2019-07-28 22:28:27'),(712095,'SoNM','','Access-Reject','2019-07-28 22:28:38'),(712096,'SoNM','','Access-Reject','2019-07-28 22:28:51'),(752857,'mfantsipim','','Access-Accept','2019-08-02 03:10:02'),(712098,'SoNM','','Access-Reject','2019-07-28 22:29:02'),(712099,'SoNM','','Access-Reject','2019-07-28 22:29:13'),(752856,'SoNM','','Access-Reject','2019-08-02 03:09:56'),(712101,'SoNM','','Access-Reject','2019-07-28 22:29:25'),(712102,'SoNM','','Access-Reject','2019-07-28 22:29:36'),(712103,'SoNM','','Access-Reject','2019-07-28 22:29:47'),(752855,'SoNM','','Access-Reject','2019-08-02 03:09:45'),(712105,'SoNM','','Access-Reject','2019-07-28 22:29:59'),(712106,'mfantsipim','','Access-Accept','2019-07-28 22:30:05'),(712107,'SoNM','','Access-Reject','2019-07-28 22:30:10'),(712108,'SoNM','','Access-Reject','2019-07-28 22:30:22'),(752854,'SoNM','','Access-Reject','2019-08-02 03:09:34'),(712110,'SoNM','','Access-Reject','2019-07-28 22:30:33'),(712111,'SoNM','','Access-Reject','2019-07-28 22:30:44'),(752853,'SoNM','','Access-Reject','2019-08-02 03:09:22'),(712113,'SoNM','','Access-Reject','2019-07-28 22:30:56'),(712114,'SoNM','','Access-Reject','2019-07-28 22:31:07'),(712115,'SoNM','','Access-Reject','2019-07-28 22:31:19'),(752852,'kumi','','Access-Accept','2019-08-02 03:09:21'),(712117,'SoNM','','Access-Reject','2019-07-28 22:31:31'),(712118,'SoNM','','Access-Reject','2019-07-28 22:31:42'),(712119,'SoNM','','Access-Reject','2019-07-28 22:31:54'),(752851,'SoNM','','Access-Reject','2019-08-02 03:09:11'),(712121,'SoNM','','Access-Reject','2019-07-28 22:32:05'),(712122,'SoNM','','Access-Reject','2019-07-28 22:32:16'),(752850,'SoNM','','Access-Reject','2019-08-02 03:08:59'),(712124,'SoNM','','Access-Reject','2019-07-28 22:32:29'),(712125,'SoNM','','Access-Reject','2019-07-28 22:32:40'),(712126,'SoNM','','Access-Reject','2019-07-28 22:32:52'),(752849,'SoNM','','Access-Reject','2019-08-02 03:08:47'),(712128,'SoNM','','Access-Reject','2019-07-28 22:33:03'),(712129,'SoNM','','Access-Reject','2019-07-28 22:33:14'),(712130,'SoNM','','Access-Reject','2019-07-28 22:33:26'),(752848,'SoNM','','Access-Reject','2019-08-02 03:08:36'),(712132,'SoNM','','Access-Reject','2019-07-28 22:33:37'),(712133,'SoNM','','Access-Reject','2019-07-28 22:33:49'),(712134,'SoNM','','Access-Reject','2019-07-28 22:34:00'),(752847,'SoNM','','Access-Reject','2019-08-02 03:08:25'),(712136,'SoNM','','Access-Reject','2019-07-28 22:34:11'),(712137,'SoNM','','Access-Reject','2019-07-28 22:34:23'),(752846,'SoNM','','Access-Reject','2019-08-02 03:08:13'),(712139,'SoNM','','Access-Reject','2019-07-28 22:34:34'),(712140,'SoNM','','Access-Reject','2019-07-28 22:34:46'),(712141,'SoNM','','Access-Reject','2019-07-28 22:34:57'),(752845,'SoNM','','Access-Reject','2019-08-02 03:08:02'),(712143,'SoNM','','Access-Reject','2019-07-28 22:35:08'),(712144,'SoNM','','Access-Reject','2019-07-28 22:35:20'),(712145,'SoNM','','Access-Reject','2019-07-28 22:35:31'),(752844,'SoNM','','Access-Reject','2019-08-02 03:07:50'),(712147,'SoNM','','Access-Reject','2019-07-28 22:35:42'),(712148,'SoNM','','Access-Reject','2019-07-28 22:35:54'),(712149,'SoNM','','Access-Reject','2019-07-28 22:36:05'),(752843,'SoNM','','Access-Reject','2019-08-02 03:07:39'),(712151,'SoNM','','Access-Reject','2019-07-28 22:36:17'),(712152,'SoNM','','Access-Reject','2019-07-28 22:36:28'),(752842,'SoNM','','Access-Reject','2019-08-02 03:07:27'),(712154,'SoNM','','Access-Reject','2019-07-28 22:36:39'),(712155,'SoNM','','Access-Reject','2019-07-28 22:36:51'),(712156,'SoNM','','Access-Reject','2019-07-28 22:37:02'),(752841,'SoNM','','Access-Reject','2019-08-02 03:07:16'),(712158,'SoNM','','Access-Reject','2019-07-28 22:37:14'),(712159,'SoNM','','Access-Reject','2019-07-28 22:37:25'),(712160,'SoNM','','Access-Reject','2019-07-28 22:37:36'),(752840,'SoNM','','Access-Reject','2019-08-02 03:07:05'),(712162,'SoNM','','Access-Reject','2019-07-28 22:37:48'),(712163,'SoNM','','Access-Reject','2019-07-28 22:37:59'),(712164,'SoNM','','Access-Reject','2019-07-28 22:38:10'),(752839,'SoNM','','Access-Reject','2019-08-02 03:06:53'),(712166,'SoNM','','Access-Reject','2019-07-28 22:38:22'),(712167,'SoNM','','Access-Reject','2019-07-28 22:38:33'),(752838,'SoNM','','Access-Reject','2019-08-02 03:06:42'),(712169,'SoNM','','Access-Reject','2019-07-28 22:38:44'),(712170,'SoNM','','Access-Reject','2019-07-28 22:38:56'),(712171,'SoNM','','Access-Reject','2019-07-28 22:39:07'),(752837,'SoNM','','Access-Reject','2019-08-02 03:06:30'),(712173,'SoNM','','Access-Reject','2019-07-28 22:39:19'),(712174,'SoNM','','Access-Reject','2019-07-28 22:39:30'),(712175,'SoNM','','Access-Reject','2019-07-28 22:39:41'),(752836,'SoNM','','Access-Reject','2019-08-02 03:06:19'),(712177,'SoNM','','Access-Reject','2019-07-28 22:39:53'),(712178,'SoNM','','Access-Reject','2019-07-28 22:40:04'),(752835,'SoNM','','Access-Reject','2019-08-02 03:06:07'),(712180,'SoNM','','Access-Reject','2019-07-28 22:40:15'),(712181,'SoNM','','Access-Reject','2019-07-28 22:40:27'),(712182,'SoNM','','Access-Reject','2019-07-28 22:40:38'),(752834,'SoNM','','Access-Reject','2019-08-02 03:05:56'),(712184,'SoNM','','Access-Reject','2019-07-28 22:40:50'),(712185,'SoNM','','Access-Reject','2019-07-28 22:41:01'),(712186,'SoNM','','Access-Reject','2019-07-28 22:41:12'),(752833,'SoNM','','Access-Reject','2019-08-02 03:05:45'),(712188,'SoNM','','Access-Reject','2019-07-28 22:41:24'),(712189,'SoNM','','Access-Reject','2019-07-28 22:41:35'),(712190,'SoNM','','Access-Reject','2019-07-28 22:41:47'),(752832,'SoNM','','Access-Reject','2019-08-02 03:05:33'),(712192,'SoNM','','Access-Reject','2019-07-28 22:41:58'),(712193,'SoNM','','Access-Reject','2019-07-28 22:42:09'),(752831,'SoNM','','Access-Reject','2019-08-02 03:05:22'),(712195,'SoNM','','Access-Reject','2019-07-28 22:42:21'),(712196,'SoNM','','Access-Reject','2019-07-28 22:42:32'),(712197,'SoNM','','Access-Reject','2019-07-28 22:42:43'),(752830,'SoNM','','Access-Reject','2019-08-02 03:05:10'),(712199,'SoNM','','Access-Reject','2019-07-28 22:42:55'),(712200,'SoNM','','Access-Reject','2019-07-28 22:43:06'),(712201,'SoNM','','Access-Reject','2019-07-28 22:43:18'),(752829,'SoNM','','Access-Reject','2019-08-02 03:04:59'),(712203,'SoNM','','Access-Reject','2019-07-28 22:43:29'),(712204,'SoNM','','Access-Reject','2019-07-28 22:43:40'),(712205,'SoNM','','Access-Reject','2019-07-28 22:43:52'),(752828,'SoNM','','Access-Reject','2019-08-02 03:04:47'),(712207,'SoNM','','Access-Reject','2019-07-28 22:44:03'),(712208,'SoNM','','Access-Reject','2019-07-28 22:44:15'),(752827,'SoNM','','Access-Reject','2019-08-02 03:04:36'),(712210,'SoNM','','Access-Reject','2019-07-28 22:44:26'),(712211,'SoNM','','Access-Reject','2019-07-28 22:44:37'),(712212,'SoNM','','Access-Reject','2019-07-28 22:44:49'),(752826,'SoNM','','Access-Reject','2019-08-02 03:04:25'),(712214,'SoNM','','Access-Reject','2019-07-28 22:45:00'),(712215,'SoNM','','Access-Reject','2019-07-28 22:45:12'),(712216,'SoNM','','Access-Reject','2019-07-28 22:45:23'),(752825,'SoNM','','Access-Reject','2019-08-02 03:04:13'),(712218,'SoNM','','Access-Reject','2019-07-28 22:45:34'),(712219,'SoNM','','Access-Reject','2019-07-28 22:45:46'),(752824,'SoNM','','Access-Reject','2019-08-02 03:04:01'),(712221,'SoNM','','Access-Reject','2019-07-28 22:45:57'),(712222,'SoNM','','Access-Reject','2019-07-28 22:46:08'),(712223,'SoNM','','Access-Reject','2019-07-28 22:46:20'),(752823,'kumi','','Access-Accept','2019-08-02 03:03:50'),(712225,'SoNM','','Access-Reject','2019-07-28 22:46:31'),(712226,'SoNM','','Access-Reject','2019-07-28 22:46:43'),(712227,'SoNM','','Access-Reject','2019-07-28 22:46:54'),(752822,'SoNM','','Access-Reject','2019-08-02 03:03:50'),(712229,'SoNM','','Access-Reject','2019-07-28 22:47:05'),(712230,'SoNM','','Access-Reject','2019-07-28 22:47:17'),(712231,'SoNM','','Access-Reject','2019-07-28 22:47:28'),(752821,'SoNM','','Access-Reject','2019-08-02 03:03:38'),(712233,'SoNM','','Access-Reject','2019-07-28 22:47:39'),(712234,'SoNM','','Access-Reject','2019-07-28 22:47:51'),(752820,'SoNM','','Access-Reject','2019-08-02 03:03:27'),(712236,'SoNM','','Access-Reject','2019-07-28 22:48:02'),(712237,'SoNM','','Access-Reject','2019-07-28 22:48:14'),(712238,'SoNM','','Access-Reject','2019-07-28 22:48:25'),(752819,'SoNM','','Access-Reject','2019-08-02 03:03:16'),(712240,'SoNM','','Access-Reject','2019-07-28 22:48:36'),(712241,'SoNM','','Access-Reject','2019-07-28 22:48:48'),(712242,'SoNM','','Access-Reject','2019-07-28 22:48:59'),(752818,'SoNM','','Access-Reject','2019-08-02 03:03:04'),(712244,'SoNM','','Access-Reject','2019-07-28 22:49:11'),(712245,'SoNM','','Access-Reject','2019-07-28 22:49:22'),(712246,'SoNM','','Access-Reject','2019-07-28 22:49:33'),(752817,'SoNM','','Access-Reject','2019-08-02 03:02:53'),(712248,'SoNM','','Access-Reject','2019-07-28 22:49:45'),(712249,'SoNM','','Access-Reject','2019-07-28 22:49:56'),(712250,'mfantsipim','','Access-Accept','2019-07-28 22:50:05'),(752816,'SoNM','','Access-Reject','2019-08-02 03:02:41'),(712252,'SoNM','','Access-Reject','2019-07-28 22:50:08'),(712253,'SoNM','','Access-Reject','2019-07-28 22:50:19'),(712254,'SoNM','','Access-Reject','2019-07-28 22:50:30'),(752815,'SoNM','','Access-Reject','2019-08-02 03:02:30'),(712256,'SoNM','','Access-Reject','2019-07-28 22:50:42'),(712257,'SoNM','','Access-Reject','2019-07-28 22:50:53'),(712258,'SoNM','','Access-Reject','2019-07-28 22:51:04'),(752814,'SoNM','','Access-Reject','2019-08-02 03:02:19'),(712260,'SoNM','','Access-Reject','2019-07-28 22:51:16'),(712261,'SoNM','','Access-Reject','2019-07-28 22:51:27'),(712262,'SoNM','','Access-Reject','2019-07-28 22:51:39'),(752813,'SoNM','','Access-Reject','2019-08-02 03:02:07'),(712264,'SoNM','','Access-Reject','2019-07-28 22:51:50'),(712265,'SoNM','','Access-Reject','2019-07-28 22:52:01'),(752812,'SoNM','','Access-Reject','2019-08-02 03:01:56'),(712267,'SoNM','','Access-Reject','2019-07-28 22:52:13'),(712268,'SoNM','','Access-Reject','2019-07-28 22:52:24'),(712269,'SoNM','','Access-Reject','2019-07-28 22:52:36'),(752811,'SoNM','','Access-Reject','2019-08-02 03:01:44'),(712271,'SoNM','','Access-Reject','2019-07-28 22:52:47'),(712272,'SoNM','','Access-Reject','2019-07-28 22:52:58'),(712273,'SoNM','','Access-Reject','2019-07-28 22:53:10'),(752810,'SoNM','','Access-Reject','2019-08-02 03:01:33'),(712275,'SoNM','','Access-Reject','2019-07-28 22:53:21'),(712276,'SoNM','','Access-Reject','2019-07-28 22:53:33'),(752809,'SoNM','','Access-Reject','2019-08-02 03:01:21'),(712278,'SoNM','','Access-Reject','2019-07-28 22:53:44'),(712279,'SoNM','','Access-Reject','2019-07-28 22:53:55'),(712280,'SoNM','','Access-Reject','2019-07-28 22:54:07'),(752808,'SoNM','','Access-Reject','2019-08-02 03:01:10'),(712282,'SoNM','','Access-Reject','2019-07-28 22:54:18'),(712283,'SoNM','','Access-Reject','2019-07-28 22:54:30'),(712284,'SoNM','','Access-Reject','2019-07-28 22:54:41'),(752807,'SoNM','','Access-Reject','2019-08-02 03:00:58'),(712286,'SoNM','','Access-Reject','2019-07-28 22:54:52'),(712287,'SoNM','','Access-Reject','2019-07-28 22:55:04'),(712288,'SoNM','','Access-Reject','2019-07-28 22:55:15'),(752806,'SoNM','','Access-Reject','2019-08-02 03:00:47'),(712290,'SoNM','','Access-Reject','2019-07-28 22:55:27'),(712291,'SoNM','','Access-Reject','2019-07-28 22:55:38'),(752805,'SoNM','','Access-Reject','2019-08-02 03:00:36'),(712293,'SoNM','','Access-Reject','2019-07-28 22:55:49'),(712294,'SoNM','','Access-Reject','2019-07-28 22:56:01'),(712295,'SoNM','','Access-Reject','2019-07-28 22:56:12'),(752804,'SoNM','','Access-Reject','2019-08-02 03:00:24'),(712297,'SoNM','','Access-Reject','2019-07-28 22:56:24'),(712298,'SoNM','','Access-Reject','2019-07-28 22:56:35'),(712299,'SoNM','','Access-Reject','2019-07-28 22:56:46'),(752803,'SoNM','','Access-Reject','2019-08-02 03:00:13'),(712301,'SoNM','','Access-Reject','2019-07-28 22:56:58'),(712302,'SoNM','','Access-Reject','2019-07-28 22:57:09'),(712303,'SoNM','','Access-Reject','2019-07-28 22:57:20'),(752802,'SoNM','','Access-Reject','2019-08-02 03:00:01'),(712305,'SoNM','','Access-Reject','2019-07-28 22:57:32'),(712306,'SoNM','','Access-Reject','2019-07-28 22:57:43'),(752801,'SoNM','','Access-Reject','2019-08-02 02:59:50'),(712308,'SoNM','','Access-Reject','2019-07-28 22:57:55'),(712309,'SoNM','','Access-Reject','2019-07-28 22:58:06'),(712310,'SoNM','','Access-Reject','2019-07-28 22:58:17'),(752800,'SoNM','','Access-Reject','2019-08-02 02:59:38'),(712312,'SoNM','','Access-Reject','2019-07-28 22:58:29'),(712313,'SoNM','','Access-Reject','2019-07-28 22:58:40'),(712314,'SoNM','','Access-Reject','2019-07-28 22:58:52'),(752799,'SoNM','','Access-Reject','2019-08-02 02:59:27'),(712316,'SoNM','','Access-Reject','2019-07-28 22:59:03'),(712317,'SoNM','','Access-Reject','2019-07-28 22:59:14'),(752798,'SoNM','','Access-Reject','2019-08-02 02:59:15'),(712319,'SoNM','','Access-Reject','2019-07-28 22:59:26'),(712320,'SoNM','','Access-Reject','2019-07-28 22:59:37'),(712321,'SoNM','','Access-Reject','2019-07-28 22:59:49'),(752797,'SoNM','','Access-Reject','2019-08-02 02:59:04'),(712323,'SoNM','','Access-Reject','2019-07-28 23:00:00'),(712324,'SoNM','','Access-Reject','2019-07-28 23:00:11'),(712325,'SoNM','','Access-Reject','2019-07-28 23:00:23'),(752796,'SoNM','','Access-Reject','2019-08-02 02:58:52'),(712327,'SoNM','','Access-Reject','2019-07-28 23:00:34'),(712328,'SoNM','','Access-Reject','2019-07-28 23:00:45'),(712329,'SoNM','','Access-Reject','2019-07-28 23:00:57'),(752795,'SoNM','','Access-Reject','2019-08-02 02:58:41'),(712331,'SoNM','','Access-Reject','2019-07-28 23:01:08'),(712332,'SoNM','','Access-Reject','2019-07-28 23:01:19'),(752794,'SoNM','','Access-Reject','2019-08-02 02:58:30'),(712334,'SoNM','','Access-Reject','2019-07-28 23:01:31'),(712335,'SoNM','','Access-Reject','2019-07-28 23:01:42'),(712336,'SoNM','','Access-Reject','2019-07-28 23:01:54'),(752793,'kumi','','Access-Accept','2019-08-02 02:58:19'),(712338,'SoNM','','Access-Reject','2019-07-28 23:02:05'),(712339,'SoNM','','Access-Reject','2019-07-28 23:02:16'),(712340,'SoNM','','Access-Reject','2019-07-28 23:02:28'),(752792,'SoNM','','Access-Reject','2019-08-02 02:58:18'),(712342,'SoNM','','Access-Reject','2019-07-28 23:02:39'),(712343,'SoNM','','Access-Reject','2019-07-28 23:02:51'),(712344,'SoNM','','Access-Reject','2019-07-28 23:03:02'),(752791,'SoNM','','Access-Reject','2019-08-02 02:58:07'),(712346,'SoNM','','Access-Reject','2019-07-28 23:03:13'),(712347,'SoNM','','Access-Reject','2019-07-28 23:03:25'),(752790,'SoNM','','Access-Reject','2019-08-02 02:57:56'),(712349,'SoNM','','Access-Reject','2019-07-28 23:03:36'),(712350,'SoNM','','Access-Reject','2019-07-28 23:03:47'),(712351,'SoNM','','Access-Reject','2019-07-28 23:03:59'),(752789,'SoNM','','Access-Reject','2019-08-02 02:57:44'),(712353,'SoNM','','Access-Reject','2019-07-28 23:04:10'),(712354,'SoNM','','Access-Reject','2019-07-28 23:04:22'),(712355,'SoNM','','Access-Reject','2019-07-28 23:04:33'),(752788,'SoNM','','Access-Reject','2019-08-02 02:57:33'),(712357,'SoNM','','Access-Reject','2019-07-28 23:04:44'),(712358,'SoNM','','Access-Reject','2019-07-28 23:04:56'),(712359,'SoNM','','Access-Reject','2019-07-28 23:05:07'),(752787,'SoNM','','Access-Reject','2019-08-02 02:57:21'),(712361,'SoNM','','Access-Reject','2019-07-28 23:05:19'),(712362,'SoNM','','Access-Reject','2019-07-28 23:05:30'),(752786,'SoNM','','Access-Reject','2019-08-02 02:57:10'),(712364,'SoNM','','Access-Reject','2019-07-28 23:05:41'),(712365,'SoNM','','Access-Reject','2019-07-28 23:05:53'),(712366,'SoNM','','Access-Reject','2019-07-28 23:06:04'),(752785,'SoNM','','Access-Reject','2019-08-02 02:56:58'),(712368,'SoNM','','Access-Reject','2019-07-28 23:06:16'),(712369,'SoNM','','Access-Reject','2019-07-28 23:06:27'),(712370,'SoNM','','Access-Reject','2019-07-28 23:06:38'),(752784,'SoNM','','Access-Reject','2019-08-02 02:56:47'),(712372,'SoNM','','Access-Reject','2019-07-28 23:06:50'),(712373,'SoNM','','Access-Reject','2019-07-28 23:07:01'),(752783,'SoNM','','Access-Reject','2019-08-02 02:56:35'),(712375,'SoNM','','Access-Reject','2019-07-28 23:07:12'),(712376,'SoNM','','Access-Reject','2019-07-28 23:07:24'),(712377,'SoNM','','Access-Reject','2019-07-28 23:07:35'),(752782,'SoNM','','Access-Reject','2019-08-02 02:56:24'),(712379,'SoNM','','Access-Reject','2019-07-28 23:07:46'),(712380,'SoNM','','Access-Reject','2019-07-28 23:07:58'),(712381,'SoNM','','Access-Reject','2019-07-28 23:08:09'),(752781,'SoNM','','Access-Reject','2019-08-02 02:56:13'),(712383,'SoNM','','Access-Reject','2019-07-28 23:08:21'),(712384,'SoNM','','Access-Reject','2019-07-28 23:08:32'),(712385,'SoNM','','Access-Reject','2019-07-28 23:08:43'),(752780,'SoNM','','Access-Reject','2019-08-02 02:56:01'),(712387,'SoNM','','Access-Reject','2019-07-28 23:08:55'),(712388,'SoNM','','Access-Reject','2019-07-28 23:09:06'),(752779,'SoNM','','Access-Reject','2019-08-02 02:55:50'),(712390,'SoNM','','Access-Reject','2019-07-28 23:09:18'),(712391,'SoNM','','Access-Reject','2019-07-28 23:09:29'),(712392,'SoNM','','Access-Reject','2019-07-28 23:09:40'),(752778,'SoNM','','Access-Reject','2019-08-02 02:55:38'),(712394,'SoNM','','Access-Reject','2019-07-28 23:09:52'),(712395,'SoNM','','Access-Reject','2019-07-28 23:10:03'),(712396,'mfantsipim','','Access-Accept','2019-07-28 23:10:05'),(712397,'SoNM','','Access-Reject','2019-07-28 23:10:14'),(752777,'SoNM','','Access-Reject','2019-08-02 02:55:27'),(712399,'SoNM','','Access-Reject','2019-07-28 23:10:26'),(712400,'SoNM','','Access-Reject','2019-07-28 23:10:37'),(712401,'SoNM','','Access-Reject','2019-07-28 23:10:49'),(752776,'SoNM','','Access-Reject','2019-08-02 02:55:15'),(712403,'SoNM','','Access-Reject','2019-07-28 23:11:00'),(712404,'SoNM','','Access-Reject','2019-07-28 23:11:11'),(752775,'SoNM','','Access-Reject','2019-08-02 02:55:04'),(712406,'SoNM','','Access-Reject','2019-07-28 23:11:23'),(712407,'SoNM','','Access-Reject','2019-07-28 23:11:34'),(712408,'SoNM','','Access-Reject','2019-07-28 23:11:45'),(752774,'SoNM','','Access-Reject','2019-08-02 02:54:52'),(712410,'SoNM','','Access-Reject','2019-07-28 23:11:57'),(712411,'SoNM','','Access-Reject','2019-07-28 23:12:08'),(712412,'SoNM','','Access-Reject','2019-07-28 23:12:19'),(752773,'SoNM','','Access-Reject','2019-08-02 02:54:41'),(712414,'SoNM','','Access-Reject','2019-07-28 23:12:31'),(712415,'SoNM','','Access-Reject','2019-07-28 23:12:42'),(712416,'SoNM','','Access-Reject','2019-07-28 23:12:53'),(752772,'SoNM','','Access-Reject','2019-08-02 02:54:29'),(712418,'SoNM','','Access-Reject','2019-07-28 23:13:05'),(712419,'SoNM','','Access-Reject','2019-07-28 23:13:16'),(752771,'SoNM','','Access-Reject','2019-08-02 02:54:18'),(712421,'SoNM','','Access-Reject','2019-07-28 23:13:28'),(712422,'SoNM','','Access-Reject','2019-07-28 23:13:39'),(712423,'SoNM','','Access-Reject','2019-07-28 23:13:50'),(752770,'SoNM','','Access-Reject','2019-08-02 02:54:06'),(712425,'SoNM','','Access-Reject','2019-07-28 23:14:02'),(712426,'SoNM','','Access-Reject','2019-07-28 23:14:13'),(712427,'SoNM','','Access-Reject','2019-07-28 23:14:24'),(752769,'SoNM','','Access-Reject','2019-08-02 02:53:55'),(712429,'SoNM','','Access-Reject','2019-07-28 23:14:36'),(712430,'SoNM','','Access-Reject','2019-07-28 23:14:47'),(752768,'SoNM','','Access-Reject','2019-08-02 02:53:43'),(712432,'SoNM','','Access-Reject','2019-07-28 23:14:58'),(712433,'SoNM','','Access-Reject','2019-07-28 23:15:10'),(712434,'SoNM','','Access-Reject','2019-07-28 23:15:21'),(752767,'SoNM','','Access-Reject','2019-08-02 02:53:32'),(712436,'SoNM','','Access-Reject','2019-07-28 23:15:33'),(712437,'SoNM','','Access-Reject','2019-07-28 23:15:44'),(712438,'SoNM','','Access-Reject','2019-07-28 23:15:55'),(752766,'SoNM','','Access-Reject','2019-08-02 02:53:21'),(712440,'SoNM','','Access-Reject','2019-07-28 23:16:07'),(712441,'SoNM','','Access-Reject','2019-07-28 23:16:18'),(712442,'SoNM','','Access-Reject','2019-07-28 23:16:29'),(752765,'SoNM','','Access-Reject','2019-08-02 02:53:09'),(712444,'SoNM','','Access-Reject','2019-07-28 23:16:41'),(712445,'SoNM','','Access-Reject','2019-07-28 23:16:52'),(752764,'SoNM','','Access-Reject','2019-08-02 02:52:58'),(712447,'SoNM','','Access-Reject','2019-07-28 23:17:04'),(712448,'SoNM','','Access-Reject','2019-07-28 23:17:15'),(712449,'SoNM','','Access-Reject','2019-07-28 23:17:26'),(752763,'kumi','','Access-Accept','2019-08-02 02:52:48'),(712451,'SoNM','','Access-Reject','2019-07-28 23:17:38'),(712452,'SoNM','','Access-Reject','2019-07-28 23:17:49'),(712453,'SoNM','','Access-Reject','2019-07-28 23:18:00'),(752762,'SoNM','','Access-Reject','2019-08-02 02:52:47'),(712455,'SoNM','','Access-Reject','2019-07-28 23:18:12'),(712456,'SoNM','','Access-Reject','2019-07-28 23:18:23'),(712457,'SoNM','','Access-Reject','2019-07-28 23:18:35'),(752761,'SoNM','','Access-Reject','2019-08-02 02:52:35'),(712459,'SoNM','','Access-Reject','2019-07-28 23:18:46'),(712460,'SoNM','','Access-Reject','2019-07-28 23:18:57'),(752760,'SoNM','','Access-Reject','2019-08-02 02:52:24'),(712462,'SoNM','','Access-Reject','2019-07-28 23:19:09'),(712463,'SoNM','','Access-Reject','2019-07-28 23:19:20'),(712464,'SoNM','','Access-Reject','2019-07-28 23:19:31'),(752759,'SoNM','','Access-Reject','2019-08-02 02:52:12'),(712466,'SoNM','','Access-Reject','2019-07-28 23:19:43'),(712467,'SoNM','','Access-Reject','2019-07-28 23:19:54'),(712468,'SoNM','','Access-Reject','2019-07-28 23:20:06'),(752758,'SoNM','','Access-Reject','2019-08-02 02:52:01'),(712470,'SoNM','','Access-Reject','2019-07-28 23:20:17'),(712471,'SoNM','','Access-Reject','2019-07-28 23:20:28'),(712472,'SoNM','','Access-Reject','2019-07-28 23:20:40'),(752757,'SoNM','','Access-Reject','2019-08-02 02:51:50'),(712474,'SoNM','','Access-Reject','2019-07-28 23:20:51'),(712475,'SoNM','','Access-Reject','2019-07-28 23:21:02'),(752756,'SoNM','','Access-Reject','2019-08-02 02:51:38'),(712477,'SoNM','','Access-Reject','2019-07-28 23:21:14'),(712478,'SoNM','','Access-Reject','2019-07-28 23:21:25'),(712479,'SoNM','','Access-Reject','2019-07-28 23:21:37'),(752755,'SoNM','','Access-Reject','2019-08-02 02:51:27'),(712481,'SoNM','','Access-Reject','2019-07-28 23:21:48'),(712482,'SoNM','','Access-Reject','2019-07-28 23:21:59'),(712483,'SoNM','','Access-Reject','2019-07-28 23:22:11'),(752754,'SoNM','','Access-Reject','2019-08-02 02:51:15'),(712485,'SoNM','','Access-Reject','2019-07-28 23:22:22'),(712486,'SoNM','','Access-Reject','2019-07-28 23:22:34'),(752753,'SoNM','','Access-Reject','2019-08-02 02:51:04'),(712488,'SoNM','','Access-Reject','2019-07-28 23:22:45'),(712489,'SoNM','','Access-Reject','2019-07-28 23:22:56'),(712490,'SoNM','','Access-Reject','2019-07-28 23:23:08'),(752752,'SoNM','','Access-Reject','2019-08-02 02:50:53'),(712492,'SoNM','','Access-Reject','2019-07-28 23:23:19'),(712493,'SoNM','','Access-Reject','2019-07-28 23:23:30'),(712494,'SoNM','','Access-Reject','2019-07-28 23:23:42'),(752751,'SoNM','','Access-Reject','2019-08-02 02:50:41'),(712496,'SoNM','','Access-Reject','2019-07-28 23:23:53'),(712497,'SoNM','','Access-Reject','2019-07-28 23:24:04'),(712498,'SoNM','','Access-Reject','2019-07-28 23:24:16'),(752750,'SoNM','','Access-Reject','2019-08-02 02:50:30'),(712500,'SoNM','','Access-Reject','2019-07-28 23:24:27'),(712501,'SoNM','','Access-Reject','2019-07-28 23:24:39'),(752749,'SoNM','','Access-Reject','2019-08-02 02:50:18'),(712503,'SoNM','','Access-Reject','2019-07-28 23:24:50'),(712504,'SoNM','','Access-Reject','2019-07-28 23:25:01'),(712505,'SoNM','','Access-Reject','2019-07-28 23:25:13'),(752748,'SoNM','','Access-Reject','2019-08-02 02:50:07'),(712507,'SoNM','','Access-Reject','2019-07-28 23:25:24'),(712508,'SoNM','','Access-Reject','2019-07-28 23:25:35'),(712509,'SoNM','','Access-Reject','2019-07-28 23:25:47'),(712511,'SoNM','','Access-Reject','2019-07-28 23:25:58'),(712512,'SoNM','','Access-Reject','2019-07-28 23:26:10'),(712513,'SoNM','','Access-Reject','2019-07-28 23:26:21'),(752747,'mfantsipim','','Access-Accept','2019-08-02 02:50:02'),(712515,'SoNM','','Access-Reject','2019-07-28 23:26:32'),(712516,'SoNM','','Access-Reject','2019-07-28 23:26:44'),(752746,'SoNM','','Access-Reject','2019-08-02 02:49:56'),(712518,'SoNM','','Access-Reject','2019-07-28 23:26:55'),(712519,'SoNM','','Access-Reject','2019-07-28 23:27:07'),(712520,'SoNM','','Access-Reject','2019-07-28 23:27:18'),(752745,'SoNM','','Access-Reject','2019-08-02 02:49:44'),(712522,'SoNM','','Access-Reject','2019-07-28 23:27:29'),(712523,'SoNM','','Access-Reject','2019-07-28 23:27:41'),(712524,'SoNM','','Access-Reject','2019-07-28 23:27:52'),(752744,'SoNM','','Access-Reject','2019-08-02 02:49:33'),(712526,'SoNM','','Access-Reject','2019-07-28 23:28:04'),(712527,'SoNM','','Access-Reject','2019-07-28 23:28:15'),(712528,'SoNM','','Access-Reject','2019-07-28 23:28:26'),(752743,'SoNM','','Access-Reject','2019-08-02 02:49:21'),(712530,'SoNM','','Access-Reject','2019-07-28 23:28:38'),(712531,'SoNM','','Access-Reject','2019-07-28 23:28:49'),(752742,'SoNM','','Access-Reject','2019-08-02 02:49:10'),(712533,'SoNM','','Access-Reject','2019-07-28 23:29:00'),(712534,'SoNM','','Access-Reject','2019-07-28 23:29:12'),(712535,'SoNM','','Access-Reject','2019-07-28 23:29:23'),(752741,'SoNM','','Access-Reject','2019-08-02 02:48:58'),(712537,'SoNM','','Access-Reject','2019-07-28 23:29:35'),(712538,'SoNM','','Access-Reject','2019-07-28 23:29:46'),(712539,'SoNM','','Access-Reject','2019-07-28 23:29:57'),(752740,'SoNM','','Access-Reject','2019-08-02 02:48:47'),(712541,'mfantsipim','','Access-Accept','2019-07-28 23:30:05'),(712542,'SoNM','','Access-Reject','2019-07-28 23:30:09'),(712543,'SoNM','','Access-Reject','2019-07-28 23:30:20'),(752739,'SoNM','','Access-Reject','2019-08-02 02:48:36'),(712545,'SoNM','','Access-Reject','2019-07-28 23:30:32'),(712546,'SoNM','','Access-Reject','2019-07-28 23:30:43'),(712547,'SoNM','','Access-Reject','2019-07-28 23:30:54'),(752738,'SoNM','','Access-Reject','2019-08-02 02:48:24'),(712549,'SoNM','','Access-Reject','2019-07-28 23:31:06'),(712550,'SoNM','','Access-Reject','2019-07-28 23:31:17'),(712551,'SoNM','','Access-Reject','2019-07-28 23:31:28'),(752737,'SoNM','','Access-Reject','2019-08-02 02:48:13'),(712553,'SoNM','','Access-Reject','2019-07-28 23:31:40'),(712554,'SoNM','','Access-Reject','2019-07-28 23:31:51'),(712555,'SoNM','','Access-Reject','2019-07-28 23:32:02'),(752736,'SoNM','','Access-Reject','2019-08-02 02:48:01'),(712557,'SoNM','','Access-Reject','2019-07-28 23:32:14'),(712558,'SoNM','','Access-Reject','2019-07-28 23:32:25'),(752735,'SoNM','','Access-Reject','2019-08-02 02:47:50'),(712560,'SoNM','','Access-Reject','2019-07-28 23:32:37'),(712561,'SoNM','','Access-Reject','2019-07-28 23:32:48'),(712562,'SoNM','','Access-Reject','2019-07-28 23:32:59'),(752734,'SoNM','','Access-Reject','2019-08-02 02:47:39'),(712564,'SoNM','','Access-Reject','2019-07-28 23:33:11'),(712565,'SoNM','','Access-Reject','2019-07-28 23:33:22'),(712566,'SoNM','','Access-Reject','2019-07-28 23:33:34'),(752733,'SoNM','','Access-Reject','2019-08-02 02:47:27'),(712568,'SoNM','','Access-Reject','2019-07-28 23:33:45'),(712569,'SoNM','','Access-Reject','2019-07-28 23:33:56'),(712570,'SoNM','','Access-Reject','2019-07-28 23:34:08'),(752732,'kumi','','Access-Accept','2019-08-02 02:47:16'),(712572,'SoNM','','Access-Reject','2019-07-28 23:34:19'),(712573,'SoNM','','Access-Reject','2019-07-28 23:34:31'),(752731,'SoNM','','Access-Reject','2019-08-02 02:47:16'),(712575,'SoNM','','Access-Reject','2019-07-28 23:34:42'),(712576,'SoNM','','Access-Reject','2019-07-28 23:34:53'),(712577,'SoNM','','Access-Reject','2019-07-28 23:35:05'),(752730,'SoNM','','Access-Reject','2019-08-02 02:47:04'),(712579,'SoNM','','Access-Reject','2019-07-28 23:35:16'),(712580,'SoNM','','Access-Reject','2019-07-28 23:35:27'),(712581,'SoNM','','Access-Reject','2019-07-28 23:35:40'),(752729,'SoNM','','Access-Reject','2019-08-02 02:46:53'),(712583,'SoNM','','Access-Reject','2019-07-28 23:35:51'),(712584,'SoNM','','Access-Reject','2019-07-28 23:36:03'),(752728,'SoNM','','Access-Reject','2019-08-02 02:46:42'),(712586,'SoNM','','Access-Reject','2019-07-28 23:36:14'),(712587,'SoNM','','Access-Reject','2019-07-28 23:36:25'),(712588,'SoNM','','Access-Reject','2019-07-28 23:36:37'),(752727,'SoNM','','Access-Reject','2019-08-02 02:46:30'),(712590,'SoNM','','Access-Reject','2019-07-28 23:36:48'),(712591,'SoNM','','Access-Reject','2019-07-28 23:37:00'),(712592,'SoNM','','Access-Reject','2019-07-28 23:37:11'),(752726,'SoNM','','Access-Reject','2019-08-02 02:46:19'),(712594,'SoNM','','Access-Reject','2019-07-28 23:37:23'),(712595,'SoNM','','Access-Reject','2019-07-28 23:37:35'),(712596,'SoNM','','Access-Reject','2019-07-28 23:37:46'),(752725,'SoNM','','Access-Reject','2019-08-02 02:46:08'),(712598,'SoNM','','Access-Reject','2019-07-28 23:37:58'),(712599,'SoNM','','Access-Reject','2019-07-28 23:38:09'),(752724,'SoNM','','Access-Reject','2019-08-02 02:45:56'),(712601,'SoNM','','Access-Reject','2019-07-28 23:38:20'),(712602,'SoNM','','Access-Reject','2019-07-28 23:38:32'),(712603,'SoNM','','Access-Reject','2019-07-28 23:38:43'),(752723,'SoNM','','Access-Reject','2019-08-02 02:45:45'),(712605,'SoNM','','Access-Reject','2019-07-28 23:38:54'),(712606,'SoNM','','Access-Reject','2019-07-28 23:39:06'),(712607,'SoNM','','Access-Reject','2019-07-28 23:39:17'),(752722,'SoNM','','Access-Reject','2019-08-02 02:45:33'),(712609,'SoNM','','Access-Reject','2019-07-28 23:39:28'),(712610,'SoNM','','Access-Reject','2019-07-28 23:39:40'),(752721,'SoNM','','Access-Reject','2019-08-02 02:45:22'),(712612,'SoNM','','Access-Reject','2019-07-28 23:39:51'),(712613,'SoNM','','Access-Reject','2019-07-28 23:40:03'),(712614,'SoNM','','Access-Reject','2019-07-28 23:40:14'),(752720,'SoNM','','Access-Reject','2019-08-02 02:45:10'),(712616,'SoNM','','Access-Reject','2019-07-28 23:40:25'),(712617,'SoNM','','Access-Reject','2019-07-28 23:40:37'),(712618,'SoNM','','Access-Reject','2019-07-28 23:40:48'),(752719,'SoNM','','Access-Reject','2019-08-02 02:44:59'),(712620,'SoNM','','Access-Reject','2019-07-28 23:40:59'),(712621,'SoNM','','Access-Reject','2019-07-28 23:41:11'),(712622,'SoNM','','Access-Reject','2019-07-28 23:41:22'),(752718,'SoNM','','Access-Reject','2019-08-02 02:44:47'),(712624,'SoNM','','Access-Reject','2019-07-28 23:41:34'),(712625,'SoNM','','Access-Reject','2019-07-28 23:41:45'),(752717,'SoNM','','Access-Reject','2019-08-02 02:44:35'),(712627,'SoNM','','Access-Reject','2019-07-28 23:41:56'),(712628,'SoNM','','Access-Reject','2019-07-28 23:42:08'),(712629,'SoNM','','Access-Reject','2019-07-28 23:42:19'),(752716,'SoNM','','Access-Reject','2019-08-02 02:44:24'),(712631,'SoNM','','Access-Reject','2019-07-28 23:42:31'),(712632,'SoNM','','Access-Reject','2019-07-28 23:42:42'),(712633,'SoNM','','Access-Reject','2019-07-28 23:42:53'),(752715,'SoNM','','Access-Reject','2019-08-02 02:44:12'),(712635,'SoNM','','Access-Reject','2019-07-28 23:43:05'),(712636,'SoNM','','Access-Reject','2019-07-28 23:43:16'),(712637,'SoNM','','Access-Reject','2019-07-28 23:43:27'),(752714,'SoNM','','Access-Reject','2019-08-02 02:44:01'),(712639,'SoNM','','Access-Reject','2019-07-28 23:43:39'),(712640,'SoNM','','Access-Reject','2019-07-28 23:43:50'),(752713,'SoNM','','Access-Reject','2019-08-02 02:43:50'),(712642,'SoNM','','Access-Reject','2019-07-28 23:44:02'),(712643,'SoNM','','Access-Reject','2019-07-28 23:44:13'),(712644,'SoNM','','Access-Reject','2019-07-28 23:44:24'),(752712,'SoNM','','Access-Reject','2019-08-02 02:43:38'),(712646,'SoNM','','Access-Reject','2019-07-28 23:44:36'),(712647,'SoNM','','Access-Reject','2019-07-28 23:44:47'),(712648,'SoNM','','Access-Reject','2019-07-28 23:44:58'),(752711,'SoNM','','Access-Reject','2019-08-02 02:43:27'),(712650,'SoNM','','Access-Reject','2019-07-28 23:45:10'),(712651,'SoNM','','Access-Reject','2019-07-28 23:45:21'),(712652,'SoNM','','Access-Reject','2019-07-28 23:45:33'),(752710,'SoNM','','Access-Reject','2019-08-02 02:43:15'),(712654,'SoNM','','Access-Reject','2019-07-28 23:45:44'),(712655,'SoNM','','Access-Reject','2019-07-28 23:45:55'),(752709,'SoNM','','Access-Reject','2019-08-02 02:43:04'),(712657,'SoNM','','Access-Reject','2019-07-28 23:46:07'),(712658,'SoNM','','Access-Reject','2019-07-28 23:46:18'),(712659,'SoNM','','Access-Reject','2019-07-28 23:46:30'),(752708,'SoNM','','Access-Reject','2019-08-02 02:42:53'),(712661,'SoNM','','Access-Reject','2019-07-28 23:46:41'),(712662,'SoNM','','Access-Reject','2019-07-28 23:46:52'),(712663,'SoNM','','Access-Reject','2019-07-28 23:47:04'),(752707,'SoNM','','Access-Reject','2019-08-02 02:42:41'),(712665,'SoNM','','Access-Reject','2019-07-28 23:47:15'),(712666,'SoNM','','Access-Reject','2019-07-28 23:47:27'),(752706,'SoNM','','Access-Reject','2019-08-02 02:42:30'),(712668,'SoNM','','Access-Reject','2019-07-28 23:47:38'),(712669,'SoNM','','Access-Reject','2019-07-28 23:47:49'),(712670,'SoNM','','Access-Reject','2019-07-28 23:48:01'),(752705,'SoNM','','Access-Reject','2019-08-02 02:42:18'),(712672,'SoNM','','Access-Reject','2019-07-28 23:48:12'),(712673,'SoNM','','Access-Reject','2019-07-28 23:48:23'),(712674,'SoNM','','Access-Reject','2019-07-28 23:48:35'),(752704,'SoNM','','Access-Reject','2019-08-02 02:42:07'),(712676,'SoNM','','Access-Reject','2019-07-28 23:48:46'),(712677,'SoNM','','Access-Reject','2019-07-28 23:48:58'),(712678,'SoNM','','Access-Reject','2019-07-28 23:49:09'),(752703,'SoNM','','Access-Reject','2019-08-02 02:41:55'),(712680,'SoNM','','Access-Reject','2019-07-28 23:49:20'),(712681,'SoNM','','Access-Reject','2019-07-28 23:49:32'),(752702,'kumi','','Access-Accept','2019-08-02 02:41:45'),(712683,'SoNM','','Access-Reject','2019-07-28 23:49:43'),(712684,'SoNM','','Access-Reject','2019-07-28 23:49:55'),(712685,'mfantsipim','','Access-Accept','2019-07-28 23:50:05'),(712686,'SoNM','','Access-Reject','2019-07-28 23:50:06'),(752701,'SoNM','','Access-Reject','2019-08-02 02:41:44'),(712688,'SoNM','','Access-Reject','2019-07-28 23:50:17'),(712689,'SoNM','','Access-Reject','2019-07-28 23:50:29'),(712690,'SoNM','','Access-Reject','2019-07-28 23:50:40'),(752700,'SoNM','','Access-Reject','2019-08-02 02:41:33'),(712692,'SoNM','','Access-Reject','2019-07-28 23:50:51'),(712693,'SoNM','','Access-Reject','2019-07-28 23:51:03'),(712694,'SoNM','','Access-Reject','2019-07-28 23:51:14'),(752699,'SoNM','','Access-Reject','2019-08-02 02:41:21'),(712696,'SoNM','','Access-Reject','2019-07-28 23:51:25'),(712697,'SoNM','','Access-Reject','2019-07-28 23:51:37'),(752698,'SoNM','','Access-Reject','2019-08-02 02:41:10'),(712699,'SoNM','','Access-Reject','2019-07-28 23:51:48'),(712700,'SoNM','','Access-Reject','2019-07-28 23:52:00'),(712701,'SoNM','','Access-Reject','2019-07-28 23:52:11'),(752697,'SoNM','','Access-Reject','2019-08-02 02:40:58'),(712703,'SoNM','','Access-Reject','2019-07-28 23:52:22'),(712704,'SoNM','','Access-Reject','2019-07-28 23:52:34'),(712705,'SoNM','','Access-Reject','2019-07-28 23:52:45'),(752696,'SoNM','','Access-Reject','2019-08-02 02:40:47'),(712707,'SoNM','','Access-Reject','2019-07-28 23:52:57'),(712708,'SoNM','','Access-Reject','2019-07-28 23:53:08'),(752695,'SoNM','','Access-Reject','2019-08-02 02:40:35'),(712710,'SoNM','','Access-Reject','2019-07-28 23:53:19'),(712711,'SoNM','','Access-Reject','2019-07-28 23:53:31'),(712712,'SoNM','','Access-Reject','2019-07-28 23:53:42'),(752694,'SoNM','','Access-Reject','2019-08-02 02:40:24'),(712714,'SoNM','','Access-Reject','2019-07-28 23:53:53'),(712715,'SoNM','','Access-Reject','2019-07-28 23:54:05'),(712716,'SoNM','','Access-Reject','2019-07-28 23:54:16'),(752693,'SoNM','','Access-Reject','2019-08-02 02:40:13'),(712718,'SoNM','','Access-Reject','2019-07-28 23:54:27'),(712719,'SoNM','','Access-Reject','2019-07-28 23:54:39'),(712720,'SoNM','','Access-Reject','2019-07-28 23:54:50'),(752692,'SoNM','','Access-Reject','2019-08-02 02:40:01'),(712722,'SoNM','','Access-Reject','2019-07-28 23:55:02'),(712723,'SoNM','','Access-Reject','2019-07-28 23:55:13'),(752691,'SoNM','','Access-Reject','2019-08-02 02:39:50'),(712725,'SoNM','','Access-Reject','2019-07-28 23:55:24'),(712726,'SoNM','','Access-Reject','2019-07-28 23:55:36'),(712727,'SoNM','','Access-Reject','2019-07-28 23:55:47'),(752690,'SoNM','','Access-Reject','2019-08-02 02:39:38'),(712729,'SoNM','','Access-Reject','2019-07-28 23:55:59'),(712730,'SoNM','','Access-Reject','2019-07-28 23:56:10'),(712731,'SoNM','','Access-Reject','2019-07-28 23:56:21'),(752689,'SoNM','','Access-Reject','2019-08-02 02:39:27'),(712733,'SoNM','','Access-Reject','2019-07-28 23:56:33'),(712734,'SoNM','','Access-Reject','2019-07-28 23:56:44'),(712735,'SoNM','','Access-Reject','2019-07-28 23:56:55'),(752688,'SoNM','','Access-Reject','2019-08-02 02:39:15'),(712737,'SoNM','','Access-Reject','2019-07-28 23:57:07'),(712738,'SoNM','','Access-Reject','2019-07-28 23:57:18'),(752687,'SoNM','','Access-Reject','2019-08-02 02:39:04'),(712740,'SoNM','','Access-Reject','2019-07-28 23:57:29'),(712741,'SoNM','','Access-Reject','2019-07-28 23:57:41'),(712742,'SoNM','','Access-Reject','2019-07-28 23:57:52'),(752686,'SoNM','','Access-Reject','2019-08-02 02:38:52'),(712744,'SoNM','','Access-Reject','2019-07-28 23:58:04'),(712745,'SoNM','','Access-Reject','2019-07-28 23:58:15'),(712746,'SoNM','','Access-Reject','2019-07-28 23:58:26'),(752685,'SoNM','','Access-Reject','2019-08-02 02:38:41'),(712748,'SoNM','','Access-Reject','2019-07-28 23:58:38'),(712749,'SoNM','','Access-Reject','2019-07-28 23:58:49'),(712750,'SoNM','','Access-Reject','2019-07-28 23:59:01'),(752684,'SoNM','','Access-Reject','2019-08-02 02:38:30'),(712752,'SoNM','','Access-Reject','2019-07-28 23:59:12'),(712753,'SoNM','','Access-Reject','2019-07-28 23:59:24'),(752683,'SoNM','','Access-Reject','2019-08-02 02:38:18'),(712755,'SoNM','','Access-Reject','2019-07-28 23:59:35'),(712756,'SoNM','','Access-Reject','2019-07-28 23:59:46'),(712757,'SoNM','','Access-Reject','2019-07-28 23:59:58'),(752682,'SoNM','','Access-Reject','2019-08-02 02:38:07'),(712759,'SoNM','','Access-Reject','2019-07-29 00:00:09'),(712760,'amanful','','Access-Accept','2019-07-29 00:00:10'),(712761,'SoNM','','Access-Reject','2019-07-29 00:00:20'),(712762,'SoNM','','Access-Reject','2019-07-29 00:00:32'),(752681,'SoNM','','Access-Reject','2019-08-02 02:37:55'),(712764,'SoNM','','Access-Reject','2019-07-29 00:00:43'),(712765,'SoNM','','Access-Reject','2019-07-29 00:00:54'),(752680,'SoNM','','Access-Reject','2019-08-02 02:37:44'),(712767,'SoNM','','Access-Reject','2019-07-29 00:01:06'),(712768,'SoNM','','Access-Reject','2019-07-29 00:01:17'),(712769,'SoNM','','Access-Reject','2019-07-29 00:01:29'),(752679,'SoNM','','Access-Reject','2019-08-02 02:37:32'),(712771,'SoNM','','Access-Reject','2019-07-29 00:01:40'),(712772,'SoNM','','Access-Reject','2019-07-29 00:01:51'),(712773,'SoNM','','Access-Reject','2019-07-29 00:02:03'),(752678,'SoNM','','Access-Reject','2019-08-02 02:37:21'),(712775,'SoNM','','Access-Reject','2019-07-29 00:02:14'),(712776,'SoNM','','Access-Reject','2019-07-29 00:02:26'),(712777,'SoNM','','Access-Reject','2019-07-29 00:02:37'),(752677,'SoNM','','Access-Reject','2019-08-02 02:37:10'),(712779,'SoNM','','Access-Reject','2019-07-29 00:02:48'),(712780,'SoNM','','Access-Reject','2019-07-29 00:03:00'),(752676,'SoNM','','Access-Reject','2019-08-02 02:36:58'),(712782,'SoNM','','Access-Reject','2019-07-29 00:03:11'),(712783,'SoNM','','Access-Reject','2019-07-29 00:03:23'),(712784,'SoNM','','Access-Reject','2019-07-29 00:03:34'),(752675,'SoNM','','Access-Reject','2019-08-02 02:36:47'),(712786,'SoNM','','Access-Reject','2019-07-29 00:03:45'),(712787,'SoNM','','Access-Reject','2019-07-29 00:03:57'),(712788,'SoNM','','Access-Reject','2019-07-29 00:04:08'),(752674,'SoNM','','Access-Reject','2019-08-02 02:36:35'),(712790,'SoNM','','Access-Reject','2019-07-29 00:04:19'),(712791,'SoNM','','Access-Reject','2019-07-29 00:04:31'),(712792,'SoNM','','Access-Reject','2019-07-29 00:04:42'),(752673,'SoNM','','Access-Reject','2019-08-02 02:36:24'),(712794,'SoNM','','Access-Reject','2019-07-29 00:04:54'),(712795,'SoNM','','Access-Reject','2019-07-29 00:05:05'),(752672,'kumi','','Access-Accept','2019-08-02 02:36:14'),(712797,'SoNM','','Access-Reject','2019-07-29 00:05:16'),(712798,'SoNM','','Access-Reject','2019-07-29 00:05:28'),(712799,'SoNM','','Access-Reject','2019-07-29 00:05:39'),(752671,'SoNM','','Access-Reject','2019-08-02 02:36:13'),(712801,'SoNM','','Access-Reject','2019-07-29 00:05:51'),(712802,'SoNM','','Access-Reject','2019-07-29 00:06:02'),(712803,'SoNM','','Access-Reject','2019-07-29 00:06:13'),(752670,'SoNM','','Access-Reject','2019-08-02 02:36:01'),(712805,'SoNM','','Access-Reject','2019-07-29 00:06:25'),(712806,'SoNM','','Access-Reject','2019-07-29 00:06:36'),(752669,'SoNM','','Access-Reject','2019-08-02 02:35:50'),(712808,'SoNM','','Access-Reject','2019-07-29 00:06:47'),(712809,'SoNM','','Access-Reject','2019-07-29 00:06:59'),(712810,'SoNM','','Access-Reject','2019-07-29 00:07:10'),(752668,'SoNM','','Access-Reject','2019-08-02 02:35:38'),(712812,'SoNM','','Access-Reject','2019-07-29 00:07:22'),(712813,'SoNM','','Access-Reject','2019-07-29 00:07:33'),(712814,'SoNM','','Access-Reject','2019-07-29 00:07:44'),(752667,'SoNM','','Access-Reject','2019-08-02 02:35:27'),(712816,'SoNM','','Access-Reject','2019-07-29 00:07:56'),(712817,'SoNM','','Access-Reject','2019-07-29 00:08:07'),(712818,'SoNM','','Access-Reject','2019-07-29 00:08:18'),(752666,'SoNM','','Access-Reject','2019-08-02 02:35:15'),(712820,'SoNM','','Access-Reject','2019-07-29 00:08:30'),(712821,'SoNM','','Access-Reject','2019-07-29 00:08:41'),(752665,'SoNM','','Access-Reject','2019-08-02 02:35:04'),(712823,'SoNM','','Access-Reject','2019-07-29 00:08:53'),(712824,'SoNM','','Access-Reject','2019-07-29 00:09:04'),(712825,'SoNM','','Access-Reject','2019-07-29 00:09:15'),(752664,'SoNM','','Access-Reject','2019-08-02 02:34:52'),(712827,'SoNM','','Access-Reject','2019-07-29 00:09:27'),(712828,'SoNM','','Access-Reject','2019-07-29 00:09:38'),(712829,'SoNM','','Access-Reject','2019-07-29 00:09:50'),(752663,'SoNM','','Access-Reject','2019-08-02 02:34:41'),(712831,'SoNM','','Access-Reject','2019-07-29 00:10:01'),(910356,'src_hostel','','Access-Reject','2019-09-21 12:33:04'),(712833,'mfantsipim','','Access-Accept','2019-07-29 00:10:05'),(712834,'cegrad','','Access-Accept','2019-07-29 00:10:06'),(712835,'affiliation','','Access-Accept','2019-07-29 00:10:09'),(712836,'SoNM','','Access-Reject','2019-07-29 00:10:12'),(712837,'SoNM','','Access-Reject','2019-07-29 00:10:24'),(752662,'SoNM','','Access-Reject','2019-08-02 02:34:30'),(712839,'SoNM','','Access-Reject','2019-07-29 00:10:35'),(712840,'SoNM','','Access-Reject','2019-07-29 00:10:46'),(752661,'SoNM','','Access-Reject','2019-08-02 02:34:18'),(712842,'SoNM','','Access-Reject','2019-07-29 00:10:58'),(712843,'SoNM','','Access-Reject','2019-07-29 00:11:09'),(712844,'SoNM','','Access-Reject','2019-07-29 00:11:21'),(752660,'SoNM','','Access-Reject','2019-08-02 02:34:07'),(712846,'SoNM','','Access-Reject','2019-07-29 00:11:32'),(712847,'SoNM','','Access-Reject','2019-07-29 00:11:44'),(712848,'SoNM','','Access-Reject','2019-07-29 00:11:55'),(752659,'SoNM','','Access-Reject','2019-08-02 02:33:55'),(712850,'SoNM','','Access-Reject','2019-07-29 00:12:06'),(712851,'SoNM','','Access-Reject','2019-07-29 00:12:18'),(712852,'SoNM','','Access-Reject','2019-07-29 00:12:29'),(752658,'SoNM','','Access-Reject','2019-08-02 02:33:44'),(712854,'SoNM','','Access-Reject','2019-07-29 00:12:41'),(712855,'SoNM','','Access-Reject','2019-07-29 00:12:52'),(752657,'SoNM','','Access-Reject','2019-08-02 02:33:33'),(712857,'SoNM','','Access-Reject','2019-07-29 00:13:03'),(712858,'SoNM','','Access-Reject','2019-07-29 00:13:15'),(712859,'SoNM','','Access-Reject','2019-07-29 00:13:26'),(752656,'SoNM','','Access-Reject','2019-08-02 02:33:21'),(712861,'SoNM','','Access-Reject','2019-07-29 00:13:38'),(712862,'SoNM','','Access-Reject','2019-07-29 00:13:49'),(712863,'SoNM','','Access-Reject','2019-07-29 00:14:00'),(752655,'SoNM','','Access-Reject','2019-08-02 02:33:10'),(712865,'SoNM','','Access-Reject','2019-07-29 00:14:12'),(712866,'SoNM','','Access-Reject','2019-07-29 00:14:23'),(752654,'SoNM','','Access-Reject','2019-08-02 02:32:59'),(712868,'SoNM','','Access-Reject','2019-07-29 00:14:34'),(712869,'SoNM','','Access-Reject','2019-07-29 00:14:46'),(712870,'SoNM','','Access-Reject','2019-07-29 00:14:57'),(752653,'SoNM','','Access-Reject','2019-08-02 02:32:47'),(712872,'SoNM','','Access-Reject','2019-07-29 00:15:09'),(712873,'SoNM','','Access-Reject','2019-07-29 00:15:20'),(712874,'SoNM','','Access-Reject','2019-07-29 00:15:31'),(752652,'SoNM','','Access-Reject','2019-08-02 02:32:36'),(712876,'SoNM','','Access-Reject','2019-07-29 00:15:43'),(712877,'SoNM','','Access-Reject','2019-07-29 00:15:54'),(712878,'SoNM','','Access-Reject','2019-07-29 00:16:05'),(752651,'SoNM','','Access-Reject','2019-08-02 02:32:24'),(712880,'SoNM','','Access-Reject','2019-07-29 00:16:17'),(712881,'SoNM','','Access-Reject','2019-07-29 00:16:28'),(752650,'SoNM','','Access-Reject','2019-08-02 02:32:13'),(712883,'SoNM','','Access-Reject','2019-07-29 00:16:40'),(712884,'SoNM','','Access-Reject','2019-07-29 00:16:51'),(712885,'SoNM','','Access-Reject','2019-07-29 00:17:03'),(752649,'SoNM','','Access-Reject','2019-08-02 02:32:02'),(712887,'SoNM','','Access-Reject','2019-07-29 00:17:14'),(712888,'SoNM','','Access-Reject','2019-07-29 00:17:25'),(712889,'SoNM','','Access-Reject','2019-07-29 00:17:37'),(752648,'SoNM','','Access-Reject','2019-08-02 02:31:50'),(712891,'SoNM','','Access-Reject','2019-07-29 00:17:48'),(712892,'SoNM','','Access-Reject','2019-07-29 00:17:59'),(712893,'SoNM','','Access-Reject','2019-07-29 00:18:11'),(752647,'SoNM','','Access-Reject','2019-08-02 02:31:39'),(712895,'SoNM','','Access-Reject','2019-07-29 00:18:22'),(712896,'SoNM','','Access-Reject','2019-07-29 00:18:33'),(752646,'SoNM','','Access-Reject','2019-08-02 02:31:27'),(712898,'SoNM','','Access-Reject','2019-07-29 00:18:45'),(712899,'SoNM','','Access-Reject','2019-07-29 00:18:56'),(712900,'SoNM','','Access-Reject','2019-07-29 00:19:08'),(752645,'SoNM','','Access-Reject','2019-08-02 02:31:16'),(712902,'SoNM','','Access-Reject','2019-07-29 00:19:19'),(712903,'SoNM','','Access-Reject','2019-07-29 00:19:30'),(712904,'SoNM','','Access-Reject','2019-07-29 00:19:42'),(752644,'SoNM','','Access-Reject','2019-08-02 02:31:05'),(712906,'SoNM','','Access-Reject','2019-07-29 00:19:53'),(712907,'SoNM','','Access-Reject','2019-07-29 00:20:05'),(752643,'SoNM','','Access-Reject','2019-08-02 02:30:53'),(712909,'SoNM','','Access-Reject','2019-07-29 00:20:16'),(712910,'SoNM','','Access-Reject','2019-07-29 00:20:27'),(712911,'SoNM','','Access-Reject','2019-07-29 00:20:39'),(752642,'kumi','','Access-Accept','2019-08-02 02:30:43'),(712913,'SoNM','','Access-Reject','2019-07-29 00:20:50'),(712914,'SoNM','','Access-Reject','2019-07-29 00:21:01'),(712915,'SoNM','','Access-Reject','2019-07-29 00:21:13'),(752641,'SoNM','','Access-Reject','2019-08-02 02:30:42'),(712917,'SoNM','','Access-Reject','2019-07-29 00:21:24'),(712918,'SoNM','','Access-Reject','2019-07-29 00:21:36'),(712919,'SoNM','','Access-Reject','2019-07-29 00:21:47'),(752640,'SoNM','','Access-Reject','2019-08-02 02:30:30'),(712921,'SoNM','','Access-Reject','2019-07-29 00:21:59'),(712922,'SoNM','','Access-Reject','2019-07-29 00:22:10'),(752639,'SoNM','','Access-Reject','2019-08-02 02:30:19'),(712924,'SoNM','','Access-Reject','2019-07-29 00:22:21'),(712925,'SoNM','','Access-Reject','2019-07-29 00:22:33'),(712926,'SoNM','','Access-Reject','2019-07-29 00:22:44'),(752638,'SoNM','','Access-Reject','2019-08-02 02:30:08'),(712928,'SoNM','','Access-Reject','2019-07-29 00:22:55'),(712929,'SoNM','','Access-Reject','2019-07-29 00:23:07'),(712930,'SoNM','','Access-Reject','2019-07-29 00:23:18'),(712932,'SoNM','','Access-Reject','2019-07-29 00:23:30'),(712933,'SoNM','','Access-Reject','2019-07-29 00:23:41'),(712934,'SoNM','','Access-Reject','2019-07-29 00:23:52'),(752637,'mfantsipim','','Access-Accept','2019-08-02 02:30:02'),(712936,'SoNM','','Access-Reject','2019-07-29 00:24:04'),(712937,'SoNM','','Access-Reject','2019-07-29 00:24:15'),(752636,'SoNM','','Access-Reject','2019-08-02 02:29:56'),(712939,'SoNM','','Access-Reject','2019-07-29 00:24:27'),(712940,'SoNM','','Access-Reject','2019-07-29 00:24:38'),(712941,'SoNM','','Access-Reject','2019-07-29 00:24:49'),(752635,'SoNM','','Access-Reject','2019-08-02 02:29:45'),(712943,'SoNM','','Access-Reject','2019-07-29 00:25:01'),(712944,'SoNM','','Access-Reject','2019-07-29 00:25:12'),(712945,'SoNM','','Access-Reject','2019-07-29 00:25:24'),(752634,'SoNM','','Access-Reject','2019-08-02 02:29:34'),(712947,'SoNM','','Access-Reject','2019-07-29 00:25:35'),(712948,'SoNM','','Access-Reject','2019-07-29 00:25:46'),(712949,'pempamsie','','Access-Accept','2019-07-29 00:25:49'),(712950,'SoNM','','Access-Reject','2019-07-29 00:25:58'),(752633,'SoNM','','Access-Reject','2019-08-02 02:29:22'),(712952,'SoNM','','Access-Reject','2019-07-29 00:26:09'),(712953,'SoNM','','Access-Reject','2019-07-29 00:26:20'),(752632,'SoNM','','Access-Reject','2019-08-02 02:29:11'),(712955,'SoNM','','Access-Reject','2019-07-29 00:26:32'),(712956,'SoNM','','Access-Reject','2019-07-29 00:26:43'),(712957,'SoNM','','Access-Reject','2019-07-29 00:26:55'),(752631,'SoNM','','Access-Reject','2019-08-02 02:28:59'),(712959,'SoNM','','Access-Reject','2019-07-29 00:27:06'),(712960,'SoNM','','Access-Reject','2019-07-29 00:27:17'),(712961,'SoNM','','Access-Reject','2019-07-29 00:27:29'),(752630,'SoNM','','Access-Reject','2019-08-02 02:28:48'),(712963,'SoNM','','Access-Reject','2019-07-29 00:27:40'),(712964,'SoNM','','Access-Reject','2019-07-29 00:27:51'),(752629,'SoNM','','Access-Reject','2019-08-02 02:28:37'),(712966,'SoNM','','Access-Reject','2019-07-29 00:28:03'),(712967,'SoNM','','Access-Reject','2019-07-29 00:28:14'),(712968,'SoNM','','Access-Reject','2019-07-29 00:28:25'),(752628,'SoNM','','Access-Reject','2019-08-02 02:28:25'),(712970,'SoNM','','Access-Reject','2019-07-29 00:28:37'),(712971,'SoNM','','Access-Reject','2019-07-29 00:28:48'),(712972,'SoNM','','Access-Reject','2019-07-29 00:29:00'),(752627,'SoNM','','Access-Reject','2019-08-02 02:28:14'),(712974,'SoNM','','Access-Reject','2019-07-29 00:29:11'),(712975,'SoNM','','Access-Reject','2019-07-29 00:29:22'),(712976,'SoNM','','Access-Reject','2019-07-29 00:29:34'),(752626,'SoNM','','Access-Reject','2019-08-02 02:28:02'),(712978,'SoNM','','Access-Reject','2019-07-29 00:29:45'),(712979,'SoNM','','Access-Reject','2019-07-29 00:29:56'),(712980,'mfantsipim','','Access-Accept','2019-07-29 00:30:05'),(752625,'SoNM','','Access-Reject','2019-08-02 02:27:51'),(712982,'SoNM','','Access-Reject','2019-07-29 00:30:09'),(712983,'SoNM','','Access-Reject','2019-07-29 00:30:20'),(712984,'SoNM','','Access-Reject','2019-07-29 00:30:31'),(752624,'SoNM','','Access-Reject','2019-08-02 02:27:40'),(712986,'SoNM','','Access-Reject','2019-07-29 00:30:43'),(712987,'SoNM','','Access-Reject','2019-07-29 00:30:54'),(712988,'SoNM','','Access-Reject','2019-07-29 00:31:06'),(752623,'SoNM','','Access-Reject','2019-08-02 02:27:28'),(712990,'SoNM','','Access-Reject','2019-07-29 00:31:49'),(712991,'SoNM','','Access-Reject','2019-07-29 00:32:00'),(752622,'SoNM','','Access-Reject','2019-08-02 02:27:17'),(712993,'SoNM','','Access-Reject','2019-07-29 00:32:12'),(712994,'SoNM','','Access-Reject','2019-07-29 00:32:23'),(712995,'SoNM','','Access-Reject','2019-07-29 00:32:35'),(752621,'SoNM','','Access-Reject','2019-08-02 02:27:06'),(712997,'SoNM','','Access-Reject','2019-07-29 00:32:46'),(712998,'SoNM','','Access-Reject','2019-07-29 00:32:58'),(712999,'SoNM','','Access-Reject','2019-07-29 00:33:09'),(752620,'SoNM','','Access-Reject','2019-08-02 02:26:54'),(713001,'SoNM','','Access-Reject','2019-07-29 00:33:20'),(713002,'SoNM','','Access-Reject','2019-07-29 00:33:32'),(713003,'SoNM','','Access-Reject','2019-07-29 00:33:43'),(752619,'SoNM','','Access-Reject','2019-08-02 02:26:43'),(713005,'SoNM','','Access-Reject','2019-07-29 00:33:55'),(713006,'SoNM','','Access-Reject','2019-07-29 00:34:06'),(752618,'SoNM','','Access-Reject','2019-08-02 02:26:31'),(713008,'SoNM','','Access-Reject','2019-07-29 00:34:17'),(713009,'SoNM','','Access-Reject','2019-07-29 00:34:29'),(713010,'SoNM','','Access-Reject','2019-07-29 00:34:40'),(752617,'SoNM','','Access-Reject','2019-08-02 02:26:20'),(713012,'SoNM','','Access-Reject','2019-07-29 00:34:51'),(713013,'SoNM','','Access-Reject','2019-07-29 00:35:03'),(713014,'SoNM','','Access-Reject','2019-07-29 00:35:14'),(752616,'SoNM','','Access-Reject','2019-08-02 02:26:08'),(713016,'SoNM','','Access-Reject','2019-07-29 00:35:26'),(713017,'SoNM','','Access-Reject','2019-07-29 00:35:37'),(713018,'SoNM','','Access-Reject','2019-07-29 00:35:48'),(752615,'SoNM','','Access-Reject','2019-08-02 02:25:57'),(713020,'SoNM','','Access-Reject','2019-07-29 00:36:00'),(713021,'SoNM','','Access-Reject','2019-07-29 00:36:11'),(752614,'SoNM','','Access-Reject','2019-08-02 02:25:46'),(713023,'SoNM','','Access-Reject','2019-07-29 00:36:22'),(713024,'SoNM','','Access-Reject','2019-07-29 00:36:34'),(713025,'SoNM','','Access-Reject','2019-07-29 00:36:45'),(752613,'SoNM','','Access-Reject','2019-08-02 02:25:34'),(713027,'SoNM','','Access-Reject','2019-07-29 00:36:56'),(713028,'SoNM','','Access-Reject','2019-07-29 00:37:08'),(713029,'SoNM','','Access-Reject','2019-07-29 00:37:19'),(752612,'SoNM','','Access-Reject','2019-08-02 02:25:23'),(713031,'SoNM','','Access-Reject','2019-07-29 00:37:31'),(713032,'SoNM','','Access-Reject','2019-07-29 00:37:42'),(752611,'kumi','','Access-Accept','2019-08-02 02:25:12'),(713034,'SoNM','','Access-Reject','2019-07-29 00:37:53'),(713035,'SoNM','','Access-Reject','2019-07-29 00:38:05'),(713036,'SoNM','','Access-Reject','2019-07-29 00:38:16'),(752610,'SoNM','','Access-Reject','2019-08-02 02:25:11'),(713038,'SoNM','','Access-Reject','2019-07-29 00:38:28'),(713039,'SoNM','','Access-Reject','2019-07-29 00:38:39'),(713040,'SoNM','','Access-Reject','2019-07-29 00:38:50'),(752609,'SoNM','','Access-Reject','2019-08-02 02:25:00'),(713042,'SoNM','','Access-Reject','2019-07-29 00:39:02'),(713043,'SoNM','','Access-Reject','2019-07-29 00:39:13'),(713044,'SoNM','','Access-Reject','2019-07-29 00:39:24'),(752608,'SoNM','','Access-Reject','2019-08-02 02:24:49'),(713046,'SoNM','','Access-Reject','2019-07-29 00:39:36'),(713047,'SoNM','','Access-Reject','2019-07-29 00:39:47'),(752607,'SoNM','','Access-Reject','2019-08-02 02:24:37'),(713049,'SoNM','','Access-Reject','2019-07-29 00:39:59'),(713050,'SoNM','','Access-Reject','2019-07-29 00:40:10'),(713051,'SoNM','','Access-Reject','2019-07-29 00:40:21'),(752606,'SoNM','','Access-Reject','2019-08-02 02:24:26'),(713053,'SoNM','','Access-Reject','2019-07-29 00:40:33'),(713054,'SoNM','','Access-Reject','2019-07-29 00:40:44'),(713055,'SoNM','','Access-Reject','2019-07-29 00:40:56'),(752605,'SoNM','','Access-Reject','2019-08-02 02:24:15'),(713057,'SoNM','','Access-Reject','2019-07-29 00:41:07'),(713058,'SoNM','','Access-Reject','2019-07-29 00:41:19'),(713059,'SoNM','','Access-Reject','2019-07-29 00:41:30'),(752604,'SoNM','','Access-Reject','2019-08-02 02:24:03'),(713061,'SoNM','','Access-Reject','2019-07-29 00:41:41'),(713062,'SoNM','','Access-Reject','2019-07-29 00:41:53'),(752603,'SoNM','','Access-Reject','2019-08-02 02:23:52'),(713064,'SoNM','','Access-Reject','2019-07-29 00:42:04'),(713065,'SoNM','','Access-Reject','2019-07-29 00:42:16'),(713066,'SoNM','','Access-Reject','2019-07-29 00:42:27'),(752602,'SoNM','','Access-Reject','2019-08-02 02:23:40'),(713068,'SoNM','','Access-Reject','2019-07-29 00:42:38'),(713069,'SoNM','','Access-Reject','2019-07-29 00:42:50'),(713070,'SoNM','','Access-Reject','2019-07-29 00:43:01'),(752601,'SoNM','','Access-Reject','2019-08-02 02:23:29'),(713072,'SoNM','','Access-Reject','2019-07-29 00:43:12'),(713073,'SoNM','','Access-Reject','2019-07-29 00:43:24'),(752600,'SoNM','','Access-Reject','2019-08-02 02:23:17'),(713075,'SoNM','','Access-Reject','2019-07-29 00:43:35'),(713076,'SoNM','','Access-Reject','2019-07-29 00:43:47'),(713077,'SoNM','','Access-Reject','2019-07-29 00:43:58'),(752599,'SoNM','','Access-Reject','2019-08-02 02:23:06'),(713079,'SoNM','','Access-Reject','2019-07-29 00:44:09'),(713080,'SoNM','','Access-Reject','2019-07-29 00:44:21'),(713081,'SoNM','','Access-Reject','2019-07-29 00:44:32'),(752598,'SoNM','','Access-Reject','2019-08-02 02:22:55'),(713083,'SoNM','','Access-Reject','2019-07-29 00:44:43'),(713084,'SoNM','','Access-Reject','2019-07-29 00:44:55'),(713085,'SoNM','','Access-Reject','2019-07-29 00:45:06'),(752597,'SoNM','','Access-Reject','2019-08-02 02:22:43'),(713087,'SoNM','','Access-Reject','2019-07-29 00:45:17'),(713088,'SoNM','','Access-Reject','2019-07-29 00:45:29'),(752596,'SoNM','','Access-Reject','2019-08-02 02:22:32'),(713090,'SoNM','','Access-Reject','2019-07-29 00:45:40'),(713091,'SoNM','','Access-Reject','2019-07-29 00:45:51'),(713092,'SoNM','','Access-Reject','2019-07-29 00:46:03'),(752595,'SoNM','','Access-Reject','2019-08-02 02:22:21'),(713094,'SoNM','','Access-Reject','2019-07-29 00:46:14'),(713095,'SoNM','','Access-Reject','2019-07-29 00:46:25'),(713096,'SoNM','','Access-Reject','2019-07-29 00:46:37'),(752594,'SoNM','','Access-Reject','2019-08-02 02:22:09'),(713098,'SoNM','','Access-Reject','2019-07-29 00:46:48'),(713099,'SoNM','','Access-Reject','2019-07-29 00:47:00'),(713100,'SoNM','','Access-Reject','2019-07-29 00:47:11'),(752593,'SoNM','','Access-Reject','2019-08-02 02:21:58'),(713102,'SoNM','','Access-Reject','2019-07-29 00:47:22'),(713103,'SoNM','','Access-Reject','2019-07-29 00:47:34'),(752592,'SoNM','','Access-Reject','2019-08-02 02:21:46'),(713105,'SoNM','','Access-Reject','2019-07-29 00:47:45'),(713106,'SoNM','','Access-Reject','2019-07-29 00:47:56'),(713107,'SoNM','','Access-Reject','2019-07-29 00:48:08'),(752591,'SoNM','','Access-Reject','2019-08-02 02:21:35'),(713109,'SoNM','','Access-Reject','2019-07-29 00:48:19'),(713110,'SoNM','','Access-Reject','2019-07-29 00:48:31'),(713111,'SoNM','','Access-Reject','2019-07-29 00:48:42'),(752590,'SoNM','','Access-Reject','2019-08-02 02:21:24'),(713113,'SoNM','','Access-Reject','2019-07-29 00:48:53'),(713114,'SoNM','','Access-Reject','2019-07-29 00:49:05'),(713115,'SoNM','','Access-Reject','2019-07-29 00:49:16'),(752589,'SoNM','','Access-Reject','2019-08-02 02:21:12'),(713117,'SoNM','','Access-Reject','2019-07-29 00:49:27'),(713118,'SoNM','','Access-Reject','2019-07-29 00:49:39'),(752588,'SoNM','','Access-Reject','2019-08-02 02:21:01'),(713120,'SoNM','','Access-Reject','2019-07-29 00:49:50'),(713121,'SoNM','','Access-Reject','2019-07-29 00:50:02'),(713122,'mfantsipim','','Access-Accept','2019-07-29 00:50:05'),(713123,'SoNM','','Access-Reject','2019-07-29 00:50:13'),(752587,'SoNM','','Access-Reject','2019-08-02 02:20:49'),(713125,'SoNM','','Access-Reject','2019-07-29 00:50:24'),(713126,'SoNM','','Access-Reject','2019-07-29 00:50:36'),(713127,'SoNM','','Access-Reject','2019-07-29 00:50:47'),(752586,'SoNM','','Access-Reject','2019-08-02 02:20:38'),(713129,'SoNM','','Access-Reject','2019-07-29 00:50:58'),(713130,'SoNM','','Access-Reject','2019-07-29 00:51:10'),(713131,'SoNM','','Access-Reject','2019-07-29 00:51:21'),(752585,'SoNM','','Access-Reject','2019-08-02 02:20:27'),(713133,'SoNM','','Access-Reject','2019-07-29 00:51:33'),(713134,'SoNM','','Access-Reject','2019-07-29 00:51:44'),(752584,'SoNM','','Access-Reject','2019-08-02 02:20:15'),(713136,'SoNM','','Access-Reject','2019-07-29 00:51:55'),(713137,'SoNM','','Access-Reject','2019-07-29 00:52:07'),(713138,'SoNM','','Access-Reject','2019-07-29 00:52:18'),(752583,'SoNM','','Access-Reject','2019-08-02 02:20:04'),(713140,'SoNM','','Access-Reject','2019-07-29 00:52:29'),(713141,'SoNM','','Access-Reject','2019-07-29 00:52:41'),(713142,'SoNM','','Access-Reject','2019-07-29 00:52:52'),(752582,'SoNM','','Access-Reject','2019-08-02 02:19:52'),(713144,'SoNM','','Access-Reject','2019-07-29 00:53:04'),(713145,'SoNM','','Access-Reject','2019-07-29 00:53:15'),(752581,'SoNM','','Access-Reject','2019-08-02 02:19:41'),(713147,'SoNM','','Access-Reject','2019-07-29 00:53:26'),(713148,'SoNM','','Access-Reject','2019-07-29 00:53:38'),(713149,'SoNM','','Access-Reject','2019-07-29 00:53:49'),(752580,'kumi','','Access-Accept','2019-08-02 02:19:40'),(713151,'SoNM','','Access-Reject','2019-07-29 00:54:01'),(713152,'SoNM','','Access-Reject','2019-07-29 00:54:12'),(713153,'SoNM','','Access-Reject','2019-07-29 00:54:23'),(752579,'SoNM','','Access-Reject','2019-08-02 02:19:30'),(713155,'SoNM','','Access-Reject','2019-07-29 00:54:35'),(713156,'SoNM','','Access-Reject','2019-07-29 00:54:46'),(713157,'SoNM','','Access-Reject','2019-07-29 00:54:58'),(752578,'SoNM','','Access-Reject','2019-08-02 02:19:18'),(713159,'SoNM','','Access-Reject','2019-07-29 00:55:09'),(713160,'SoNM','','Access-Reject','2019-07-29 00:55:20'),(752577,'SoNM','','Access-Reject','2019-08-02 02:19:07'),(713162,'SoNM','','Access-Reject','2019-07-29 00:55:32'),(713163,'SoNM','','Access-Reject','2019-07-29 00:55:43'),(713164,'SoNM','','Access-Reject','2019-07-29 00:55:55'),(752576,'SoNM','','Access-Reject','2019-08-02 02:18:56'),(713166,'SoNM','','Access-Reject','2019-07-29 00:56:06'),(713167,'SoNM','','Access-Reject','2019-07-29 00:56:17'),(713168,'SoNM','','Access-Reject','2019-07-29 00:56:29'),(752575,'SoNM','','Access-Reject','2019-08-02 02:18:44'),(713170,'SoNM','','Access-Reject','2019-07-29 00:56:40'),(713171,'SoNM','','Access-Reject','2019-07-29 00:56:52'),(713172,'SoNM','','Access-Reject','2019-07-29 00:57:03'),(752574,'SoNM','','Access-Reject','2019-08-02 02:18:33'),(713174,'SoNM','','Access-Reject','2019-07-29 00:57:14'),(713175,'SoNM','','Access-Reject','2019-07-29 00:57:26'),(752573,'SoNM','','Access-Reject','2019-08-02 02:18:21'),(713177,'SoNM','','Access-Reject','2019-07-29 00:57:37'),(713178,'SoNM','','Access-Reject','2019-07-29 00:57:48'),(713179,'SoNM','','Access-Reject','2019-07-29 00:58:00'),(752572,'SoNM','','Access-Reject','2019-08-02 02:18:10'),(713181,'SoNM','','Access-Reject','2019-07-29 00:58:11'),(713182,'SoNM','','Access-Reject','2019-07-29 00:58:22'),(713183,'SoNM','','Access-Reject','2019-07-29 00:58:34'),(752571,'SoNM','','Access-Reject','2019-08-02 02:17:59'),(713185,'SoNM','','Access-Reject','2019-07-29 00:58:45'),(713186,'SoNM','','Access-Reject','2019-07-29 00:58:57'),(752570,'SoNM','','Access-Reject','2019-08-02 02:17:47'),(713188,'SoNM','','Access-Reject','2019-07-29 00:59:08'),(713189,'SoNM','','Access-Reject','2019-07-29 00:59:19'),(713190,'SoNM','','Access-Reject','2019-07-29 00:59:31'),(752569,'SoNM','','Access-Reject','2019-08-02 02:17:36'),(713192,'SoNM','','Access-Reject','2019-07-29 00:59:42'),(713193,'SoNM','','Access-Reject','2019-07-29 00:59:54'),(713194,'SoNM','','Access-Reject','2019-07-29 01:00:05'),(752568,'SoNM','','Access-Reject','2019-08-02 02:17:25'),(713196,'SoNM','','Access-Reject','2019-07-29 01:00:16'),(713197,'SoNM','','Access-Reject','2019-07-29 01:00:28'),(713198,'SoNM','','Access-Reject','2019-07-29 01:00:39'),(752567,'SoNM','','Access-Reject','2019-08-02 02:17:13'),(713200,'SoNM','','Access-Reject','2019-07-29 01:00:50'),(713201,'SoNM','','Access-Reject','2019-07-29 01:01:02'),(752566,'SoNM','','Access-Reject','2019-08-02 02:17:02'),(713203,'SoNM','','Access-Reject','2019-07-29 01:01:13'),(713204,'SoNM','','Access-Reject','2019-07-29 01:01:25'),(713205,'SoNM','','Access-Reject','2019-07-29 01:01:36'),(752565,'SoNM','','Access-Reject','2019-08-02 02:16:50'),(713207,'SoNM','','Access-Reject','2019-07-29 01:01:47'),(713208,'SoNM','','Access-Reject','2019-07-29 01:01:59'),(713209,'SoNM','','Access-Reject','2019-07-29 01:02:10'),(752564,'SoNM','','Access-Reject','2019-08-02 02:16:39'),(713211,'SoNM','','Access-Reject','2019-07-29 01:02:22'),(713212,'SoNM','','Access-Reject','2019-07-29 01:02:33'),(713213,'SoNM','','Access-Reject','2019-07-29 01:02:44'),(752563,'SoNM','','Access-Reject','2019-08-02 02:16:27'),(713215,'SoNM','','Access-Reject','2019-07-29 01:02:56'),(713216,'SoNM','','Access-Reject','2019-07-29 01:03:07'),(752562,'SoNM','','Access-Reject','2019-08-02 02:16:16'),(713218,'SoNM','','Access-Reject','2019-07-29 01:03:19'),(713219,'SoNM','','Access-Reject','2019-07-29 01:03:30'),(713220,'SoNM','','Access-Reject','2019-07-29 01:03:41'),(752561,'SoNM','','Access-Reject','2019-08-02 02:16:05'),(713222,'SoNM','','Access-Reject','2019-07-29 01:03:53'),(713223,'SoNM','','Access-Reject','2019-07-29 01:04:04'),(713224,'SoNM','','Access-Reject','2019-07-29 01:04:16'),(752560,'SoNM','','Access-Reject','2019-08-02 02:15:53'),(713226,'SoNM','','Access-Reject','2019-07-29 01:04:27'),(713227,'SoNM','','Access-Reject','2019-07-29 01:04:38'),(752559,'SoNM','','Access-Reject','2019-08-02 02:15:42'),(713229,'SoNM','','Access-Reject','2019-07-29 01:04:50'),(713230,'SoNM','','Access-Reject','2019-07-29 01:05:01'),(713231,'SoNM','','Access-Reject','2019-07-29 01:05:12'),(752558,'SoNM','','Access-Reject','2019-08-02 02:15:31'),(713233,'SoNM','','Access-Reject','2019-07-29 01:05:24'),(713234,'SoNM','','Access-Reject','2019-07-29 01:05:35'),(713235,'SoNM','','Access-Reject','2019-07-29 01:05:47'),(752557,'SoNM','','Access-Reject','2019-08-02 02:15:19'),(713237,'SoNM','','Access-Reject','2019-07-29 01:05:58'),(713238,'SoNM','','Access-Reject','2019-07-29 01:06:09'),(713239,'SoNM','','Access-Reject','2019-07-29 01:06:21'),(752556,'SoNM','','Access-Reject','2019-08-02 02:15:08'),(713241,'SoNM','','Access-Reject','2019-07-29 01:06:32'),(713242,'SoNM','','Access-Reject','2019-07-29 01:06:43'),(752555,'SoNM','','Access-Reject','2019-08-02 02:14:57'),(713244,'SoNM','','Access-Reject','2019-07-29 01:06:55'),(713245,'SoNM','','Access-Reject','2019-07-29 01:07:06'),(713246,'SoNM','','Access-Reject','2019-07-29 01:07:18'),(752554,'SoNM','','Access-Reject','2019-08-02 02:14:45'),(713248,'SoNM','','Access-Reject','2019-07-29 01:07:29'),(713249,'SoNM','','Access-Reject','2019-07-29 01:07:40'),(713250,'SoNM','','Access-Reject','2019-07-29 01:07:52'),(752553,'SoNM','','Access-Reject','2019-08-02 02:14:34'),(713252,'SoNM','','Access-Reject','2019-07-29 01:08:03'),(713253,'SoNM','','Access-Reject','2019-07-29 01:08:14'),(713254,'SoNM','','Access-Reject','2019-07-29 01:08:26'),(752552,'SoNM','','Access-Reject','2019-08-02 02:14:22'),(713256,'SoNM','','Access-Reject','2019-07-29 01:08:37'),(713257,'SoNM','','Access-Reject','2019-07-29 01:08:49'),(752551,'kumi','','Access-Accept','2019-08-02 02:14:12'),(713259,'SoNM','','Access-Reject','2019-07-29 01:09:00'),(713260,'SoNM','','Access-Reject','2019-07-29 01:09:11'),(713261,'SoNM','','Access-Reject','2019-07-29 01:09:23'),(752550,'SoNM','','Access-Reject','2019-08-02 02:14:11'),(713263,'SoNM','','Access-Reject','2019-07-29 01:09:34'),(713264,'SoNM','','Access-Reject','2019-07-29 01:09:46'),(713265,'SoNM','','Access-Reject','2019-07-29 01:09:57'),(752549,'SoNM','','Access-Reject','2019-08-02 02:14:00'),(713267,'mfantsipim','','Access-Accept','2019-07-29 01:10:05'),(713268,'SoNM','','Access-Reject','2019-07-29 01:10:08'),(713269,'britwums','','Access-Accept','2019-07-29 01:10:14'),(713270,'SoNM','','Access-Reject','2019-07-29 01:10:20'),(713271,'SoNM','','Access-Reject','2019-07-29 01:10:31'),(752548,'SoNM','','Access-Reject','2019-08-02 02:13:48'),(713273,'SoNM','','Access-Reject','2019-07-29 01:10:42'),(713274,'SoNM','','Access-Reject','2019-07-29 01:10:54'),(752547,'SoNM','','Access-Reject','2019-08-02 02:13:37'),(713276,'SoNM','','Access-Reject','2019-07-29 01:11:05'),(713277,'SoNM','','Access-Reject','2019-07-29 01:11:16'),(713278,'SoNM','','Access-Reject','2019-07-29 01:11:28'),(752546,'SoNM','','Access-Reject','2019-08-02 02:13:26'),(713280,'SoNM','','Access-Reject','2019-07-29 01:11:39'),(713281,'SoNM','','Access-Reject','2019-07-29 01:11:51'),(713282,'SoNM','','Access-Reject','2019-07-29 01:12:02'),(752545,'SoNM','','Access-Reject','2019-08-02 02:13:14'),(713284,'SoNM','','Access-Reject','2019-07-29 01:12:13'),(713285,'SoNM','','Access-Reject','2019-07-29 01:12:25'),(752544,'SoNM','','Access-Reject','2019-08-02 02:13:03'),(713287,'SoNM','','Access-Reject','2019-07-29 01:12:36'),(713288,'SoNM','','Access-Reject','2019-07-29 01:12:48'),(713289,'SoNM','','Access-Reject','2019-07-29 01:12:59'),(752543,'SoNM','','Access-Reject','2019-08-02 02:12:51'),(713291,'SoNM','','Access-Reject','2019-07-29 01:13:10'),(713292,'SoNM','','Access-Reject','2019-07-29 01:13:22'),(713293,'SoNM','','Access-Reject','2019-07-29 01:13:33'),(752542,'SoNM','','Access-Reject','2019-08-02 02:12:40'),(713295,'SoNM','','Access-Reject','2019-07-29 01:13:44'),(713296,'SoNM','','Access-Reject','2019-07-29 01:13:56'),(713297,'SoNM','','Access-Reject','2019-07-29 01:14:07'),(752541,'SoNM','','Access-Reject','2019-08-02 02:12:29'),(713299,'SoNM','','Access-Reject','2019-07-29 01:14:18'),(713300,'SoNM','','Access-Reject','2019-07-29 01:14:30'),(752540,'SoNM','','Access-Reject','2019-08-02 02:12:17'),(713302,'SoNM','','Access-Reject','2019-07-29 01:14:41'),(713303,'SoNM','','Access-Reject','2019-07-29 01:14:53'),(713304,'SoNM','','Access-Reject','2019-07-29 01:15:04'),(752539,'SoNM','','Access-Reject','2019-08-02 02:12:06'),(713306,'SoNM','','Access-Reject','2019-07-29 01:15:15'),(713307,'SoNM','','Access-Reject','2019-07-29 01:15:27'),(713308,'SoNM','','Access-Reject','2019-07-29 01:15:38'),(752538,'SoNM','','Access-Reject','2019-08-02 02:11:54'),(713310,'SoNM','','Access-Reject','2019-07-29 01:15:50'),(713311,'SoNM','','Access-Reject','2019-07-29 01:16:01'),(713312,'SoNM','','Access-Reject','2019-07-29 01:16:12'),(752537,'SoNM','','Access-Reject','2019-08-02 02:11:43'),(713314,'SoNM','','Access-Reject','2019-07-29 01:16:24'),(713315,'SoNM','','Access-Reject','2019-07-29 01:16:35'),(752536,'SoNM','','Access-Reject','2019-08-02 02:11:32'),(713317,'SoNM','','Access-Reject','2019-07-29 01:16:47'),(713318,'SoNM','','Access-Reject','2019-07-29 01:16:58'),(713319,'SoNM','','Access-Reject','2019-07-29 01:17:09'),(752535,'SoNM','','Access-Reject','2019-08-02 02:11:20'),(713321,'SoNM','','Access-Reject','2019-07-29 01:17:21'),(713322,'SoNM','','Access-Reject','2019-07-29 01:17:32'),(713323,'SoNM','','Access-Reject','2019-07-29 01:17:44'),(752534,'SoNM','','Access-Reject','2019-08-02 02:11:09'),(713325,'SoNM','','Access-Reject','2019-07-29 01:17:55'),(713326,'SoNM','','Access-Reject','2019-07-29 01:18:06'),(713327,'SoNM','','Access-Reject','2019-07-29 01:18:18'),(752533,'SoNM','','Access-Reject','2019-08-02 02:10:58'),(713329,'SoNM','','Access-Reject','2019-07-29 01:18:29'),(713330,'SoNM','','Access-Reject','2019-07-29 01:18:40'),(752532,'SoNM','','Access-Reject','2019-08-02 02:10:46'),(713332,'SoNM','','Access-Reject','2019-07-29 01:18:52'),(713333,'SoNM','','Access-Reject','2019-07-29 01:19:03'),(713334,'SoNM','','Access-Reject','2019-07-29 01:19:15'),(752531,'SoNM','','Access-Reject','2019-08-02 02:10:35'),(713336,'SoNM','','Access-Reject','2019-07-29 01:19:27'),(713337,'SoNM','','Access-Reject','2019-07-29 01:19:39'),(713338,'SoNM','','Access-Reject','2019-07-29 01:19:50'),(752530,'SoNM','','Access-Reject','2019-08-02 02:10:24'),(713340,'SoNM','','Access-Reject','2019-07-29 01:20:01'),(713341,'SoNM','','Access-Reject','2019-07-29 01:20:13'),(752529,'SoNM','','Access-Reject','2019-08-02 02:10:12'),(713343,'SoNM','','Access-Reject','2019-07-29 01:20:24'),(713344,'SoNM','','Access-Reject','2019-07-29 01:20:35'),(713345,'SoNM','','Access-Reject','2019-07-29 01:20:47'),(713347,'SoNM','','Access-Reject','2019-07-29 01:20:58'),(713348,'SoNM','','Access-Reject','2019-07-29 01:21:09'),(713349,'SoNM','','Access-Reject','2019-07-29 01:21:21'),(752528,'cegrad','','Access-Accept','2019-08-02 02:10:10'),(713351,'SoNM','','Access-Reject','2019-07-29 01:21:32'),(713352,'SoNM','','Access-Reject','2019-07-29 01:21:44'),(713353,'SoNM','','Access-Reject','2019-07-29 01:21:55'),(713355,'SoNM','','Access-Reject','2019-07-29 01:22:06'),(713356,'SoNM','','Access-Reject','2019-07-29 01:22:18'),(910355,'src_hostel','','Access-Reject','2019-09-21 12:33:02'),(713358,'SoNM','','Access-Reject','2019-07-29 01:22:29'),(713359,'SoNM','','Access-Reject','2019-07-29 01:22:40'),(713360,'SoNM','','Access-Reject','2019-07-29 01:22:52'),(713362,'SoNM','','Access-Reject','2019-07-29 01:23:03'),(713363,'SoNM','','Access-Reject','2019-07-29 01:23:15'),(713364,'SoNM','','Access-Reject','2019-07-29 01:23:26'),(752526,'affiliation','','Access-Accept','2019-08-02 02:10:02'),(713366,'SoNM','','Access-Reject','2019-07-29 01:23:37'),(713367,'SoNM','','Access-Reject','2019-07-29 01:23:49'),(713368,'SoNM','','Access-Reject','2019-07-29 01:24:00'),(713370,'SoNM','','Access-Reject','2019-07-29 01:24:11'),(713371,'SoNM','','Access-Reject','2019-07-29 01:24:23'),(752525,'mfantsipim','','Access-Accept','2019-08-02 02:10:02'),(713373,'SoNM','','Access-Reject','2019-07-29 01:24:34'),(713374,'SoNM','','Access-Reject','2019-07-29 01:24:46'),(713375,'SoNM','','Access-Reject','2019-07-29 01:24:57'),(752524,'SoNM','','Access-Reject','2019-08-02 02:10:01'),(713377,'SoNM','','Access-Reject','2019-07-29 01:25:08'),(713378,'SoNM','','Access-Reject','2019-07-29 01:25:20'),(713379,'SoNM','','Access-Reject','2019-07-29 01:25:31'),(752523,'SoNM','','Access-Reject','2019-08-02 02:09:49'),(713381,'SoNM','','Access-Reject','2019-07-29 01:25:43'),(713382,'SoNM','','Access-Reject','2019-07-29 01:25:54'),(752522,'SoNM','','Access-Reject','2019-08-02 02:09:38'),(713384,'SoNM','','Access-Reject','2019-07-29 01:26:05'),(713385,'SoNM','','Access-Reject','2019-07-29 01:26:17'),(713386,'SoNM','','Access-Reject','2019-07-29 01:26:28'),(752521,'SoNM','','Access-Reject','2019-08-02 02:09:26'),(713388,'SoNM','','Access-Reject','2019-07-29 01:26:39'),(713389,'SoNM','','Access-Reject','2019-07-29 01:26:51'),(713390,'SoNM','','Access-Reject','2019-07-29 01:27:02'),(752520,'SoNM','','Access-Reject','2019-08-02 02:09:15'),(713392,'SoNM','','Access-Reject','2019-07-29 01:27:13'),(713393,'SoNM','','Access-Reject','2019-07-29 01:27:25'),(713394,'SoNM','','Access-Reject','2019-07-29 01:27:36'),(752519,'SoNM','','Access-Reject','2019-08-02 02:09:04'),(713396,'SoNM','','Access-Reject','2019-07-29 01:27:48'),(713397,'SoNM','','Access-Reject','2019-07-29 01:27:59'),(752518,'SoNM','','Access-Reject','2019-08-02 02:08:52'),(713399,'SoNM','','Access-Reject','2019-07-29 01:28:10'),(713400,'SoNM','','Access-Reject','2019-07-29 01:28:22'),(713401,'SoNM','','Access-Reject','2019-07-29 01:28:33'),(752517,'SoNM','','Access-Reject','2019-08-02 02:08:41'),(713403,'SoNM','','Access-Reject','2019-07-29 01:28:45'),(713404,'SoNM','','Access-Reject','2019-07-29 01:28:56'),(713405,'SoNM','','Access-Reject','2019-07-29 01:29:07'),(752516,'kumi','','Access-Accept','2019-08-02 02:08:38'),(713407,'SoNM','','Access-Reject','2019-07-29 01:29:19'),(713408,'SoNM','','Access-Reject','2019-07-29 01:29:30'),(713409,'SoNM','','Access-Reject','2019-07-29 01:29:42'),(752515,'SoNM','','Access-Reject','2019-08-02 02:08:29'),(713411,'SoNM','','Access-Reject','2019-07-29 01:29:53'),(713412,'SoNM','','Access-Reject','2019-07-29 01:30:04'),(713413,'mfantsipim','','Access-Accept','2019-07-29 01:30:05'),(752514,'SoNM','','Access-Reject','2019-08-02 02:08:18'),(713415,'SoNM','','Access-Reject','2019-07-29 01:30:16'),(713416,'SoNM','','Access-Reject','2019-07-29 01:30:27'),(713417,'SoNM','','Access-Reject','2019-07-29 01:30:38'),(752513,'SoNM','','Access-Reject','2019-08-02 02:08:07'),(713419,'SoNM','','Access-Reject','2019-07-29 01:30:50'),(713420,'SoNM','','Access-Reject','2019-07-29 01:31:01'),(713421,'SoNM','','Access-Reject','2019-07-29 01:31:12'),(752512,'SoNM','','Access-Reject','2019-08-02 02:07:55'),(713423,'SoNM','','Access-Reject','2019-07-29 01:31:24'),(713424,'SoNM','','Access-Reject','2019-07-29 01:31:35'),(752511,'SoNM','','Access-Reject','2019-08-02 02:07:44'),(713426,'SoNM','','Access-Reject','2019-07-29 01:31:47'),(713427,'SoNM','','Access-Reject','2019-07-29 01:31:58'),(713428,'SoNM','','Access-Reject','2019-07-29 01:32:10'),(752510,'SoNM','','Access-Reject','2019-08-02 02:07:33'),(713430,'SoNM','','Access-Reject','2019-07-29 01:32:21'),(713431,'SoNM','','Access-Reject','2019-07-29 01:32:32'),(713432,'SoNM','','Access-Reject','2019-07-29 01:32:44'),(752509,'SoNM','','Access-Reject','2019-08-02 02:07:21'),(713434,'SoNM','','Access-Reject','2019-07-29 01:32:55'),(713435,'SoNM','','Access-Reject','2019-07-29 01:33:06'),(713436,'SoNM','','Access-Reject','2019-07-29 01:33:18'),(752508,'SoNM','','Access-Reject','2019-08-02 02:07:10'),(713438,'SoNM','','Access-Reject','2019-07-29 01:33:29'),(713439,'SoNM','','Access-Reject','2019-07-29 01:33:40'),(752507,'SoNM','','Access-Reject','2019-08-02 02:06:58'),(713441,'SoNM','','Access-Reject','2019-07-29 01:33:52'),(713442,'SoNM','','Access-Reject','2019-07-29 01:34:03'),(713443,'SoNM','','Access-Reject','2019-07-29 01:34:14'),(752506,'SoNM','','Access-Reject','2019-08-02 02:06:47'),(713445,'SoNM','','Access-Reject','2019-07-29 01:34:26'),(713446,'SoNM','','Access-Reject','2019-07-29 01:34:37'),(713447,'SoNM','','Access-Reject','2019-07-29 01:34:49'),(752505,'SoNM','','Access-Reject','2019-08-02 02:06:36'),(713449,'SoNM','','Access-Reject','2019-07-29 01:35:00'),(713450,'SoNM','','Access-Reject','2019-07-29 01:35:11'),(713451,'SoNM','','Access-Reject','2019-07-29 01:35:23'),(752504,'SoNM','','Access-Reject','2019-08-02 02:06:24'),(713453,'SoNM','','Access-Reject','2019-07-29 01:35:34'),(713454,'SoNM','','Access-Reject','2019-07-29 01:35:46'),(752503,'SoNM','','Access-Reject','2019-08-02 02:06:13'),(713456,'SoNM','','Access-Reject','2019-07-29 01:35:58'),(713457,'SoNM','','Access-Reject','2019-07-29 01:36:10'),(713458,'SoNM','','Access-Reject','2019-07-29 01:36:21'),(752502,'SoNM','','Access-Reject','2019-08-02 02:06:01'),(713460,'SoNM','','Access-Reject','2019-07-29 01:36:32'),(713461,'SoNM','','Access-Reject','2019-07-29 01:36:44'),(713462,'SoNM','','Access-Reject','2019-07-29 01:36:55'),(752501,'SoNM','','Access-Reject','2019-08-02 02:05:50'),(713464,'SoNM','','Access-Reject','2019-07-29 01:37:07'),(713465,'SoNM','','Access-Reject','2019-07-29 01:37:18'),(752500,'SoNM','','Access-Reject','2019-08-02 02:05:39'),(713467,'SoNM','','Access-Reject','2019-07-29 01:37:29'),(713468,'SoNM','','Access-Reject','2019-07-29 01:37:41'),(713469,'SoNM','','Access-Reject','2019-07-29 01:37:52'),(752499,'SoNM','','Access-Reject','2019-08-02 02:05:27'),(713471,'SoNM','','Access-Reject','2019-07-29 01:38:04'),(713472,'SoNM','','Access-Reject','2019-07-29 01:38:15'),(713473,'SoNM','','Access-Reject','2019-07-29 01:38:26'),(752498,'SoNM','','Access-Reject','2019-08-02 02:05:16'),(713475,'SoNM','','Access-Reject','2019-07-29 01:38:38'),(713476,'SoNM','','Access-Reject','2019-07-29 01:38:49'),(713477,'SoNM','','Access-Reject','2019-07-29 01:39:01'),(752497,'SoNM','','Access-Reject','2019-08-02 02:05:05'),(713479,'SoNM','','Access-Reject','2019-07-29 01:39:12'),(713480,'SoNM','','Access-Reject','2019-07-29 01:39:23'),(752496,'SoNM','','Access-Reject','2019-08-02 02:04:53'),(713482,'SoNM','','Access-Reject','2019-07-29 01:39:35'),(713483,'SoNM','','Access-Reject','2019-07-29 01:39:46'),(713484,'SoNM','','Access-Reject','2019-07-29 01:39:57'),(752495,'SoNM','','Access-Reject','2019-08-02 02:04:42'),(713486,'SoNM','','Access-Reject','2019-07-29 01:40:09'),(713487,'SoNM','','Access-Reject','2019-07-29 01:40:20'),(713488,'SoNM','','Access-Reject','2019-07-29 01:40:32'),(752494,'SoNM','','Access-Reject','2019-08-02 02:04:30'),(713490,'SoNM','','Access-Reject','2019-07-29 01:40:43'),(713491,'SoNM','','Access-Reject','2019-07-29 01:40:54'),(713492,'SoNM','','Access-Reject','2019-07-29 01:41:06'),(752493,'SoNM','','Access-Reject','2019-08-02 02:04:19'),(713494,'SoNM','','Access-Reject','2019-07-29 01:41:17'),(713495,'SoNM','','Access-Reject','2019-07-29 01:41:29'),(752492,'SoNM','','Access-Reject','2019-08-02 02:04:08'),(713497,'SoNM','','Access-Reject','2019-07-29 01:41:40'),(713498,'SoNM','','Access-Reject','2019-07-29 01:41:51'),(713499,'SoNM','','Access-Reject','2019-07-29 01:42:03'),(752491,'SoNM','','Access-Reject','2019-08-02 02:03:56'),(713501,'SoNM','','Access-Reject','2019-07-29 01:42:14'),(713502,'SoNM','','Access-Reject','2019-07-29 01:42:26'),(713503,'SoNM','','Access-Reject','2019-07-29 01:42:37'),(752490,'SoNM','','Access-Reject','2019-08-02 02:03:45'),(713505,'SoNM','','Access-Reject','2019-07-29 01:42:48'),(713506,'SoNM','','Access-Reject','2019-07-29 01:43:00'),(752489,'SoNM','','Access-Reject','2019-08-02 02:03:33'),(713508,'SoNM','','Access-Reject','2019-07-29 01:43:11'),(713509,'SoNM','','Access-Reject','2019-07-29 01:43:23'),(713510,'SoNM','','Access-Reject','2019-07-29 01:43:34'),(752488,'SoNM','','Access-Reject','2019-08-02 02:03:22'),(713512,'SoNM','','Access-Reject','2019-07-29 01:43:46'),(713513,'SoNM','','Access-Reject','2019-07-29 01:43:57'),(713514,'SoNM','','Access-Reject','2019-07-29 01:44:08'),(752487,'SoNM','','Access-Reject','2019-08-02 02:03:11'),(713516,'SoNM','','Access-Reject','2019-07-29 01:44:20'),(713517,'SoNM','','Access-Reject','2019-07-29 01:44:31'),(713518,'SoNM','','Access-Reject','2019-07-29 01:44:43'),(752486,'kumi','','Access-Accept','2019-08-02 02:03:07'),(713520,'SoNM','','Access-Reject','2019-07-29 01:44:54'),(713521,'SoNM','','Access-Reject','2019-07-29 01:45:05'),(752485,'SoNM','','Access-Reject','2019-08-02 02:02:59'),(713523,'SoNM','','Access-Reject','2019-07-29 01:45:17'),(713524,'SoNM','','Access-Reject','2019-07-29 01:45:28'),(713525,'SoNM','','Access-Reject','2019-07-29 01:45:39'),(752484,'SoNM','','Access-Reject','2019-08-02 02:02:48'),(713527,'SoNM','','Access-Reject','2019-07-29 01:45:51'),(713528,'SoNM','','Access-Reject','2019-07-29 01:46:02'),(713529,'SoNM','','Access-Reject','2019-07-29 01:46:14'),(752483,'SoNM','','Access-Reject','2019-08-02 02:02:37'),(713531,'SoNM','','Access-Reject','2019-07-29 01:46:25'),(713532,'SoNM','','Access-Reject','2019-07-29 01:46:36'),(713533,'SoNM','','Access-Reject','2019-07-29 01:46:48'),(752482,'SoNM','','Access-Reject','2019-08-02 02:02:25'),(713535,'SoNM','','Access-Reject','2019-07-29 01:46:59'),(713536,'SoNM','','Access-Reject','2019-07-29 01:47:11'),(752481,'SoNM','','Access-Reject','2019-08-02 02:02:14'),(713538,'SoNM','','Access-Reject','2019-07-29 01:47:22'),(713539,'SoNM','','Access-Reject','2019-07-29 01:47:33'),(713540,'SoNM','','Access-Reject','2019-07-29 01:47:45'),(752480,'SoNM','','Access-Reject','2019-08-02 02:02:02'),(713542,'SoNM','','Access-Reject','2019-07-29 01:47:56'),(713543,'SoNM','','Access-Reject','2019-07-29 01:48:07'),(713544,'SoNM','','Access-Reject','2019-07-29 01:48:19'),(752479,'SoNM','','Access-Reject','2019-08-02 02:01:51'),(713546,'SoNM','','Access-Reject','2019-07-29 01:48:30'),(713547,'SoNM','','Access-Reject','2019-07-29 01:48:42'),(752478,'SoNM','','Access-Reject','2019-08-02 02:01:40'),(713549,'SoNM','','Access-Reject','2019-07-29 01:48:53'),(713550,'SoNM','','Access-Reject','2019-07-29 01:49:04'),(713551,'SoNM','','Access-Reject','2019-07-29 01:49:16'),(752477,'SoNM','','Access-Reject','2019-08-02 02:01:28'),(713553,'SoNM','','Access-Reject','2019-07-29 01:49:27'),(713554,'SoNM','','Access-Reject','2019-07-29 01:49:39'),(713555,'SoNM','','Access-Reject','2019-07-29 01:49:50'),(752476,'SoNM','','Access-Reject','2019-08-02 02:01:17'),(713557,'SoNM','','Access-Reject','2019-07-29 01:50:01'),(713558,'mfantsipim','','Access-Accept','2019-07-29 01:50:05'),(713559,'SoNM','','Access-Reject','2019-07-29 01:50:13'),(713560,'SoNM','','Access-Reject','2019-07-29 01:50:24'),(752475,'SoNM','','Access-Reject','2019-08-02 02:01:05'),(713562,'SoNM','','Access-Reject','2019-07-29 01:50:36'),(713563,'SoNM','','Access-Reject','2019-07-29 01:50:47'),(752474,'SoNM','','Access-Reject','2019-08-02 02:00:54'),(713565,'SoNM','','Access-Reject','2019-07-29 01:50:58'),(713566,'SoNM','','Access-Reject','2019-07-29 01:51:10'),(713567,'SoNM','','Access-Reject','2019-07-29 01:51:21'),(752473,'SoNM','','Access-Reject','2019-08-02 02:00:43'),(713569,'SoNM','','Access-Reject','2019-07-29 01:51:33'),(713570,'SoNM','','Access-Reject','2019-07-29 01:51:44'),(713571,'SoNM','','Access-Reject','2019-07-29 01:51:55'),(752472,'SoNM','','Access-Reject','2019-08-02 02:00:31'),(713573,'SoNM','','Access-Reject','2019-07-29 01:52:07'),(713574,'SoNM','','Access-Reject','2019-07-29 01:52:18'),(713575,'SoNM','','Access-Reject','2019-07-29 01:52:30'),(752471,'SoNM','','Access-Reject','2019-08-02 02:00:20'),(713577,'SoNM','','Access-Reject','2019-07-29 01:52:41'),(713578,'SoNM','','Access-Reject','2019-07-29 01:52:52'),(752470,'SoNM','','Access-Reject','2019-08-02 02:00:09'),(713580,'SoNM','','Access-Reject','2019-07-29 01:53:04'),(713581,'SoNM','','Access-Reject','2019-07-29 01:53:15'),(713582,'SoNM','','Access-Reject','2019-07-29 01:53:27'),(752469,'SoNM','','Access-Reject','2019-08-02 01:59:57'),(713584,'SoNM','','Access-Reject','2019-07-29 01:53:38');
INSERT INTO `radpostauth` VALUES (713585,'SoNM','','Access-Reject','2019-07-29 01:53:49'),(713586,'SoNM','','Access-Reject','2019-07-29 01:54:01'),(752468,'SoNM','','Access-Reject','2019-08-02 01:59:46'),(713588,'SoNM','','Access-Reject','2019-07-29 01:54:12'),(713589,'SoNM','','Access-Reject','2019-07-29 01:54:24'),(752467,'SoNM','','Access-Reject','2019-08-02 01:59:34'),(713591,'SoNM','','Access-Reject','2019-07-29 01:54:35'),(713592,'SoNM','','Access-Reject','2019-07-29 01:54:46'),(713593,'SoNM','','Access-Reject','2019-07-29 01:54:58'),(752466,'SoNM','','Access-Reject','2019-08-02 01:59:23'),(713595,'SoNM','','Access-Reject','2019-07-29 01:55:09'),(713596,'SoNM','','Access-Reject','2019-07-29 01:55:21'),(713597,'SoNM','','Access-Reject','2019-07-29 01:55:32'),(752465,'SoNM','','Access-Reject','2019-08-02 01:59:12'),(713599,'SoNM','','Access-Reject','2019-07-29 01:55:43'),(713600,'SoNM','','Access-Reject','2019-07-29 01:55:55'),(713601,'SoNM','','Access-Reject','2019-07-29 01:56:06'),(752464,'SoNM','','Access-Reject','2019-08-02 01:59:00'),(713603,'SoNM','','Access-Reject','2019-07-29 01:56:17'),(713604,'SoNM','','Access-Reject','2019-07-29 01:56:29'),(752463,'SoNM','','Access-Reject','2019-08-02 01:58:49'),(713606,'SoNM','','Access-Reject','2019-07-29 01:56:40'),(713607,'SoNM','','Access-Reject','2019-07-29 01:56:52'),(713608,'SoNM','','Access-Reject','2019-07-29 01:57:03'),(752462,'SoNM','','Access-Reject','2019-08-02 01:58:37'),(713610,'SoNM','','Access-Reject','2019-07-29 01:57:14'),(713611,'SoNM','','Access-Reject','2019-07-29 01:57:26'),(713612,'SoNM','','Access-Reject','2019-07-29 01:57:37'),(752461,'SoNM','','Access-Reject','2019-08-02 01:58:26'),(713614,'SoNM','','Access-Reject','2019-07-29 01:57:49'),(713615,'SoNM','','Access-Reject','2019-07-29 01:58:00'),(713616,'SoNM','','Access-Reject','2019-07-29 01:58:12'),(752460,'SoNM','','Access-Reject','2019-08-02 01:58:15'),(713618,'SoNM','','Access-Reject','2019-07-29 01:58:23'),(713619,'SoNM','','Access-Reject','2019-07-29 01:58:34'),(752459,'SoNM','','Access-Reject','2019-08-02 01:58:03'),(713621,'SoNM','','Access-Reject','2019-07-29 01:58:46'),(713622,'SoNM','','Access-Reject','2019-07-29 01:58:57'),(713623,'SoNM','','Access-Reject','2019-07-29 01:59:09'),(752458,'SoNM','','Access-Reject','2019-08-02 01:57:52'),(713625,'SoNM','','Access-Reject','2019-07-29 01:59:20'),(713626,'SoNM','','Access-Reject','2019-07-29 01:59:31'),(713627,'SoNM','','Access-Reject','2019-07-29 01:59:43'),(752457,'SoNM','','Access-Reject','2019-08-02 01:57:40'),(713629,'SoNM','','Access-Reject','2019-07-29 01:59:54'),(713630,'SoNM','','Access-Reject','2019-07-29 02:00:05'),(752456,'kumi','','Access-Accept','2019-08-02 01:57:36'),(713632,'SoNM','','Access-Reject','2019-07-29 02:00:17'),(713633,'SoNM','','Access-Reject','2019-07-29 02:00:28'),(713634,'SoNM','','Access-Reject','2019-07-29 02:00:39'),(752455,'SoNM','','Access-Reject','2019-08-02 01:57:29'),(713636,'SoNM','','Access-Reject','2019-07-29 02:00:51'),(713637,'SoNM','','Access-Reject','2019-07-29 02:01:02'),(713638,'SoNM','','Access-Reject','2019-07-29 02:01:14'),(752454,'SoNM','','Access-Reject','2019-08-02 01:57:18'),(713640,'SoNM','','Access-Reject','2019-07-29 02:01:25'),(713641,'SoNM','','Access-Reject','2019-07-29 02:01:36'),(713642,'SoNM','','Access-Reject','2019-07-29 02:01:48'),(752453,'SoNM','','Access-Reject','2019-08-02 01:57:06'),(713644,'SoNM','','Access-Reject','2019-07-29 02:01:59'),(713645,'SoNM','','Access-Reject','2019-07-29 02:02:11'),(752452,'SoNM','','Access-Reject','2019-08-02 01:56:55'),(713647,'SoNM','','Access-Reject','2019-07-29 02:02:22'),(713648,'SoNM','','Access-Reject','2019-07-29 02:02:33'),(713649,'SoNM','','Access-Reject','2019-07-29 02:02:45'),(752451,'SoNM','','Access-Reject','2019-08-02 01:56:44'),(713651,'SoNM','','Access-Reject','2019-07-29 02:02:56'),(713652,'SoNM','','Access-Reject','2019-07-29 02:03:08'),(713653,'SoNM','','Access-Reject','2019-07-29 02:03:19'),(752450,'SoNM','','Access-Reject','2019-08-02 01:56:32'),(713655,'SoNM','','Access-Reject','2019-07-29 02:03:30'),(713656,'SoNM','','Access-Reject','2019-07-29 02:03:42'),(713657,'SoNM','','Access-Reject','2019-07-29 02:03:53'),(752449,'SoNM','','Access-Reject','2019-08-02 01:56:21'),(713659,'SoNM','','Access-Reject','2019-07-29 02:04:05'),(713660,'SoNM','','Access-Reject','2019-07-29 02:04:16'),(752448,'SoNM','','Access-Reject','2019-08-02 01:56:09'),(713662,'SoNM','','Access-Reject','2019-07-29 02:04:27'),(713663,'SoNM','','Access-Reject','2019-07-29 02:04:39'),(713664,'SoNM','','Access-Reject','2019-07-29 02:04:50'),(752447,'SoNM','','Access-Reject','2019-08-02 01:55:58'),(713666,'SoNM','','Access-Reject','2019-07-29 02:05:01'),(713667,'SoNM','','Access-Reject','2019-07-29 02:05:13'),(713668,'SoNM','','Access-Reject','2019-07-29 02:05:24'),(752446,'SoNM','','Access-Reject','2019-08-02 01:55:47'),(713670,'SoNM','','Access-Reject','2019-07-29 02:05:36'),(713671,'SoNM','','Access-Reject','2019-07-29 02:05:47'),(752445,'SoNM','','Access-Reject','2019-08-02 01:55:35'),(713673,'SoNM','','Access-Reject','2019-07-29 02:05:58'),(713674,'SoNM','','Access-Reject','2019-07-29 02:06:10'),(713675,'SoNM','','Access-Reject','2019-07-29 02:06:21'),(752444,'SoNM','','Access-Reject','2019-08-02 01:55:24'),(713677,'SoNM','','Access-Reject','2019-07-29 02:06:33'),(713678,'SoNM','','Access-Reject','2019-07-29 02:06:44'),(713679,'SoNM','','Access-Reject','2019-07-29 02:06:56'),(752443,'SoNM','','Access-Reject','2019-08-02 01:55:13'),(713681,'SoNM','','Access-Reject','2019-07-29 02:07:07'),(713682,'SoNM','','Access-Reject','2019-07-29 02:07:18'),(713683,'SoNM','','Access-Reject','2019-07-29 02:07:30'),(752442,'SoNM','','Access-Reject','2019-08-02 01:55:01'),(713685,'SoNM','','Access-Reject','2019-07-29 02:07:41'),(713686,'SoNM','','Access-Reject','2019-07-29 02:07:52'),(752441,'SoNM','','Access-Reject','2019-08-02 01:54:50'),(713688,'SoNM','','Access-Reject','2019-07-29 02:08:04'),(713689,'SoNM','','Access-Reject','2019-07-29 02:08:15'),(713690,'SoNM','','Access-Reject','2019-07-29 02:08:27'),(752440,'SoNM','','Access-Reject','2019-08-02 01:54:38'),(713692,'SoNM','','Access-Reject','2019-07-29 02:08:38'),(713693,'SoNM','','Access-Reject','2019-07-29 02:08:49'),(713694,'SoNM','','Access-Reject','2019-07-29 02:09:01'),(752439,'SoNM','','Access-Reject','2019-08-02 01:54:27'),(713696,'SoNM','','Access-Reject','2019-07-29 02:09:12'),(713697,'SoNM','','Access-Reject','2019-07-29 02:09:24'),(713698,'SoNM','','Access-Reject','2019-07-29 02:09:35'),(752438,'SoNM','','Access-Reject','2019-08-02 01:54:16'),(713700,'SoNM','','Access-Reject','2019-07-29 02:09:46'),(713701,'SoNM','','Access-Reject','2019-07-29 02:09:58'),(910354,'src_hostel','','Access-Reject','2019-09-21 12:33:00'),(713703,'mfantsipim','','Access-Accept','2019-07-29 02:10:05'),(713704,'cegrad','','Access-Accept','2019-07-29 02:10:07'),(752437,'SoNM','','Access-Reject','2019-08-02 01:54:04'),(713706,'affiliation','','Access-Accept','2019-07-29 02:10:09'),(713707,'SoNM','','Access-Reject','2019-07-29 02:10:09'),(713708,'SoNM','','Access-Reject','2019-07-29 02:10:21'),(713709,'SoNM','','Access-Reject','2019-07-29 02:10:32'),(752436,'SoNM','','Access-Reject','2019-08-02 01:53:53'),(713711,'SoNM','','Access-Reject','2019-07-29 02:10:43'),(713712,'SoNM','','Access-Reject','2019-07-29 02:10:55'),(713713,'SoNM','','Access-Reject','2019-07-29 02:11:06'),(752435,'SoNM','','Access-Reject','2019-08-02 01:53:41'),(713715,'SoNM','','Access-Reject','2019-07-29 02:11:17'),(713716,'SoNM','','Access-Reject','2019-07-29 02:11:29'),(713717,'SoNM','','Access-Reject','2019-07-29 02:11:40'),(752434,'SoNM','','Access-Reject','2019-08-02 01:53:30'),(713719,'SoNM','','Access-Reject','2019-07-29 02:11:52'),(713720,'SoNM','','Access-Reject','2019-07-29 02:12:03'),(752433,'SoNM','','Access-Reject','2019-08-02 01:53:19'),(713722,'SoNM','','Access-Reject','2019-07-29 02:12:14'),(713723,'SoNM','','Access-Reject','2019-07-29 02:12:26'),(713724,'SoNM','','Access-Reject','2019-07-29 02:12:37'),(752432,'SoNM','','Access-Reject','2019-08-02 01:53:07'),(713726,'SoNM','','Access-Reject','2019-07-29 02:12:48'),(713727,'SoNM','','Access-Reject','2019-07-29 02:13:00'),(713728,'SoNM','','Access-Reject','2019-07-29 02:13:11'),(752431,'SoNM','','Access-Reject','2019-08-02 01:52:56'),(713730,'SoNM','','Access-Reject','2019-07-29 02:13:23'),(713731,'SoNM','','Access-Reject','2019-07-29 02:13:34'),(752430,'SoNM','','Access-Reject','2019-08-02 01:52:45'),(713733,'SoNM','','Access-Reject','2019-07-29 02:13:46'),(713734,'SoNM','','Access-Reject','2019-07-29 02:13:57'),(713735,'SoNM','','Access-Reject','2019-07-29 02:14:08'),(752429,'SoNM','','Access-Reject','2019-08-02 01:52:33'),(713737,'SoNM','','Access-Reject','2019-07-29 02:14:20'),(713738,'SoNM','','Access-Reject','2019-07-29 02:14:31'),(713739,'SoNM','','Access-Reject','2019-07-29 02:14:42'),(752428,'SoNM','','Access-Reject','2019-08-02 01:52:22'),(713741,'SoNM','','Access-Reject','2019-07-29 02:14:54'),(713742,'SoNM','','Access-Reject','2019-07-29 02:15:05'),(713743,'SoNM','','Access-Reject','2019-07-29 02:15:17'),(752427,'SoNM','','Access-Reject','2019-08-02 01:52:11'),(713745,'SoNM','','Access-Reject','2019-07-29 02:15:28'),(713746,'SoNM','','Access-Reject','2019-07-29 02:15:39'),(752426,'kumi','','Access-Accept','2019-08-02 01:52:04'),(713748,'SoNM','','Access-Reject','2019-07-29 02:15:51'),(713749,'SoNM','','Access-Reject','2019-07-29 02:16:02'),(713750,'SoNM','','Access-Reject','2019-07-29 02:16:13'),(752425,'SoNM','','Access-Reject','2019-08-02 01:51:59'),(713752,'SoNM','','Access-Reject','2019-07-29 02:16:25'),(713753,'SoNM','','Access-Reject','2019-07-29 02:16:36'),(713754,'SoNM','','Access-Reject','2019-07-29 02:16:48'),(752424,'SoNM','','Access-Reject','2019-08-02 01:51:48'),(713756,'SoNM','','Access-Reject','2019-07-29 02:16:59'),(713757,'SoNM','','Access-Reject','2019-07-29 02:17:10'),(713758,'SoNM','','Access-Reject','2019-07-29 02:17:22'),(752423,'SoNM','','Access-Reject','2019-08-02 01:51:36'),(713760,'SoNM','','Access-Reject','2019-07-29 02:17:33'),(713761,'SoNM','','Access-Reject','2019-07-29 02:17:44'),(752422,'SoNM','','Access-Reject','2019-08-02 01:51:25'),(713763,'SoNM','','Access-Reject','2019-07-29 02:17:56'),(713764,'SoNM','','Access-Reject','2019-07-29 02:18:07'),(713765,'SoNM','','Access-Reject','2019-07-29 02:18:19'),(752421,'SoNM','','Access-Reject','2019-08-02 01:51:14'),(713767,'SoNM','','Access-Reject','2019-07-29 02:18:30'),(713768,'SoNM','','Access-Reject','2019-07-29 02:18:42'),(713769,'SoNM','','Access-Reject','2019-07-29 02:18:53'),(752420,'SoNM','','Access-Reject','2019-08-02 01:51:02'),(713771,'SoNM','','Access-Reject','2019-07-29 02:19:04'),(713772,'SoNM','','Access-Reject','2019-07-29 02:19:16'),(752419,'SoNM','','Access-Reject','2019-08-02 01:50:51'),(713774,'SoNM','','Access-Reject','2019-07-29 02:19:27'),(713775,'SoNM','','Access-Reject','2019-07-29 02:19:39'),(713776,'SoNM','','Access-Reject','2019-07-29 02:19:50'),(752418,'SoNM','','Access-Reject','2019-08-02 01:50:40'),(713778,'SoNM','','Access-Reject','2019-07-29 02:20:01'),(713779,'SoNM','','Access-Reject','2019-07-29 02:20:13'),(713780,'SoNM','','Access-Reject','2019-07-29 02:20:24'),(752417,'SoNM','','Access-Reject','2019-08-02 01:50:28'),(713782,'SoNM','','Access-Reject','2019-07-29 02:20:36'),(713783,'SoNM','','Access-Reject','2019-07-29 02:20:47'),(713784,'SoNM','','Access-Reject','2019-07-29 02:20:58'),(752416,'SoNM','','Access-Reject','2019-08-02 01:50:17'),(713786,'SoNM','','Access-Reject','2019-07-29 02:21:10'),(713787,'SoNM','','Access-Reject','2019-07-29 02:21:21'),(752415,'SoNM','','Access-Reject','2019-08-02 01:50:05'),(713789,'SoNM','','Access-Reject','2019-07-29 02:21:32'),(713790,'SoNM','','Access-Reject','2019-07-29 02:21:44'),(713791,'SoNM','','Access-Reject','2019-07-29 02:21:55'),(713793,'SoNM','','Access-Reject','2019-07-29 02:22:07'),(713794,'SoNM','','Access-Reject','2019-07-29 02:22:18'),(713795,'SoNM','','Access-Reject','2019-07-29 02:22:29'),(752414,'mfantsipim','','Access-Accept','2019-08-02 01:50:02'),(713797,'SoNM','','Access-Reject','2019-07-29 02:22:41'),(713798,'SoNM','','Access-Reject','2019-07-29 02:22:52'),(713799,'SoNM','','Access-Reject','2019-07-29 02:23:03'),(752413,'SoNM','','Access-Reject','2019-08-02 01:49:54'),(713801,'SoNM','','Access-Reject','2019-07-29 02:23:15'),(713802,'SoNM','','Access-Reject','2019-07-29 02:23:26'),(752412,'SoNM','','Access-Reject','2019-08-02 01:49:43'),(713804,'SoNM','','Access-Reject','2019-07-29 02:23:38'),(713805,'SoNM','','Access-Reject','2019-07-29 02:23:49'),(713806,'SoNM','','Access-Reject','2019-07-29 02:24:00'),(752411,'SoNM','','Access-Reject','2019-08-02 01:49:31'),(713808,'SoNM','','Access-Reject','2019-07-29 02:24:12'),(713809,'SoNM','','Access-Reject','2019-07-29 02:24:24'),(713810,'SoNM','','Access-Reject','2019-07-29 02:24:35'),(752410,'SoNM','','Access-Reject','2019-08-02 01:49:20'),(713812,'SoNM','','Access-Reject','2019-07-29 02:24:46'),(713813,'SoNM','','Access-Reject','2019-07-29 02:24:58'),(752409,'SoNM','','Access-Reject','2019-08-02 01:49:08'),(713815,'SoNM','','Access-Reject','2019-07-29 02:25:09'),(713816,'SoNM','','Access-Reject','2019-07-29 02:25:21'),(713817,'SoNM','','Access-Reject','2019-07-29 02:25:32'),(752408,'SoNM','','Access-Reject','2019-08-02 01:48:57'),(713819,'SoNM','','Access-Reject','2019-07-29 02:25:43'),(713820,'SoNM','','Access-Reject','2019-07-29 02:25:55'),(713821,'SoNM','','Access-Reject','2019-07-29 02:26:06'),(752407,'SoNM','','Access-Reject','2019-08-02 01:48:46'),(713823,'SoNM','','Access-Reject','2019-07-29 02:26:18'),(713824,'SoNM','','Access-Reject','2019-07-29 02:26:29'),(713825,'SoNM','','Access-Reject','2019-07-29 02:26:40'),(752406,'SoNM','','Access-Reject','2019-08-02 01:48:34'),(713827,'SoNM','','Access-Reject','2019-07-29 02:26:52'),(713828,'SoNM','','Access-Reject','2019-07-29 02:27:03'),(752405,'SoNM','','Access-Reject','2019-08-02 01:48:23'),(713830,'SoNM','','Access-Reject','2019-07-29 02:27:14'),(713831,'SoNM','','Access-Reject','2019-07-29 02:27:26'),(713832,'SoNM','','Access-Reject','2019-07-29 02:27:37'),(752404,'SoNM','','Access-Reject','2019-08-02 01:48:11'),(713834,'SoNM','','Access-Reject','2019-07-29 02:27:48'),(713835,'SoNM','','Access-Reject','2019-07-29 02:28:00'),(713836,'SoNM','','Access-Reject','2019-07-29 02:28:11'),(752403,'SoNM','','Access-Reject','2019-08-02 01:48:00'),(713838,'SoNM','','Access-Reject','2019-07-29 02:28:23'),(713839,'SoNM','','Access-Reject','2019-07-29 02:28:34'),(713840,'SoNM','','Access-Reject','2019-07-29 02:28:46'),(752402,'SoNM','','Access-Reject','2019-08-02 01:47:49'),(713842,'SoNM','','Access-Reject','2019-07-29 02:28:57'),(713843,'SoNM','','Access-Reject','2019-07-29 02:29:08'),(752401,'SoNM','','Access-Reject','2019-08-02 01:47:37'),(713845,'SoNM','','Access-Reject','2019-07-29 02:29:20'),(713846,'SoNM','','Access-Reject','2019-07-29 02:29:31'),(713847,'SoNM','','Access-Reject','2019-07-29 02:29:43'),(752400,'SoNM','','Access-Reject','2019-08-02 01:47:26'),(713849,'SoNM','','Access-Reject','2019-07-29 02:29:54'),(713850,'mfantsipim','','Access-Accept','2019-07-29 02:30:05'),(713851,'SoNM','','Access-Reject','2019-07-29 02:30:06'),(713852,'SoNM','','Access-Reject','2019-07-29 02:30:17'),(752399,'SoNM','','Access-Reject','2019-08-02 01:47:15'),(713854,'SoNM','','Access-Reject','2019-07-29 02:30:28'),(713855,'SoNM','','Access-Reject','2019-07-29 02:30:40'),(752398,'SoNM','','Access-Reject','2019-08-02 01:47:03'),(713857,'SoNM','','Access-Reject','2019-07-29 02:30:51'),(713858,'SoNM','','Access-Reject','2019-07-29 02:31:03'),(713859,'SoNM','','Access-Reject','2019-07-29 02:31:14'),(752397,'SoNM','','Access-Reject','2019-08-02 01:46:52'),(713861,'SoNM','','Access-Reject','2019-07-29 02:31:25'),(713862,'SoNM','','Access-Reject','2019-07-29 02:31:37'),(713863,'SoNM','','Access-Reject','2019-07-29 02:31:49'),(752396,'SoNM','','Access-Reject','2019-08-02 01:46:40'),(713865,'SoNM','','Access-Reject','2019-07-29 02:32:00'),(713866,'SoNM','','Access-Reject','2019-07-29 02:32:12'),(713867,'SoNM','','Access-Reject','2019-07-29 02:32:23'),(752395,'kumi','','Access-Accept','2019-08-02 01:46:33'),(713869,'SoNM','','Access-Reject','2019-07-29 02:32:35'),(713870,'SoNM','','Access-Reject','2019-07-29 02:32:46'),(752394,'SoNM','','Access-Reject','2019-08-02 01:46:29'),(713872,'SoNM','','Access-Reject','2019-07-29 02:32:57'),(713873,'SoNM','','Access-Reject','2019-07-29 02:33:09'),(713874,'SoNM','','Access-Reject','2019-07-29 02:33:20'),(752393,'SoNM','','Access-Reject','2019-08-02 01:46:18'),(713876,'SoNM','','Access-Reject','2019-07-29 02:33:31'),(713877,'SoNM','','Access-Reject','2019-07-29 02:33:43'),(713878,'SoNM','','Access-Reject','2019-07-29 02:33:54'),(752392,'SoNM','','Access-Reject','2019-08-02 01:46:06'),(713880,'SoNM','','Access-Reject','2019-07-29 02:34:06'),(713881,'SoNM','','Access-Reject','2019-07-29 02:34:17'),(752391,'SoNM','','Access-Reject','2019-08-02 01:45:55'),(713883,'SoNM','','Access-Reject','2019-07-29 02:34:29'),(713884,'SoNM','','Access-Reject','2019-07-29 02:34:40'),(713885,'SoNM','','Access-Reject','2019-07-29 02:34:51'),(752390,'SoNM','','Access-Reject','2019-08-02 01:45:43'),(713887,'SoNM','','Access-Reject','2019-07-29 02:35:03'),(713888,'SoNM','','Access-Reject','2019-07-29 02:35:14'),(713889,'SoNM','','Access-Reject','2019-07-29 02:35:26'),(752389,'SoNM','','Access-Reject','2019-08-02 01:45:32'),(713891,'SoNM','','Access-Reject','2019-07-29 02:35:37'),(713892,'SoNM','','Access-Reject','2019-07-29 02:35:48'),(713893,'SoNM','','Access-Reject','2019-07-29 02:36:00'),(752388,'SoNM','','Access-Reject','2019-08-02 01:45:21'),(713895,'SoNM','','Access-Reject','2019-07-29 02:36:11'),(713896,'SoNM','','Access-Reject','2019-07-29 02:36:22'),(752387,'SoNM','','Access-Reject','2019-08-02 01:45:09'),(713898,'SoNM','','Access-Reject','2019-07-29 02:36:34'),(713899,'SoNM','','Access-Reject','2019-07-29 02:36:45'),(713900,'SoNM','','Access-Reject','2019-07-29 02:36:56'),(752386,'SoNM','','Access-Reject','2019-08-02 01:44:58'),(713902,'SoNM','','Access-Reject','2019-07-29 02:37:08'),(713903,'SoNM','','Access-Reject','2019-07-29 02:37:19'),(713904,'SoNM','','Access-Reject','2019-07-29 02:37:31'),(752385,'SoNM','','Access-Reject','2019-08-02 01:44:46'),(713906,'SoNM','','Access-Reject','2019-07-29 02:37:42'),(713907,'SoNM','','Access-Reject','2019-07-29 02:37:53'),(713908,'SoNM','','Access-Reject','2019-07-29 02:38:05'),(752384,'SoNM','','Access-Reject','2019-08-02 01:44:35'),(713910,'SoNM','','Access-Reject','2019-07-29 02:38:16'),(713911,'SoNM','','Access-Reject','2019-07-29 02:38:28'),(752383,'SoNM','','Access-Reject','2019-08-02 01:44:24'),(713913,'SoNM','','Access-Reject','2019-07-29 02:38:39'),(713914,'SoNM','','Access-Reject','2019-07-29 02:38:50'),(713915,'SoNM','','Access-Reject','2019-07-29 02:39:02'),(752382,'SoNM','','Access-Reject','2019-08-02 01:44:12'),(713917,'SoNM','','Access-Reject','2019-07-29 02:39:13'),(713918,'SoNM','','Access-Reject','2019-07-29 02:39:25'),(713919,'SoNM','','Access-Reject','2019-07-29 02:39:36'),(752381,'SoNM','','Access-Reject','2019-08-02 01:44:01'),(713921,'SoNM','','Access-Reject','2019-07-29 02:39:48'),(713922,'SoNM','','Access-Reject','2019-07-29 02:39:59'),(713923,'SoNM','','Access-Reject','2019-07-29 02:40:10'),(752380,'SoNM','','Access-Reject','2019-08-02 01:43:49'),(713925,'SoNM','','Access-Reject','2019-07-29 02:40:22'),(713926,'SoNM','','Access-Reject','2019-07-29 02:40:33'),(752379,'SoNM','','Access-Reject','2019-08-02 01:43:38'),(713928,'SoNM','','Access-Reject','2019-07-29 02:40:44'),(713929,'SoNM','','Access-Reject','2019-07-29 02:40:56'),(713930,'SoNM','','Access-Reject','2019-07-29 02:41:07'),(752378,'SoNM','','Access-Reject','2019-08-02 01:43:27'),(713932,'SoNM','','Access-Reject','2019-07-29 02:41:19'),(713933,'SoNM','','Access-Reject','2019-07-29 02:41:30'),(713934,'SoNM','','Access-Reject','2019-07-29 02:41:41'),(752377,'SoNM','','Access-Reject','2019-08-02 01:43:15'),(713936,'SoNM','','Access-Reject','2019-07-29 02:41:53'),(713937,'SoNM','','Access-Reject','2019-07-29 02:42:04'),(752376,'SoNM','','Access-Reject','2019-08-02 01:43:04'),(713939,'SoNM','','Access-Reject','2019-07-29 02:42:16'),(713940,'SoNM','','Access-Reject','2019-07-29 02:42:27'),(713941,'SoNM','','Access-Reject','2019-07-29 02:42:38'),(752375,'SoNM','','Access-Reject','2019-08-02 01:42:52'),(713943,'SoNM','','Access-Reject','2019-07-29 02:42:50'),(713944,'SoNM','','Access-Reject','2019-07-29 02:43:01'),(713945,'SoNM','','Access-Reject','2019-07-29 02:43:13'),(752374,'SoNM','','Access-Reject','2019-08-02 01:42:41'),(713947,'SoNM','','Access-Reject','2019-07-29 02:43:24'),(713948,'SoNM','','Access-Reject','2019-07-29 02:43:35'),(713949,'SoNM','','Access-Reject','2019-07-29 02:43:47'),(752373,'SoNM','','Access-Reject','2019-08-02 01:42:29'),(713951,'SoNM','','Access-Reject','2019-07-29 02:43:58'),(713952,'SoNM','','Access-Reject','2019-07-29 02:44:09'),(752372,'SoNM','','Access-Reject','2019-08-02 01:42:18'),(713954,'SoNM','','Access-Reject','2019-07-29 02:44:21'),(713955,'SoNM','','Access-Reject','2019-07-29 02:44:32'),(713956,'SoNM','','Access-Reject','2019-07-29 02:44:43'),(752371,'SoNM','','Access-Reject','2019-08-02 01:42:07'),(713958,'SoNM','','Access-Reject','2019-07-29 02:44:55'),(713959,'SoNM','','Access-Reject','2019-07-29 02:45:06'),(713960,'SoNM','','Access-Reject','2019-07-29 02:45:18'),(752370,'SoNM','','Access-Reject','2019-08-02 01:41:55'),(713962,'SoNM','','Access-Reject','2019-07-29 02:45:29'),(713963,'SoNM','','Access-Reject','2019-07-29 02:45:40'),(713964,'SoNM','','Access-Reject','2019-07-29 02:45:52'),(752369,'SoNM','','Access-Reject','2019-08-02 01:41:44'),(713966,'SoNM','','Access-Reject','2019-07-29 02:46:03'),(713967,'SoNM','','Access-Reject','2019-07-29 02:46:15'),(752368,'SoNM','','Access-Reject','2019-08-02 01:41:32'),(713969,'SoNM','','Access-Reject','2019-07-29 02:46:26'),(713970,'SoNM','','Access-Reject','2019-07-29 02:46:37'),(713971,'SoNM','','Access-Reject','2019-07-29 02:46:49'),(752367,'SoNM','','Access-Reject','2019-08-02 01:41:21'),(713973,'SoNM','','Access-Reject','2019-07-29 02:47:00'),(713974,'SoNM','','Access-Reject','2019-07-29 02:47:12'),(713975,'SoNM','','Access-Reject','2019-07-29 02:47:23'),(752366,'SoNM','','Access-Reject','2019-08-02 01:41:10'),(713977,'SoNM','','Access-Reject','2019-07-29 02:47:34'),(713978,'SoNM','','Access-Reject','2019-07-29 02:47:46'),(752365,'kumi','','Access-Accept','2019-08-02 01:41:02'),(713980,'SoNM','','Access-Reject','2019-07-29 02:47:57'),(713981,'SoNM','','Access-Reject','2019-07-29 02:48:08'),(713982,'SoNM','','Access-Reject','2019-07-29 02:48:20'),(752364,'SoNM','','Access-Reject','2019-08-02 01:40:58'),(713984,'SoNM','','Access-Reject','2019-07-29 02:48:31'),(713985,'SoNM','','Access-Reject','2019-07-29 02:48:42'),(713986,'SoNM','','Access-Reject','2019-07-29 02:48:54'),(752363,'SoNM','','Access-Reject','2019-08-02 01:40:47'),(713988,'SoNM','','Access-Reject','2019-07-29 02:49:05'),(713989,'SoNM','','Access-Reject','2019-07-29 02:49:17'),(713990,'SoNM','','Access-Reject','2019-07-29 02:49:28'),(752362,'SoNM','','Access-Reject','2019-08-02 01:40:35'),(713992,'SoNM','','Access-Reject','2019-07-29 02:49:40'),(713993,'SoNM','','Access-Reject','2019-07-29 02:49:51'),(752361,'SoNM','','Access-Reject','2019-08-02 01:40:24'),(713995,'SoNM','','Access-Reject','2019-07-29 02:50:02'),(713996,'mfantsipim','','Access-Accept','2019-07-29 02:50:05'),(713997,'SoNM','','Access-Reject','2019-07-29 02:50:14'),(713998,'SoNM','','Access-Reject','2019-07-29 02:50:25'),(752360,'SoNM','','Access-Reject','2019-08-02 01:40:13'),(714000,'SoNM','','Access-Reject','2019-07-29 02:50:36'),(714001,'SoNM','','Access-Reject','2019-07-29 02:50:48'),(714002,'SoNM','','Access-Reject','2019-07-29 02:50:59'),(752359,'SoNM','','Access-Reject','2019-08-02 01:40:01'),(714004,'SoNM','','Access-Reject','2019-07-29 02:51:11'),(714005,'SoNM','','Access-Reject','2019-07-29 02:51:22'),(714006,'SoNM','','Access-Reject','2019-07-29 02:51:33'),(752358,'SoNM','','Access-Reject','2019-08-02 01:39:50'),(714008,'SoNM','','Access-Reject','2019-07-29 02:51:45'),(714009,'SoNM','','Access-Reject','2019-07-29 02:51:56'),(752357,'SoNM','','Access-Reject','2019-08-02 01:39:38'),(714011,'SoNM','','Access-Reject','2019-07-29 02:52:08'),(714012,'SoNM','','Access-Reject','2019-07-29 02:52:19'),(714013,'SoNM','','Access-Reject','2019-07-29 02:52:30'),(752356,'SoNM','','Access-Reject','2019-08-02 01:39:27'),(714015,'SoNM','','Access-Reject','2019-07-29 02:52:42'),(714016,'SoNM','','Access-Reject','2019-07-29 02:52:53'),(714017,'SoNM','','Access-Reject','2019-07-29 02:53:04'),(752355,'SoNM','','Access-Reject','2019-08-02 01:39:16'),(714019,'SoNM','','Access-Reject','2019-07-29 02:53:16'),(714020,'SoNM','','Access-Reject','2019-07-29 02:53:27'),(714021,'SoNM','','Access-Reject','2019-07-29 02:53:39'),(752354,'SoNM','','Access-Reject','2019-08-02 01:39:04'),(714023,'SoNM','','Access-Reject','2019-07-29 02:53:50'),(714024,'SoNM','','Access-Reject','2019-07-29 02:54:01'),(752353,'SoNM','','Access-Reject','2019-08-02 01:38:53'),(714026,'SoNM','','Access-Reject','2019-07-29 02:54:13'),(714027,'SoNM','','Access-Reject','2019-07-29 02:54:24'),(714028,'SoNM','','Access-Reject','2019-07-29 02:54:35'),(752352,'SoNM','','Access-Reject','2019-08-02 01:38:41'),(714030,'SoNM','','Access-Reject','2019-07-29 02:54:47'),(714031,'SoNM','','Access-Reject','2019-07-29 02:54:58'),(714032,'SoNM','','Access-Reject','2019-07-29 02:55:10'),(752351,'SoNM','','Access-Reject','2019-08-02 01:38:30'),(714034,'SoNM','','Access-Reject','2019-07-29 02:55:21'),(714035,'SoNM','','Access-Reject','2019-07-29 02:55:32'),(752350,'SoNM','','Access-Reject','2019-08-02 01:38:18'),(714037,'SoNM','','Access-Reject','2019-07-29 02:55:44'),(714038,'SoNM','','Access-Reject','2019-07-29 02:55:55'),(714039,'SoNM','','Access-Reject','2019-07-29 02:56:07'),(752349,'SoNM','','Access-Reject','2019-08-02 01:38:07'),(714041,'SoNM','','Access-Reject','2019-07-29 02:56:18'),(714042,'SoNM','','Access-Reject','2019-07-29 02:56:29'),(714043,'SoNM','','Access-Reject','2019-07-29 02:56:41'),(752348,'SoNM','','Access-Reject','2019-08-02 01:37:55'),(714045,'SoNM','','Access-Reject','2019-07-29 02:56:52'),(714046,'SoNM','','Access-Reject','2019-07-29 02:57:04'),(714047,'SoNM','','Access-Reject','2019-07-29 02:57:15'),(752347,'SoNM','','Access-Reject','2019-08-02 01:37:44'),(714049,'SoNM','','Access-Reject','2019-07-29 02:57:26'),(714050,'SoNM','','Access-Reject','2019-07-29 02:57:38'),(752346,'SoNM','','Access-Reject','2019-08-02 01:37:32'),(714052,'SoNM','','Access-Reject','2019-07-29 02:57:49'),(714053,'SoNM','','Access-Reject','2019-07-29 02:58:01'),(714054,'SoNM','','Access-Reject','2019-07-29 02:58:12'),(752345,'SoNM','','Access-Reject','2019-08-02 01:37:21'),(714056,'SoNM','','Access-Reject','2019-07-29 02:58:23'),(714057,'SoNM','','Access-Reject','2019-07-29 02:58:35'),(714058,'SoNM','','Access-Reject','2019-07-29 02:58:46'),(752344,'SoNM','','Access-Reject','2019-08-02 01:37:10'),(714060,'SoNM','','Access-Reject','2019-07-29 02:58:57'),(714061,'SoNM','','Access-Reject','2019-07-29 02:59:09'),(714062,'SoNM','','Access-Reject','2019-07-29 02:59:20'),(752343,'SoNM','','Access-Reject','2019-08-02 01:36:58'),(714064,'SoNM','','Access-Reject','2019-07-29 02:59:31'),(714065,'SoNM','','Access-Reject','2019-07-29 02:59:43'),(752342,'SoNM','','Access-Reject','2019-08-02 01:36:47'),(714067,'SoNM','','Access-Reject','2019-07-29 02:59:54'),(714068,'SoNM','','Access-Reject','2019-07-29 03:00:06'),(714069,'SoNM','','Access-Reject','2019-07-29 03:00:17'),(752341,'SoNM','','Access-Reject','2019-08-02 01:36:35'),(714071,'SoNM','','Access-Reject','2019-07-29 03:00:28'),(714072,'SoNM','','Access-Reject','2019-07-29 03:00:40'),(714073,'SoNM','','Access-Reject','2019-07-29 03:00:51'),(752340,'SoNM','','Access-Reject','2019-08-02 01:36:24'),(714075,'SoNM','','Access-Reject','2019-07-29 03:01:02'),(714076,'SoNM','','Access-Reject','2019-07-29 03:01:14'),(714077,'SoNM','','Access-Reject','2019-07-29 03:01:25'),(752339,'SoNM','','Access-Reject','2019-08-02 01:36:13'),(714079,'SoNM','','Access-Reject','2019-07-29 03:01:37'),(714080,'SoNM','','Access-Reject','2019-07-29 03:01:48'),(752338,'SoNM','','Access-Reject','2019-08-02 01:36:01'),(714082,'SoNM','','Access-Reject','2019-07-29 03:01:59'),(714083,'SoNM','','Access-Reject','2019-07-29 03:02:11'),(714084,'SoNM','','Access-Reject','2019-07-29 03:02:22'),(752337,'SoNM','','Access-Reject','2019-08-02 01:35:50'),(714086,'SoNM','','Access-Reject','2019-07-29 03:02:33'),(714087,'SoNM','','Access-Reject','2019-07-29 03:02:45'),(714088,'SoNM','','Access-Reject','2019-07-29 03:02:56'),(752336,'SoNM','','Access-Reject','2019-08-02 01:35:38'),(714090,'SoNM','','Access-Reject','2019-07-29 03:03:07'),(714091,'SoNM','','Access-Reject','2019-07-29 03:03:19'),(752335,'kumi','','Access-Accept','2019-08-02 01:35:31'),(714093,'SoNM','','Access-Reject','2019-07-29 03:03:31'),(714094,'SoNM','','Access-Reject','2019-07-29 03:03:42'),(714095,'SoNM','','Access-Reject','2019-07-29 03:03:53'),(752334,'SoNM','','Access-Reject','2019-08-02 01:35:27'),(714097,'SoNM','','Access-Reject','2019-07-29 03:04:05'),(714098,'SoNM','','Access-Reject','2019-07-29 03:04:16'),(714099,'SoNM','','Access-Reject','2019-07-29 03:04:28'),(752333,'SoNM','','Access-Reject','2019-08-02 01:35:16'),(714101,'SoNM','','Access-Reject','2019-07-29 03:04:39'),(714102,'SoNM','','Access-Reject','2019-07-29 03:04:50'),(714103,'SoNM','','Access-Reject','2019-07-29 03:05:02'),(752332,'SoNM','','Access-Reject','2019-08-02 01:35:04'),(714105,'SoNM','','Access-Reject','2019-07-29 03:05:13'),(714106,'SoNM','','Access-Reject','2019-07-29 03:05:25'),(752331,'SoNM','','Access-Reject','2019-08-02 01:34:53'),(714108,'SoNM','','Access-Reject','2019-07-29 03:05:36'),(714109,'SoNM','','Access-Reject','2019-07-29 03:05:47'),(714110,'SoNM','','Access-Reject','2019-07-29 03:05:59'),(752330,'SoNM','','Access-Reject','2019-08-02 01:34:41'),(714112,'SoNM','','Access-Reject','2019-07-29 03:06:10'),(714113,'SoNM','','Access-Reject','2019-07-29 03:06:22'),(714114,'SoNM','','Access-Reject','2019-07-29 03:06:33'),(752329,'SoNM','','Access-Reject','2019-08-02 01:34:30'),(714116,'SoNM','','Access-Reject','2019-07-29 03:06:44'),(714117,'SoNM','','Access-Reject','2019-07-29 03:06:56'),(714118,'SoNM','','Access-Reject','2019-07-29 03:07:07'),(752328,'SoNM','','Access-Reject','2019-08-02 01:34:19'),(714120,'SoNM','','Access-Reject','2019-07-29 03:07:18'),(714121,'SoNM','','Access-Reject','2019-07-29 03:07:30'),(752327,'SoNM','','Access-Reject','2019-08-02 01:34:07'),(714123,'SoNM','','Access-Reject','2019-07-29 03:07:41'),(714124,'SoNM','','Access-Reject','2019-07-29 03:07:53'),(714125,'SoNM','','Access-Reject','2019-07-29 03:08:04'),(752326,'SoNM','','Access-Reject','2019-08-02 01:33:56'),(714127,'SoNM','','Access-Reject','2019-07-29 03:08:15'),(714128,'SoNM','','Access-Reject','2019-07-29 03:08:27'),(714129,'SoNM','','Access-Reject','2019-07-29 03:08:38'),(752325,'SoNM','','Access-Reject','2019-08-02 01:33:44'),(714131,'SoNM','','Access-Reject','2019-07-29 03:08:50'),(714132,'SoNM','','Access-Reject','2019-07-29 03:09:02'),(752324,'SoNM','','Access-Reject','2019-08-02 01:33:33'),(714134,'SoNM','','Access-Reject','2019-07-29 03:09:13'),(714135,'SoNM','','Access-Reject','2019-07-29 03:09:25'),(714136,'SoNM','','Access-Reject','2019-07-29 03:09:36'),(752323,'SoNM','','Access-Reject','2019-08-02 01:33:21'),(714138,'SoNM','','Access-Reject','2019-07-29 03:09:48'),(714139,'SoNM','','Access-Reject','2019-07-29 03:09:59'),(714140,'mfantsipim','','Access-Accept','2019-07-29 03:10:05'),(714141,'SoNM','','Access-Reject','2019-07-29 03:10:10'),(752322,'SoNM','','Access-Reject','2019-08-02 01:33:10'),(714143,'SoNM','','Access-Reject','2019-07-29 03:10:22'),(714144,'SoNM','','Access-Reject','2019-07-29 03:10:33'),(714145,'SoNM','','Access-Reject','2019-07-29 03:10:44'),(752321,'SoNM','','Access-Reject','2019-08-02 01:32:59'),(714147,'SoNM','','Access-Reject','2019-07-29 03:10:56'),(714148,'SoNM','','Access-Reject','2019-07-29 03:11:07'),(752320,'SoNM','','Access-Reject','2019-08-02 01:32:47'),(714150,'SoNM','','Access-Reject','2019-07-29 03:11:19'),(714151,'SoNM','','Access-Reject','2019-07-29 03:11:30'),(714152,'SoNM','','Access-Reject','2019-07-29 03:11:41'),(752319,'SoNM','','Access-Reject','2019-08-02 01:32:36'),(714154,'SoNM','','Access-Reject','2019-07-29 03:11:53'),(714155,'SoNM','','Access-Reject','2019-07-29 03:12:04'),(714156,'SoNM','','Access-Reject','2019-07-29 03:12:15'),(752318,'SoNM','','Access-Reject','2019-08-02 01:32:25'),(714158,'SoNM','','Access-Reject','2019-07-29 03:12:27'),(714159,'SoNM','','Access-Reject','2019-07-29 03:12:38'),(752317,'SoNM','','Access-Reject','2019-08-02 01:32:13'),(714161,'SoNM','','Access-Reject','2019-07-29 03:12:50'),(714162,'SoNM','','Access-Reject','2019-07-29 03:13:01'),(714163,'SoNM','','Access-Reject','2019-07-29 03:13:12'),(752316,'SoNM','','Access-Reject','2019-08-02 01:32:02'),(714165,'SoNM','','Access-Reject','2019-07-29 03:13:24'),(714166,'SoNM','','Access-Reject','2019-07-29 03:13:35'),(714167,'SoNM','','Access-Reject','2019-07-29 03:13:47'),(752315,'SoNM','','Access-Reject','2019-08-02 01:31:50'),(714169,'SoNM','','Access-Reject','2019-07-29 03:13:58'),(714170,'SoNM','','Access-Reject','2019-07-29 03:14:09'),(714171,'SoNM','','Access-Reject','2019-07-29 03:14:21'),(752314,'SoNM','','Access-Reject','2019-08-02 01:31:39'),(714173,'SoNM','','Access-Reject','2019-07-29 03:14:32'),(714174,'SoNM','','Access-Reject','2019-07-29 03:14:43'),(752313,'SoNM','','Access-Reject','2019-08-02 01:31:27'),(714176,'SoNM','','Access-Reject','2019-07-29 03:14:55'),(714177,'SoNM','','Access-Reject','2019-07-29 03:15:06'),(714178,'SoNM','','Access-Reject','2019-07-29 03:15:18'),(752312,'SoNM','','Access-Reject','2019-08-02 01:31:16'),(714180,'SoNM','','Access-Reject','2019-07-29 03:15:29'),(714181,'SoNM','','Access-Reject','2019-07-29 03:15:40'),(714182,'SoNM','','Access-Reject','2019-07-29 03:15:52'),(752311,'SoNM','','Access-Reject','2019-08-02 01:31:05'),(714184,'SoNM','','Access-Reject','2019-07-29 03:16:03'),(714185,'SoNM','','Access-Reject','2019-07-29 03:16:14'),(714186,'SoNM','','Access-Reject','2019-07-29 03:16:26'),(752310,'SoNM','','Access-Reject','2019-08-02 01:30:53'),(714188,'SoNM','','Access-Reject','2019-07-29 03:16:37'),(714189,'SoNM','','Access-Reject','2019-07-29 03:16:49'),(752309,'SoNM','','Access-Reject','2019-08-02 01:30:42'),(714191,'SoNM','','Access-Reject','2019-07-29 03:17:00'),(714192,'SoNM','','Access-Reject','2019-07-29 03:17:12'),(714193,'SoNM','','Access-Reject','2019-07-29 03:17:23'),(752308,'SoNM','','Access-Reject','2019-08-02 01:30:30'),(714195,'SoNM','','Access-Reject','2019-07-29 03:17:34'),(714196,'SoNM','','Access-Reject','2019-07-29 03:17:46'),(714197,'SoNM','','Access-Reject','2019-07-29 03:17:57'),(752307,'SoNM','','Access-Reject','2019-08-02 01:30:19'),(714199,'SoNM','','Access-Reject','2019-07-29 03:18:08'),(714200,'SoNM','','Access-Reject','2019-07-29 03:18:20'),(714201,'SoNM','','Access-Reject','2019-07-29 03:18:31'),(752306,'SoNM','','Access-Reject','2019-08-02 01:30:07'),(714203,'SoNM','','Access-Reject','2019-07-29 03:18:43'),(714204,'SoNM','','Access-Reject','2019-07-29 03:18:54'),(714206,'SoNM','','Access-Reject','2019-07-29 03:19:05'),(714207,'SoNM','','Access-Reject','2019-07-29 03:19:17'),(714208,'SoNM','','Access-Reject','2019-07-29 03:19:28'),(752305,'mfantsipim','','Access-Accept','2019-08-02 01:30:02'),(714210,'SoNM','','Access-Reject','2019-07-29 03:19:39'),(714211,'SoNM','','Access-Reject','2019-07-29 03:19:51'),(714212,'SoNM','','Access-Reject','2019-07-29 03:20:02'),(752304,'kumi','','Access-Accept','2019-08-02 01:30:00'),(714214,'SoNM','','Access-Reject','2019-07-29 03:20:14'),(714215,'SoNM','','Access-Reject','2019-07-29 03:20:25'),(752303,'SoNM','','Access-Reject','2019-08-02 01:29:56'),(714217,'SoNM','','Access-Reject','2019-07-29 03:20:36'),(714218,'SoNM','','Access-Reject','2019-07-29 03:20:48'),(714219,'SoNM','','Access-Reject','2019-07-29 03:20:59'),(752302,'SoNM','','Access-Reject','2019-08-02 01:29:44'),(714221,'SoNM','','Access-Reject','2019-07-29 03:21:10'),(714222,'SoNM','','Access-Reject','2019-07-29 03:21:22'),(714223,'SoNM','','Access-Reject','2019-07-29 03:21:33'),(752301,'SoNM','','Access-Reject','2019-08-02 01:29:33'),(714225,'SoNM','','Access-Reject','2019-07-29 03:21:45'),(714226,'SoNM','','Access-Reject','2019-07-29 03:21:56'),(714227,'SoNM','','Access-Reject','2019-07-29 03:22:07'),(752300,'SoNM','','Access-Reject','2019-08-02 01:29:22'),(714229,'SoNM','','Access-Reject','2019-07-29 03:22:19'),(714230,'SoNM','','Access-Reject','2019-07-29 03:22:30'),(752299,'SoNM','','Access-Reject','2019-08-02 01:29:10'),(714232,'SoNM','','Access-Reject','2019-07-29 03:22:42'),(714233,'SoNM','','Access-Reject','2019-07-29 03:22:53'),(714234,'SoNM','','Access-Reject','2019-07-29 03:23:04'),(752298,'SoNM','','Access-Reject','2019-08-02 01:28:59'),(714236,'SoNM','','Access-Reject','2019-07-29 03:23:16'),(714237,'SoNM','','Access-Reject','2019-07-29 03:23:27'),(714238,'SoNM','','Access-Reject','2019-07-29 03:23:38'),(752297,'SoNM','','Access-Reject','2019-08-02 01:28:48'),(714240,'SoNM','','Access-Reject','2019-07-29 03:23:50'),(714241,'SoNM','','Access-Reject','2019-07-29 03:24:01'),(714242,'SoNM','','Access-Reject','2019-07-29 03:24:13'),(752296,'SoNM','','Access-Reject','2019-08-02 01:28:36'),(714244,'SoNM','','Access-Reject','2019-07-29 03:24:24'),(714245,'SoNM','','Access-Reject','2019-07-29 03:24:35'),(752295,'SoNM','','Access-Reject','2019-08-02 01:28:25'),(714247,'SoNM','','Access-Reject','2019-07-29 03:24:47'),(714248,'SoNM','','Access-Reject','2019-07-29 03:24:58'),(714249,'SoNM','','Access-Reject','2019-07-29 03:25:09'),(752294,'SoNM','','Access-Reject','2019-08-02 01:28:13'),(714251,'SoNM','','Access-Reject','2019-07-29 03:25:21'),(714252,'SoNM','','Access-Reject','2019-07-29 03:25:32'),(714253,'SoNM','','Access-Reject','2019-07-29 03:25:44'),(752293,'SoNM','','Access-Reject','2019-08-02 01:28:02'),(714255,'SoNM','','Access-Reject','2019-07-29 03:25:55'),(714256,'SoNM','','Access-Reject','2019-07-29 03:26:06'),(752292,'SoNM','','Access-Reject','2019-08-02 01:27:51'),(714258,'SoNM','','Access-Reject','2019-07-29 03:26:18'),(714259,'SoNM','','Access-Reject','2019-07-29 03:26:29'),(714260,'SoNM','','Access-Reject','2019-07-29 03:26:41'),(752291,'SoNM','','Access-Reject','2019-08-02 01:27:39'),(714262,'SoNM','','Access-Reject','2019-07-29 03:26:52'),(714263,'SoNM','','Access-Reject','2019-07-29 03:27:04'),(714264,'SoNM','','Access-Reject','2019-07-29 03:27:15'),(752290,'SoNM','','Access-Reject','2019-08-02 01:27:28'),(714266,'SoNM','','Access-Reject','2019-07-29 03:27:26'),(714267,'SoNM','','Access-Reject','2019-07-29 03:27:38'),(714268,'SoNM','','Access-Reject','2019-07-29 03:27:49'),(752289,'SoNM','','Access-Reject','2019-08-02 01:27:16'),(714270,'SoNM','','Access-Reject','2019-07-29 03:28:01'),(714271,'SoNM','','Access-Reject','2019-07-29 03:28:12'),(752288,'SoNM','','Access-Reject','2019-08-02 01:27:05'),(714273,'SoNM','','Access-Reject','2019-07-29 03:28:24'),(714274,'SoNM','','Access-Reject','2019-07-29 03:28:35'),(714275,'SoNM','','Access-Reject','2019-07-29 03:28:46'),(752287,'SoNM','','Access-Reject','2019-08-02 01:26:53'),(714277,'SoNM','','Access-Reject','2019-07-29 03:28:58'),(714278,'SoNM','','Access-Reject','2019-07-29 03:29:09'),(714279,'SoNM','','Access-Reject','2019-07-29 03:29:20'),(752286,'SoNM','','Access-Reject','2019-08-02 01:26:42'),(714281,'SoNM','','Access-Reject','2019-07-29 03:29:32'),(714282,'SoNM','','Access-Reject','2019-07-29 03:29:43'),(714283,'SoNM','','Access-Reject','2019-07-29 03:29:55'),(752285,'SoNM','','Access-Reject','2019-08-02 01:26:31'),(714285,'mfantsipim','','Access-Accept','2019-07-29 03:30:05'),(714286,'SoNM','','Access-Reject','2019-07-29 03:30:06'),(714287,'SoNM','','Access-Reject','2019-07-29 03:30:17'),(752284,'SoNM','','Access-Reject','2019-08-02 01:26:19'),(714289,'SoNM','','Access-Reject','2019-07-29 03:30:29'),(714290,'SoNM','','Access-Reject','2019-07-29 03:30:40'),(714291,'SoNM','','Access-Reject','2019-07-29 03:30:52'),(752283,'SoNM','','Access-Reject','2019-08-02 01:26:08'),(714293,'SoNM','','Access-Reject','2019-07-29 03:31:03'),(714294,'SoNM','','Access-Reject','2019-07-29 03:31:15'),(714295,'SoNM','','Access-Reject','2019-07-29 03:31:26'),(752282,'SoNM','','Access-Reject','2019-08-02 01:25:57'),(714297,'SoNM','','Access-Reject','2019-07-29 03:31:37'),(714298,'SoNM','','Access-Reject','2019-07-29 03:31:49'),(752281,'SoNM','','Access-Reject','2019-08-02 01:25:45'),(714300,'SoNM','','Access-Reject','2019-07-29 03:32:00'),(714301,'SoNM','','Access-Reject','2019-07-29 03:32:11'),(714302,'SoNM','','Access-Reject','2019-07-29 03:32:23'),(752280,'SoNM','','Access-Reject','2019-08-02 01:25:34'),(714304,'SoNM','','Access-Reject','2019-07-29 03:32:34'),(714305,'SoNM','','Access-Reject','2019-07-29 03:32:46'),(714306,'SoNM','','Access-Reject','2019-07-29 03:32:57'),(752279,'SoNM','','Access-Reject','2019-08-02 01:25:22'),(714308,'SoNM','','Access-Reject','2019-07-29 03:33:08'),(714309,'SoNM','','Access-Reject','2019-07-29 03:33:20'),(714310,'SoNM','','Access-Reject','2019-07-29 03:33:31'),(752278,'SoNM','','Access-Reject','2019-08-02 01:25:11'),(714312,'SoNM','','Access-Reject','2019-07-29 03:33:43'),(714313,'SoNM','','Access-Reject','2019-07-29 03:33:54'),(752277,'SoNM','','Access-Reject','2019-08-02 01:25:00'),(714315,'SoNM','','Access-Reject','2019-07-29 03:34:05'),(714316,'SoNM','','Access-Reject','2019-07-29 03:34:17'),(714317,'SoNM','','Access-Reject','2019-07-29 03:34:28'),(752276,'SoNM','','Access-Reject','2019-08-02 01:24:48'),(714319,'SoNM','','Access-Reject','2019-07-29 03:34:39'),(714320,'SoNM','','Access-Reject','2019-07-29 03:34:51'),(714321,'SoNM','','Access-Reject','2019-07-29 03:35:02'),(752275,'SoNM','','Access-Reject','2019-08-02 01:24:36'),(714323,'SoNM','','Access-Reject','2019-07-29 03:35:14'),(714324,'SoNM','','Access-Reject','2019-07-29 03:35:25'),(714325,'SoNM','','Access-Reject','2019-07-29 03:35:36'),(752274,'kumi','','Access-Accept','2019-08-02 01:24:28'),(714327,'SoNM','','Access-Reject','2019-07-29 03:35:48'),(714328,'SoNM','','Access-Reject','2019-07-29 03:35:59'),(752273,'SoNM','','Access-Reject','2019-08-02 01:24:24'),(714330,'SoNM','','Access-Reject','2019-07-29 03:36:11'),(714331,'SoNM','','Access-Reject','2019-07-29 03:36:22'),(714332,'SoNM','','Access-Reject','2019-07-29 03:36:34'),(752272,'SoNM','','Access-Reject','2019-08-02 01:24:13'),(714334,'SoNM','','Access-Reject','2019-07-29 03:36:45'),(714335,'SoNM','','Access-Reject','2019-07-29 03:36:56'),(714336,'SoNM','','Access-Reject','2019-07-29 03:37:08'),(752271,'SoNM','','Access-Reject','2019-08-02 01:24:02'),(714338,'SoNM','','Access-Reject','2019-07-29 03:37:19'),(714339,'SoNM','','Access-Reject','2019-07-29 03:37:31'),(752270,'SoNM','','Access-Reject','2019-08-02 01:23:50'),(714341,'SoNM','','Access-Reject','2019-07-29 03:37:42'),(714342,'SoNM','','Access-Reject','2019-07-29 03:37:53'),(714343,'SoNM','','Access-Reject','2019-07-29 03:38:05'),(752269,'SoNM','','Access-Reject','2019-08-02 01:23:39'),(714345,'SoNM','','Access-Reject','2019-07-29 03:38:16'),(714346,'SoNM','','Access-Reject','2019-07-29 03:38:28'),(714347,'SoNM','','Access-Reject','2019-07-29 03:38:39'),(752268,'SoNM','','Access-Reject','2019-08-02 01:23:28'),(714349,'SoNM','','Access-Reject','2019-07-29 03:38:50'),(714350,'SoNM','','Access-Reject','2019-07-29 03:39:02'),(714351,'SoNM','','Access-Reject','2019-07-29 03:39:13'),(752267,'SoNM','','Access-Reject','2019-08-02 01:23:16'),(714353,'SoNM','','Access-Reject','2019-07-29 03:39:25'),(714354,'SoNM','','Access-Reject','2019-07-29 03:39:36'),(752266,'SoNM','','Access-Reject','2019-08-02 01:23:05'),(714356,'SoNM','','Access-Reject','2019-07-29 03:39:48'),(714357,'SoNM','','Access-Reject','2019-07-29 03:39:59'),(714358,'SoNM','','Access-Reject','2019-07-29 03:40:10'),(752265,'SoNM','','Access-Reject','2019-08-02 01:22:53'),(714360,'SoNM','','Access-Reject','2019-07-29 03:40:22'),(714361,'SoNM','','Access-Reject','2019-07-29 03:40:33'),(714362,'SoNM','','Access-Reject','2019-07-29 03:40:44'),(752264,'SoNM','','Access-Reject','2019-08-02 01:22:42'),(714364,'SoNM','','Access-Reject','2019-07-29 03:40:56'),(714365,'SoNM','','Access-Reject','2019-07-29 03:41:07'),(714366,'SoNM','','Access-Reject','2019-07-29 03:41:18'),(752263,'SoNM','','Access-Reject','2019-08-02 01:22:31'),(714368,'SoNM','','Access-Reject','2019-07-29 03:41:30'),(714369,'SoNM','','Access-Reject','2019-07-29 03:41:41'),(752262,'SoNM','','Access-Reject','2019-08-02 01:22:19'),(714371,'SoNM','','Access-Reject','2019-07-29 03:41:53'),(714372,'SoNM','','Access-Reject','2019-07-29 03:42:04'),(714373,'SoNM','','Access-Reject','2019-07-29 03:42:15'),(752261,'SoNM','','Access-Reject','2019-08-02 01:22:08'),(714375,'SoNM','','Access-Reject','2019-07-29 03:42:27'),(714376,'SoNM','','Access-Reject','2019-07-29 03:42:38'),(714377,'SoNM','','Access-Reject','2019-07-29 03:42:49'),(752260,'SoNM','','Access-Reject','2019-08-02 01:21:57'),(714379,'SoNM','','Access-Reject','2019-07-29 03:43:01'),(714380,'SoNM','','Access-Reject','2019-07-29 03:43:12'),(714381,'SoNM','','Access-Reject','2019-07-29 03:43:23'),(752259,'SoNM','','Access-Reject','2019-08-02 01:21:45'),(714383,'SoNM','','Access-Reject','2019-07-29 03:43:35'),(714384,'SoNM','','Access-Reject','2019-07-29 03:43:46'),(752258,'SoNM','','Access-Reject','2019-08-02 01:21:34'),(714386,'SoNM','','Access-Reject','2019-07-29 03:43:58'),(714387,'SoNM','','Access-Reject','2019-07-29 03:44:09'),(714388,'SoNM','','Access-Reject','2019-07-29 03:44:20'),(752257,'SoNM','','Access-Reject','2019-08-02 01:21:22'),(714390,'SoNM','','Access-Reject','2019-07-29 03:44:32'),(714391,'SoNM','','Access-Reject','2019-07-29 03:44:43'),(714392,'SoNM','','Access-Reject','2019-07-29 03:44:55'),(752256,'SoNM','','Access-Reject','2019-08-02 01:21:11'),(714394,'SoNM','','Access-Reject','2019-07-29 03:45:06'),(714395,'SoNM','','Access-Reject','2019-07-29 03:45:17'),(752255,'SoNM','','Access-Reject','2019-08-02 01:21:00'),(714397,'SoNM','','Access-Reject','2019-07-29 03:45:29'),(714398,'SoNM','','Access-Reject','2019-07-29 03:45:40'),(714399,'SoNM','','Access-Reject','2019-07-29 03:45:51'),(752254,'SoNM','','Access-Reject','2019-08-02 01:20:48'),(714401,'SoNM','','Access-Reject','2019-07-29 03:46:03'),(714402,'SoNM','','Access-Reject','2019-07-29 03:46:14'),(714403,'SoNM','','Access-Reject','2019-07-29 03:46:25'),(752253,'SoNM','','Access-Reject','2019-08-02 01:20:37'),(714405,'SoNM','','Access-Reject','2019-07-29 03:46:37'),(714406,'SoNM','','Access-Reject','2019-07-29 03:46:48'),(714407,'SoNM','','Access-Reject','2019-07-29 03:47:00'),(752252,'SoNM','','Access-Reject','2019-08-02 01:20:25'),(714409,'SoNM','','Access-Reject','2019-07-29 03:47:11'),(714410,'SoNM','','Access-Reject','2019-07-29 03:47:22'),(752251,'SoNM','','Access-Reject','2019-08-02 01:20:14'),(714412,'SoNM','','Access-Reject','2019-07-29 03:47:34'),(714413,'SoNM','','Access-Reject','2019-07-29 03:47:45'),(714414,'SoNM','','Access-Reject','2019-07-29 03:47:56'),(752250,'SoNM','','Access-Reject','2019-08-02 01:20:02'),(714416,'SoNM','','Access-Reject','2019-07-29 03:48:08'),(714417,'SoNM','','Access-Reject','2019-07-29 03:48:19'),(714418,'SoNM','','Access-Reject','2019-07-29 03:48:31'),(752249,'SoNM','','Access-Reject','2019-08-02 01:19:51'),(714420,'SoNM','','Access-Reject','2019-07-29 03:48:42'),(714421,'SoNM','','Access-Reject','2019-07-29 03:48:53'),(714422,'SoNM','','Access-Reject','2019-07-29 03:49:05'),(752248,'SoNM','','Access-Reject','2019-08-02 01:19:40'),(714424,'SoNM','','Access-Reject','2019-07-29 03:49:16'),(714425,'SoNM','','Access-Reject','2019-07-29 03:49:27'),(752247,'SoNM','','Access-Reject','2019-08-02 01:19:28'),(714427,'SoNM','','Access-Reject','2019-07-29 03:49:39'),(714428,'SoNM','','Access-Reject','2019-07-29 03:49:50'),(714429,'SoNM','','Access-Reject','2019-07-29 03:50:02'),(714430,'mfantsipim','','Access-Accept','2019-07-29 03:50:05'),(752246,'SoNM','','Access-Reject','2019-08-02 01:19:17'),(714432,'SoNM','','Access-Reject','2019-07-29 03:50:13'),(714433,'SoNM','','Access-Reject','2019-07-29 03:50:24'),(714434,'SoNM','','Access-Reject','2019-07-29 03:50:36'),(752245,'SoNM','','Access-Reject','2019-08-02 01:19:05'),(714436,'SoNM','','Access-Reject','2019-07-29 03:50:47'),(714437,'SoNM','','Access-Reject','2019-07-29 03:50:59'),(714438,'SoNM','','Access-Reject','2019-07-29 03:51:10'),(752244,'kumi','','Access-Accept','2019-08-02 01:18:57'),(714440,'SoNM','','Access-Reject','2019-07-29 03:51:22'),(714441,'SoNM','','Access-Reject','2019-07-29 03:51:33'),(752243,'SoNM','','Access-Reject','2019-08-02 01:18:54'),(714443,'SoNM','','Access-Reject','2019-07-29 03:51:45'),(714444,'SoNM','','Access-Reject','2019-07-29 03:51:56'),(714445,'SoNM','','Access-Reject','2019-07-29 03:52:07'),(752242,'SoNM','','Access-Reject','2019-08-02 01:18:43'),(714447,'SoNM','','Access-Reject','2019-07-29 03:52:19'),(714448,'SoNM','','Access-Reject','2019-07-29 03:52:30'),(714449,'SoNM','','Access-Reject','2019-07-29 03:52:42'),(752241,'SoNM','','Access-Reject','2019-08-02 01:18:31'),(714451,'SoNM','','Access-Reject','2019-07-29 03:52:53'),(714452,'SoNM','','Access-Reject','2019-07-29 03:53:04'),(752240,'SoNM','','Access-Reject','2019-08-02 01:18:20'),(714454,'SoNM','','Access-Reject','2019-07-29 03:53:16'),(714455,'SoNM','','Access-Reject','2019-07-29 03:53:27'),(714456,'SoNM','','Access-Reject','2019-07-29 03:53:39'),(752239,'SoNM','','Access-Reject','2019-08-02 01:18:08'),(714458,'SoNM','','Access-Reject','2019-07-29 03:53:50'),(714459,'SoNM','','Access-Reject','2019-07-29 03:54:01'),(714460,'SoNM','','Access-Reject','2019-07-29 03:54:13'),(752238,'SoNM','','Access-Reject','2019-08-02 01:17:57'),(714462,'SoNM','','Access-Reject','2019-07-29 03:54:24'),(714463,'SoNM','','Access-Reject','2019-07-29 03:54:36'),(714464,'SoNM','','Access-Reject','2019-07-29 03:54:47'),(752237,'SoNM','','Access-Reject','2019-08-02 01:17:46'),(714466,'SoNM','','Access-Reject','2019-07-29 03:54:58'),(714467,'SoNM','','Access-Reject','2019-07-29 03:55:10'),(752236,'SoNM','','Access-Reject','2019-08-02 01:17:34'),(714469,'SoNM','','Access-Reject','2019-07-29 03:55:21'),(714470,'SoNM','','Access-Reject','2019-07-29 03:55:32'),(714471,'SoNM','','Access-Reject','2019-07-29 03:55:44'),(752235,'SoNM','','Access-Reject','2019-08-02 01:17:23'),(714473,'SoNM','','Access-Reject','2019-07-29 03:55:55'),(714474,'SoNM','','Access-Reject','2019-07-29 03:56:06'),(714475,'SoNM','','Access-Reject','2019-07-29 03:56:18'),(752234,'SoNM','','Access-Reject','2019-08-02 01:17:11'),(714477,'SoNM','','Access-Reject','2019-07-29 03:56:29'),(714478,'SoNM','','Access-Reject','2019-07-29 03:56:41'),(714479,'SoNM','','Access-Reject','2019-07-29 03:56:52'),(752233,'SoNM','','Access-Reject','2019-08-02 01:17:00'),(714481,'SoNM','','Access-Reject','2019-07-29 03:57:03'),(714482,'SoNM','','Access-Reject','2019-07-29 03:57:15'),(752232,'SoNM','','Access-Reject','2019-08-02 01:16:49'),(714484,'SoNM','','Access-Reject','2019-07-29 03:57:26'),(714485,'SoNM','','Access-Reject','2019-07-29 03:57:38'),(714486,'SoNM','','Access-Reject','2019-07-29 03:57:49'),(752231,'SoNM','','Access-Reject','2019-08-02 01:16:37'),(714488,'SoNM','','Access-Reject','2019-07-29 03:58:00'),(714489,'SoNM','','Access-Reject','2019-07-29 03:58:12'),(714490,'SoNM','','Access-Reject','2019-07-29 03:58:23'),(752230,'SoNM','','Access-Reject','2019-08-02 01:16:26'),(714492,'SoNM','','Access-Reject','2019-07-29 03:58:35'),(714493,'SoNM','','Access-Reject','2019-07-29 03:58:46'),(752229,'SoNM','','Access-Reject','2019-08-02 01:16:14'),(714495,'SoNM','','Access-Reject','2019-07-29 03:58:57'),(714496,'SoNM','','Access-Reject','2019-07-29 03:59:09'),(714497,'SoNM','','Access-Reject','2019-07-29 03:59:20'),(752228,'SoNM','','Access-Reject','2019-08-02 01:16:03'),(714499,'SoNM','','Access-Reject','2019-07-29 03:59:32'),(714500,'SoNM','','Access-Reject','2019-07-29 03:59:43'),(714501,'SoNM','','Access-Reject','2019-07-29 03:59:54'),(752227,'SoNM','','Access-Reject','2019-08-02 01:15:51'),(714503,'SoNM','','Access-Reject','2019-07-29 04:00:06'),(714504,'SoNM','','Access-Reject','2019-07-29 04:00:17'),(714505,'SoNM','','Access-Reject','2019-07-29 04:00:29'),(752226,'SoNM','','Access-Reject','2019-08-02 01:15:40'),(714507,'SoNM','','Access-Reject','2019-07-29 04:00:40'),(714508,'SoNM','','Access-Reject','2019-07-29 04:00:51'),(752225,'SoNM','','Access-Reject','2019-08-02 01:15:29'),(714510,'SoNM','','Access-Reject','2019-07-29 04:01:03'),(714511,'SoNM','','Access-Reject','2019-07-29 04:01:14'),(714512,'SoNM','','Access-Reject','2019-07-29 04:01:26'),(752224,'SoNM','','Access-Reject','2019-08-02 01:15:17'),(714514,'SoNM','','Access-Reject','2019-07-29 04:01:37'),(714515,'SoNM','','Access-Reject','2019-07-29 04:01:48'),(714516,'SoNM','','Access-Reject','2019-07-29 04:02:00'),(752223,'SoNM','','Access-Reject','2019-08-02 01:15:06'),(714518,'SoNM','','Access-Reject','2019-07-29 04:02:11'),(714519,'SoNM','','Access-Reject','2019-07-29 04:02:23'),(714520,'SoNM','','Access-Reject','2019-07-29 04:02:34'),(752222,'SoNM','','Access-Reject','2019-08-02 01:14:55'),(714522,'SoNM','','Access-Reject','2019-07-29 04:02:45'),(714523,'SoNM','','Access-Reject','2019-07-29 04:02:57'),(752221,'SoNM','','Access-Reject','2019-08-02 01:14:43'),(714525,'SoNM','','Access-Reject','2019-07-29 04:03:08'),(714526,'SoNM','','Access-Reject','2019-07-29 04:03:19'),(714527,'SoNM','','Access-Reject','2019-07-29 04:03:31'),(752220,'SoNM','','Access-Reject','2019-08-02 01:14:32'),(714529,'SoNM','','Access-Reject','2019-07-29 04:03:42'),(714530,'SoNM','','Access-Reject','2019-07-29 04:03:54'),(714531,'SoNM','','Access-Reject','2019-07-29 04:04:05'),(752219,'SoNM','','Access-Reject','2019-08-02 01:14:20'),(714533,'SoNM','','Access-Reject','2019-07-29 04:04:16'),(714534,'SoNM','','Access-Reject','2019-07-29 04:04:28'),(752218,'SoNM','','Access-Reject','2019-08-02 01:14:09'),(714536,'SoNM','','Access-Reject','2019-07-29 04:04:39'),(714537,'SoNM','','Access-Reject','2019-07-29 04:04:50'),(714538,'SoNM','','Access-Reject','2019-07-29 04:05:02'),(752217,'SoNM','','Access-Reject','2019-08-02 01:13:58'),(714540,'SoNM','','Access-Reject','2019-07-29 04:05:13'),(714541,'SoNM','','Access-Reject','2019-07-29 04:05:24'),(714542,'SoNM','','Access-Reject','2019-07-29 04:05:36'),(752216,'SoNM','','Access-Reject','2019-08-02 01:13:46'),(714544,'SoNM','','Access-Reject','2019-07-29 04:05:47'),(714545,'SoNM','','Access-Reject','2019-07-29 04:05:59'),(714546,'SoNM','','Access-Reject','2019-07-29 04:06:10'),(752215,'SoNM','','Access-Reject','2019-08-02 01:13:35'),(714548,'SoNM','','Access-Reject','2019-07-29 04:06:21'),(714549,'SoNM','','Access-Reject','2019-07-29 04:06:33'),(752214,'SoNM','','Access-Reject','2019-08-02 01:13:23'),(714551,'SoNM','','Access-Reject','2019-07-29 04:06:44'),(714552,'SoNM','','Access-Reject','2019-07-29 04:06:56'),(714553,'SoNM','','Access-Reject','2019-07-29 04:07:07'),(752213,'SoNM','','Access-Reject','2019-08-02 01:13:12'),(714555,'SoNM','','Access-Reject','2019-07-29 04:07:18'),(714556,'SoNM','','Access-Reject','2019-07-29 04:07:30'),(714557,'SoNM','','Access-Reject','2019-07-29 04:07:41'),(752212,'SoNM','','Access-Reject','2019-08-02 01:13:01'),(714559,'SoNM','','Access-Reject','2019-07-29 04:07:53'),(714560,'SoNM','','Access-Reject','2019-07-29 04:08:04'),(714561,'SoNM','','Access-Reject','2019-07-29 04:08:15'),(752211,'SoNM','','Access-Reject','2019-08-02 01:12:49'),(714563,'SoNM','','Access-Reject','2019-07-29 04:08:27'),(714564,'SoNM','','Access-Reject','2019-07-29 04:08:38'),(752210,'SoNM','','Access-Reject','2019-08-02 01:12:38'),(714566,'SoNM','','Access-Reject','2019-07-29 04:08:50'),(714567,'SoNM','','Access-Reject','2019-07-29 04:09:01'),(714568,'SoNM','','Access-Reject','2019-07-29 04:09:12'),(752209,'SoNM','','Access-Reject','2019-08-02 01:12:26'),(714570,'SoNM','','Access-Reject','2019-07-29 04:09:24'),(714571,'SoNM','','Access-Reject','2019-07-29 04:09:35'),(714572,'SoNM','','Access-Reject','2019-07-29 04:09:46'),(752208,'SoNM','','Access-Reject','2019-08-02 01:12:15'),(714574,'SoNM','','Access-Reject','2019-07-29 04:09:58'),(910353,'src_hostel','','Access-Reject','2019-09-21 12:32:59'),(714576,'mfantsipim','','Access-Accept','2019-07-29 04:10:05'),(714577,'cegrad','','Access-Accept','2019-07-29 04:10:07'),(714578,'affiliation','','Access-Accept','2019-07-29 04:10:09'),(714579,'SoNM','','Access-Reject','2019-07-29 04:10:09'),(714580,'SoNM','','Access-Reject','2019-07-29 04:10:21'),(752207,'SoNM','','Access-Reject','2019-08-02 01:12:04'),(714582,'SoNM','','Access-Reject','2019-07-29 04:10:32'),(714583,'SoNM','','Access-Reject','2019-07-29 04:10:43'),(752206,'SoNM','','Access-Reject','2019-08-02 01:11:52'),(714585,'SoNM','','Access-Reject','2019-07-29 04:10:55'),(714586,'SoNM','','Access-Reject','2019-07-29 04:11:06'),(714587,'SoNM','','Access-Reject','2019-07-29 04:11:18'),(752205,'SoNM','','Access-Reject','2019-08-02 01:11:41'),(714589,'SoNM','','Access-Reject','2019-07-29 04:11:29'),(714590,'SoNM','','Access-Reject','2019-07-29 04:11:40'),(714591,'SoNM','','Access-Reject','2019-07-29 04:11:52'),(752204,'SoNM','','Access-Reject','2019-08-02 01:11:30'),(714593,'SoNM','','Access-Reject','2019-07-29 04:12:03'),(714594,'SoNM','','Access-Reject','2019-07-29 04:12:14'),(752203,'SoNM','','Access-Reject','2019-08-02 01:11:18'),(714596,'SoNM','','Access-Reject','2019-07-29 04:12:26'),(714597,'SoNM','','Access-Reject','2019-07-29 04:12:37'),(714598,'SoNM','','Access-Reject','2019-07-29 04:12:49'),(752202,'SoNM','','Access-Reject','2019-08-02 01:11:07'),(714600,'SoNM','','Access-Reject','2019-07-29 04:13:00'),(714601,'SoNM','','Access-Reject','2019-07-29 04:13:11'),(714602,'SoNM','','Access-Reject','2019-07-29 04:13:23'),(752201,'SoNM','','Access-Reject','2019-08-02 01:10:55'),(714604,'SoNM','','Access-Reject','2019-07-29 04:13:34'),(714605,'SoNM','','Access-Reject','2019-07-29 04:13:45'),(714606,'SoNM','','Access-Reject','2019-07-29 04:13:57'),(752200,'SoNM','','Access-Reject','2019-08-02 01:10:44'),(714608,'SoNM','','Access-Reject','2019-07-29 04:14:08'),(714609,'SoNM','','Access-Reject','2019-07-29 04:14:20'),(752199,'SoNM','','Access-Reject','2019-08-02 01:10:33'),(714611,'SoNM','','Access-Reject','2019-07-29 04:14:31'),(714612,'SoNM','','Access-Reject','2019-07-29 04:14:42'),(714613,'SoNM','','Access-Reject','2019-07-29 04:14:54'),(752198,'SoNM','','Access-Reject','2019-08-02 01:10:21'),(714615,'SoNM','','Access-Reject','2019-07-29 04:15:05'),(714616,'SoNM','','Access-Reject','2019-07-29 04:15:16'),(714617,'SoNM','','Access-Reject','2019-07-29 04:15:28'),(752197,'SoNM','','Access-Reject','2019-08-02 01:10:10'),(714619,'SoNM','','Access-Reject','2019-07-29 04:15:39'),(714620,'SoNM','','Access-Reject','2019-07-29 04:15:51'),(714621,'SoNM','','Access-Reject','2019-07-29 04:16:02'),(714623,'SoNM','','Access-Reject','2019-07-29 04:16:13'),(714624,'SoNM','','Access-Reject','2019-07-29 04:16:25'),(752196,'mfantsipim','','Access-Accept','2019-08-02 01:10:02'),(714626,'SoNM','','Access-Reject','2019-07-29 04:16:36'),(714627,'SoNM','','Access-Reject','2019-07-29 04:16:47'),(714628,'SoNM','','Access-Reject','2019-07-29 04:16:59'),(752195,'SoNM','','Access-Reject','2019-08-02 01:09:58'),(714630,'SoNM','','Access-Reject','2019-07-29 04:17:10'),(714631,'SoNM','','Access-Reject','2019-07-29 04:17:22'),(714632,'SoNM','','Access-Reject','2019-07-29 04:17:33'),(752194,'kumi','','Access-Accept','2019-08-02 01:09:56'),(714634,'SoNM','','Access-Reject','2019-07-29 04:17:44'),(714635,'SoNM','','Access-Reject','2019-07-29 04:17:56'),(752193,'SoNM','','Access-Reject','2019-08-02 01:09:47'),(714637,'SoNM','','Access-Reject','2019-07-29 04:18:07'),(714638,'SoNM','','Access-Reject','2019-07-29 04:18:18'),(714639,'SoNM','','Access-Reject','2019-07-29 04:18:30'),(752192,'SoNM','','Access-Reject','2019-08-02 01:09:36'),(714641,'SoNM','','Access-Reject','2019-07-29 04:18:41'),(714642,'SoNM','','Access-Reject','2019-07-29 04:18:53'),(714643,'SoNM','','Access-Reject','2019-07-29 04:19:04'),(752191,'SoNM','','Access-Reject','2019-08-02 01:09:24'),(714645,'SoNM','','Access-Reject','2019-07-29 04:19:15'),(714646,'SoNM','','Access-Reject','2019-07-29 04:19:27'),(714647,'SoNM','','Access-Reject','2019-07-29 04:19:38'),(752190,'SoNM','','Access-Reject','2019-08-02 01:09:13'),(714649,'SoNM','','Access-Reject','2019-07-29 04:19:50'),(714650,'SoNM','','Access-Reject','2019-07-29 04:20:01'),(752189,'SoNM','','Access-Reject','2019-08-02 01:09:01'),(714652,'SoNM','','Access-Reject','2019-07-29 04:20:12'),(714653,'SoNM','','Access-Reject','2019-07-29 04:20:24'),(714654,'SoNM','','Access-Reject','2019-07-29 04:20:35'),(752188,'SoNM','','Access-Reject','2019-08-02 01:08:50'),(714656,'SoNM','','Access-Reject','2019-07-29 04:20:47'),(714657,'SoNM','','Access-Reject','2019-07-29 04:20:58'),(714658,'SoNM','','Access-Reject','2019-07-29 04:21:09'),(752187,'SoNM','','Access-Reject','2019-08-02 01:08:39'),(714660,'SoNM','','Access-Reject','2019-07-29 04:21:21'),(714661,'SoNM','','Access-Reject','2019-07-29 04:21:32'),(714662,'SoNM','','Access-Reject','2019-07-29 04:21:43'),(752186,'SoNM','','Access-Reject','2019-08-02 01:08:27'),(714664,'SoNM','','Access-Reject','2019-07-29 04:21:55'),(714665,'SoNM','','Access-Reject','2019-07-29 04:22:06'),(752185,'SoNM','','Access-Reject','2019-08-02 01:08:16'),(714667,'SoNM','','Access-Reject','2019-07-29 04:22:18'),(714668,'SoNM','','Access-Reject','2019-07-29 04:22:29'),(714669,'SoNM','','Access-Reject','2019-07-29 04:22:41'),(752184,'SoNM','','Access-Reject','2019-08-02 01:08:05'),(714671,'SoNM','','Access-Reject','2019-07-29 04:22:52'),(714672,'SoNM','','Access-Reject','2019-07-29 04:23:03'),(714673,'SoNM','','Access-Reject','2019-07-29 04:23:15'),(752183,'SoNM','','Access-Reject','2019-08-02 01:07:53'),(714675,'SoNM','','Access-Reject','2019-07-29 04:23:26'),(714676,'SoNM','','Access-Reject','2019-07-29 04:23:37'),(714677,'SoNM','','Access-Reject','2019-07-29 04:23:49'),(752182,'SoNM','','Access-Reject','2019-08-02 01:07:42'),(714679,'SoNM','','Access-Reject','2019-07-29 04:24:00'),(714680,'SoNM','','Access-Reject','2019-07-29 04:24:12'),(752181,'SoNM','','Access-Reject','2019-08-02 01:07:31'),(714682,'SoNM','','Access-Reject','2019-07-29 04:24:23'),(714683,'SoNM','','Access-Reject','2019-07-29 04:24:34'),(714684,'SoNM','','Access-Reject','2019-07-29 04:24:46'),(752180,'SoNM','','Access-Reject','2019-08-02 01:07:19'),(714686,'SoNM','','Access-Reject','2019-07-29 04:24:57'),(714687,'SoNM','','Access-Reject','2019-07-29 04:25:09'),(714688,'SoNM','','Access-Reject','2019-07-29 04:25:20'),(752179,'SoNM','','Access-Reject','2019-08-02 01:07:08'),(714690,'SoNM','','Access-Reject','2019-07-29 04:25:31'),(714691,'SoNM','','Access-Reject','2019-07-29 04:25:43'),(752178,'SoNM','','Access-Reject','2019-08-02 01:06:57'),(714693,'SoNM','','Access-Reject','2019-07-29 04:25:54'),(714694,'SoNM','','Access-Reject','2019-07-29 04:26:05'),(714695,'SoNM','','Access-Reject','2019-07-29 04:26:17'),(752177,'SoNM','','Access-Reject','2019-08-02 01:06:45'),(714697,'SoNM','','Access-Reject','2019-07-29 04:26:28'),(714698,'SoNM','','Access-Reject','2019-07-29 04:26:40'),(714699,'SoNM','','Access-Reject','2019-07-29 04:26:51'),(752176,'SoNM','','Access-Reject','2019-08-02 01:06:34'),(714701,'SoNM','','Access-Reject','2019-07-29 04:27:03'),(714702,'SoNM','','Access-Reject','2019-07-29 04:27:14'),(714703,'SoNM','','Access-Reject','2019-07-29 04:27:25'),(752175,'SoNM','','Access-Reject','2019-08-02 01:06:22'),(714705,'SoNM','','Access-Reject','2019-07-29 04:27:37'),(714706,'SoNM','','Access-Reject','2019-07-29 04:27:48'),(752174,'SoNM','','Access-Reject','2019-08-02 01:06:11'),(714708,'SoNM','','Access-Reject','2019-07-29 04:27:59'),(714709,'SoNM','','Access-Reject','2019-07-29 04:28:11'),(714710,'SoNM','','Access-Reject','2019-07-29 04:28:22'),(752173,'SoNM','','Access-Reject','2019-08-02 01:06:00'),(714712,'SoNM','','Access-Reject','2019-07-29 04:28:35'),(714713,'SoNM','','Access-Reject','2019-07-29 04:28:46'),(714714,'SoNM','','Access-Reject','2019-07-29 04:28:57'),(752172,'SoNM','','Access-Reject','2019-08-02 01:05:48'),(714716,'SoNM','','Access-Reject','2019-07-29 04:29:09'),(714717,'SoNM','','Access-Reject','2019-07-29 04:29:20'),(752171,'SoNM','','Access-Reject','2019-08-02 01:05:37'),(714719,'SoNM','','Access-Reject','2019-07-29 04:29:32'),(714720,'SoNM','','Access-Reject','2019-07-29 04:29:43'),(714721,'SoNM','','Access-Reject','2019-07-29 04:29:54'),(752170,'SoNM','','Access-Reject','2019-08-02 01:05:25'),(714723,'mfantsipim','','Access-Accept','2019-07-29 04:30:05'),(714724,'SoNM','','Access-Reject','2019-07-29 04:30:06'),(714725,'SoNM','','Access-Reject','2019-07-29 04:30:17'),(714726,'SoNM','','Access-Reject','2019-07-29 04:30:28'),(752169,'SoNM','','Access-Reject','2019-08-02 01:05:14'),(714728,'SoNM','','Access-Reject','2019-07-29 04:30:40'),(714729,'SoNM','','Access-Reject','2019-07-29 04:30:51'),(714730,'SoNM','','Access-Reject','2019-07-29 04:31:03'),(752168,'SoNM','','Access-Reject','2019-08-02 01:05:03'),(714732,'SoNM','','Access-Reject','2019-07-29 04:31:14'),(714733,'SoNM','','Access-Reject','2019-07-29 04:31:25'),(752167,'SoNM','','Access-Reject','2019-08-02 01:04:51'),(714735,'SoNM','','Access-Reject','2019-07-29 04:31:37'),(714736,'SoNM','','Access-Reject','2019-07-29 04:31:48'),(714737,'SoNM','','Access-Reject','2019-07-29 04:31:59'),(752166,'SoNM','','Access-Reject','2019-08-02 01:04:40'),(714739,'SoNM','','Access-Reject','2019-07-29 04:32:11'),(714740,'SoNM','','Access-Reject','2019-07-29 04:32:22'),(714741,'SoNM','','Access-Reject','2019-07-29 04:32:33'),(752165,'SoNM','','Access-Reject','2019-08-02 01:04:29'),(714743,'SoNM','','Access-Reject','2019-07-29 04:32:45'),(714744,'SoNM','','Access-Reject','2019-07-29 04:32:56'),(714745,'SoNM','','Access-Reject','2019-07-29 04:33:08'),(752164,'kumi','','Access-Accept','2019-08-02 01:04:25'),(714747,'SoNM','','Access-Reject','2019-07-29 04:33:19'),(714748,'SoNM','','Access-Reject','2019-07-29 04:33:30'),(752163,'SoNM','','Access-Reject','2019-08-02 01:04:17'),(714750,'SoNM','','Access-Reject','2019-07-29 04:33:42'),(714751,'SoNM','','Access-Reject','2019-07-29 04:33:53'),(714752,'SoNM','','Access-Reject','2019-07-29 04:34:05'),(752162,'SoNM','','Access-Reject','2019-08-02 01:04:06'),(714754,'SoNM','','Access-Reject','2019-07-29 04:34:16'),(714755,'SoNM','','Access-Reject','2019-07-29 04:34:27'),(714756,'SoNM','','Access-Reject','2019-07-29 04:34:39'),(752161,'SoNM','','Access-Reject','2019-08-02 01:03:55'),(714758,'SoNM','','Access-Reject','2019-07-29 04:34:50'),(714759,'SoNM','','Access-Reject','2019-07-29 04:35:02'),(714760,'SoNM','','Access-Reject','2019-07-29 04:35:13'),(752160,'SoNM','','Access-Reject','2019-08-02 01:03:43'),(714762,'SoNM','','Access-Reject','2019-07-29 04:35:24'),(714763,'SoNM','','Access-Reject','2019-07-29 04:35:36'),(752159,'SoNM','','Access-Reject','2019-08-02 01:03:32'),(714765,'SoNM','','Access-Reject','2019-07-29 04:35:47'),(714766,'SoNM','','Access-Reject','2019-07-29 04:35:58'),(714767,'SoNM','','Access-Reject','2019-07-29 04:36:10'),(752158,'SoNM','','Access-Reject','2019-08-02 01:03:21'),(714769,'SoNM','','Access-Reject','2019-07-29 04:36:21'),(714770,'SoNM','','Access-Reject','2019-07-29 04:36:33'),(714771,'SoNM','','Access-Reject','2019-07-29 04:36:45'),(752157,'SoNM','','Access-Reject','2019-08-02 01:03:09'),(714773,'SoNM','','Access-Reject','2019-07-29 04:36:56'),(714774,'SoNM','','Access-Reject','2019-07-29 04:37:08'),(752156,'SoNM','','Access-Reject','2019-08-02 01:02:58'),(714776,'SoNM','','Access-Reject','2019-07-29 04:37:19'),(714777,'SoNM','','Access-Reject','2019-07-29 04:37:31'),(714778,'SoNM','','Access-Reject','2019-07-29 04:37:42'),(752155,'SoNM','','Access-Reject','2019-08-02 01:02:46'),(714780,'SoNM','','Access-Reject','2019-07-29 04:37:53'),(714781,'SoNM','','Access-Reject','2019-07-29 04:38:05'),(714782,'SoNM','','Access-Reject','2019-07-29 04:38:16'),(752154,'SoNM','','Access-Reject','2019-08-02 01:02:35'),(714784,'SoNM','','Access-Reject','2019-07-29 04:38:28'),(714785,'SoNM','','Access-Reject','2019-07-29 04:38:39'),(714786,'SoNM','','Access-Reject','2019-07-29 04:38:50'),(752153,'SoNM','','Access-Reject','2019-08-02 01:02:24'),(714788,'SoNM','','Access-Reject','2019-07-29 04:39:02'),(714789,'SoNM','','Access-Reject','2019-07-29 04:39:13'),(752152,'SoNM','','Access-Reject','2019-08-02 01:02:12'),(714791,'SoNM','','Access-Reject','2019-07-29 04:39:24'),(714792,'SoNM','','Access-Reject','2019-07-29 04:39:36'),(714793,'SoNM','','Access-Reject','2019-07-29 04:39:47'),(752151,'SoNM','','Access-Reject','2019-08-02 01:02:01'),(714795,'SoNM','','Access-Reject','2019-07-29 04:39:59'),(714796,'SoNM','','Access-Reject','2019-07-29 04:40:10'),(714797,'SoNM','','Access-Reject','2019-07-29 04:40:22'),(752150,'SoNM','','Access-Reject','2019-08-02 01:01:49'),(714799,'SoNM','','Access-Reject','2019-07-29 04:40:33'),(714800,'SoNM','','Access-Reject','2019-07-29 04:40:44'),(752149,'SoNM','','Access-Reject','2019-08-02 01:01:38'),(714802,'SoNM','','Access-Reject','2019-07-29 04:40:56'),(714803,'SoNM','','Access-Reject','2019-07-29 04:41:07'),(714804,'SoNM','','Access-Reject','2019-07-29 04:41:18'),(752148,'SoNM','','Access-Reject','2019-08-02 01:01:27'),(714806,'SoNM','','Access-Reject','2019-07-29 04:41:30'),(714807,'SoNM','','Access-Reject','2019-07-29 04:41:41'),(714808,'SoNM','','Access-Reject','2019-07-29 04:41:53'),(752147,'SoNM','','Access-Reject','2019-08-02 01:01:15'),(714810,'SoNM','','Access-Reject','2019-07-29 04:42:04'),(714811,'SoNM','','Access-Reject','2019-07-29 04:42:15'),(714812,'SoNM','','Access-Reject','2019-07-29 04:42:27'),(752146,'SoNM','','Access-Reject','2019-08-02 01:01:04'),(714814,'SoNM','','Access-Reject','2019-07-29 04:42:38'),(714815,'SoNM','','Access-Reject','2019-07-29 04:42:49'),(752145,'SoNM','','Access-Reject','2019-08-02 01:00:52'),(714817,'SoNM','','Access-Reject','2019-07-29 04:43:01'),(714818,'SoNM','','Access-Reject','2019-07-29 04:43:12'),(714819,'SoNM','','Access-Reject','2019-07-29 04:43:24'),(752144,'SoNM','','Access-Reject','2019-08-02 01:00:41'),(714821,'SoNM','','Access-Reject','2019-07-29 04:43:35'),(714822,'SoNM','','Access-Reject','2019-07-29 04:43:46'),(714823,'SoNM','','Access-Reject','2019-07-29 04:43:58'),(752143,'SoNM','','Access-Reject','2019-08-02 01:00:30'),(714825,'SoNM','','Access-Reject','2019-07-29 04:44:09'),(714826,'SoNM','','Access-Reject','2019-07-29 04:44:20'),(714827,'SoNM','','Access-Reject','2019-07-29 04:44:32'),(752142,'SoNM','','Access-Reject','2019-08-02 01:00:18'),(714829,'SoNM','','Access-Reject','2019-07-29 04:44:43'),(714830,'SoNM','','Access-Reject','2019-07-29 04:44:55'),(752141,'SoNM','','Access-Reject','2019-08-02 01:00:07'),(714832,'SoNM','','Access-Reject','2019-07-29 04:45:06'),(714833,'SoNM','','Access-Reject','2019-07-29 04:45:17'),(714834,'SoNM','','Access-Reject','2019-07-29 04:45:29'),(752140,'SoNM','','Access-Reject','2019-08-02 00:59:55'),(714836,'SoNM','','Access-Reject','2019-07-29 04:45:40'),(714837,'SoNM','','Access-Reject','2019-07-29 04:45:51'),(714838,'SoNM','','Access-Reject','2019-07-29 04:46:03'),(752139,'SoNM','','Access-Reject','2019-08-02 00:59:44'),(714840,'SoNM','','Access-Reject','2019-07-29 04:46:14'),(714841,'SoNM','','Access-Reject','2019-07-29 04:46:25'),(714842,'SoNM','','Access-Reject','2019-07-29 04:46:37'),(752138,'SoNM','','Access-Reject','2019-08-02 00:59:32'),(714844,'SoNM','','Access-Reject','2019-07-29 04:46:48'),(714845,'SoNM','','Access-Reject','2019-07-29 04:47:00'),(752137,'SoNM','','Access-Reject','2019-08-02 00:59:21'),(714847,'SoNM','','Access-Reject','2019-07-29 04:47:11'),(714848,'SoNM','','Access-Reject','2019-07-29 04:47:22'),(714849,'SoNM','','Access-Reject','2019-07-29 04:47:34'),(752136,'SoNM','','Access-Reject','2019-08-02 00:59:10'),(714851,'SoNM','','Access-Reject','2019-07-29 04:47:45'),(714852,'SoNM','','Access-Reject','2019-07-29 04:47:56'),(714853,'SoNM','','Access-Reject','2019-07-29 04:48:08'),(752135,'SoNM','','Access-Reject','2019-08-02 00:58:58'),(714855,'SoNM','','Access-Reject','2019-07-29 04:48:19'),(714856,'SoNM','','Access-Reject','2019-07-29 04:48:30'),(752134,'kumi','','Access-Accept','2019-08-02 00:58:54'),(714858,'SoNM','','Access-Reject','2019-07-29 04:48:42'),(714859,'SoNM','','Access-Reject','2019-07-29 04:48:53'),(714860,'SoNM','','Access-Reject','2019-07-29 04:49:04'),(752133,'SoNM','','Access-Reject','2019-08-02 00:58:47'),(714862,'SoNM','','Access-Reject','2019-07-29 04:49:16'),(714863,'SoNM','','Access-Reject','2019-07-29 04:49:27'),(714864,'SoNM','','Access-Reject','2019-07-29 04:49:39'),(752132,'SoNM','','Access-Reject','2019-08-02 00:58:35'),(714866,'SoNM','','Access-Reject','2019-07-29 04:49:50'),(714867,'SoNM','','Access-Reject','2019-07-29 04:50:01'),(714868,'mfantsipim','','Access-Accept','2019-07-29 04:50:05'),(714869,'SoNM','','Access-Reject','2019-07-29 04:50:13'),(752131,'SoNM','','Access-Reject','2019-08-02 00:58:24'),(714871,'SoNM','','Access-Reject','2019-07-29 04:50:24'),(714872,'SoNM','','Access-Reject','2019-07-29 04:50:35'),(752130,'SoNM','','Access-Reject','2019-08-02 00:58:13'),(714874,'SoNM','','Access-Reject','2019-07-29 04:50:47'),(714875,'SoNM','','Access-Reject','2019-07-29 04:50:58'),(714876,'SoNM','','Access-Reject','2019-07-29 04:51:10'),(752129,'SoNM','','Access-Reject','2019-08-02 00:58:01'),(714878,'SoNM','','Access-Reject','2019-07-29 04:51:21'),(714879,'SoNM','','Access-Reject','2019-07-29 04:51:32'),(714880,'SoNM','','Access-Reject','2019-07-29 04:51:44'),(752128,'SoNM','','Access-Reject','2019-08-02 00:57:50'),(714882,'SoNM','','Access-Reject','2019-07-29 04:51:55'),(714883,'SoNM','','Access-Reject','2019-07-29 04:52:06'),(714884,'SoNM','','Access-Reject','2019-07-29 04:52:18'),(752127,'SoNM','','Access-Reject','2019-08-02 00:57:39'),(714886,'SoNM','','Access-Reject','2019-07-29 04:52:29'),(714887,'SoNM','','Access-Reject','2019-07-29 04:52:42'),(752126,'SoNM','','Access-Reject','2019-08-02 00:57:27'),(714889,'SoNM','','Access-Reject','2019-07-29 04:52:53'),(714890,'SoNM','','Access-Reject','2019-07-29 04:53:04'),(714891,'SoNM','','Access-Reject','2019-07-29 04:53:16'),(752125,'SoNM','','Access-Reject','2019-08-02 00:57:16'),(714893,'SoNM','','Access-Reject','2019-07-29 04:53:27'),(714894,'SoNM','','Access-Reject','2019-07-29 04:53:38'),(714895,'SoNM','','Access-Reject','2019-07-29 04:53:50'),(752124,'SoNM','','Access-Reject','2019-08-02 00:57:04'),(714897,'SoNM','','Access-Reject','2019-07-29 04:54:01'),(714898,'SoNM','','Access-Reject','2019-07-29 04:54:13'),(752123,'SoNM','','Access-Reject','2019-08-02 00:56:53'),(714900,'SoNM','','Access-Reject','2019-07-29 04:54:24'),(714901,'SoNM','','Access-Reject','2019-07-29 04:54:35'),(714902,'SoNM','','Access-Reject','2019-07-29 04:54:47'),(752122,'SoNM','','Access-Reject','2019-08-02 00:56:42'),(714904,'SoNM','','Access-Reject','2019-07-29 04:54:58'),(714905,'SoNM','','Access-Reject','2019-07-29 04:55:09'),(714906,'SoNM','','Access-Reject','2019-07-29 04:55:21'),(752121,'SoNM','','Access-Reject','2019-08-02 00:56:30'),(714908,'SoNM','','Access-Reject','2019-07-29 04:55:32'),(714909,'SoNM','','Access-Reject','2019-07-29 04:55:43'),(714910,'SoNM','','Access-Reject','2019-07-29 04:55:55'),(752120,'SoNM','','Access-Reject','2019-08-02 00:56:19'),(714912,'SoNM','','Access-Reject','2019-07-29 04:56:06'),(714913,'SoNM','','Access-Reject','2019-07-29 04:56:18'),(752119,'SoNM','','Access-Reject','2019-08-02 00:56:07'),(714915,'SoNM','','Access-Reject','2019-07-29 04:56:29'),(714916,'SoNM','','Access-Reject','2019-07-29 04:56:40'),(714917,'SoNM','','Access-Reject','2019-07-29 04:56:52'),(752118,'SoNM','','Access-Reject','2019-08-02 00:55:56'),(714919,'SoNM','','Access-Reject','2019-07-29 04:57:03'),(714920,'SoNM','','Access-Reject','2019-07-29 04:57:14'),(714921,'SoNM','','Access-Reject','2019-07-29 04:57:26'),(752117,'SoNM','','Access-Reject','2019-08-02 00:55:45'),(714923,'SoNM','','Access-Reject','2019-07-29 04:57:37'),(714924,'SoNM','','Access-Reject','2019-07-29 04:57:49'),(714925,'SoNM','','Access-Reject','2019-07-29 04:58:00'),(752116,'SoNM','','Access-Reject','2019-08-02 00:55:33'),(714927,'SoNM','','Access-Reject','2019-07-29 04:58:11'),(714928,'SoNM','','Access-Reject','2019-07-29 04:58:23'),(752115,'SoNM','','Access-Reject','2019-08-02 00:55:22'),(714930,'SoNM','','Access-Reject','2019-07-29 04:58:34'),(714931,'SoNM','','Access-Reject','2019-07-29 04:58:46'),(714932,'SoNM','','Access-Reject','2019-07-29 04:58:57'),(752114,'SoNM','','Access-Reject','2019-08-02 00:55:11'),(714934,'SoNM','','Access-Reject','2019-07-29 04:59:08'),(714935,'SoNM','','Access-Reject','2019-07-29 04:59:20'),(714936,'SoNM','','Access-Reject','2019-07-29 04:59:31'),(752113,'SoNM','','Access-Reject','2019-08-02 00:54:59'),(714938,'SoNM','','Access-Reject','2019-07-29 04:59:43'),(714939,'SoNM','','Access-Reject','2019-07-29 04:59:54'),(714940,'SoNM','','Access-Reject','2019-07-29 05:00:05'),(752112,'SoNM','','Access-Reject','2019-08-02 00:54:48'),(714942,'SoNM','','Access-Reject','2019-07-29 05:00:17'),(714943,'SoNM','','Access-Reject','2019-07-29 05:00:28'),(752111,'SoNM','','Access-Reject','2019-08-02 00:54:36'),(714945,'SoNM','','Access-Reject','2019-07-29 05:00:39'),(714946,'SoNM','','Access-Reject','2019-07-29 05:00:51'),(714947,'SoNM','','Access-Reject','2019-07-29 05:01:02'),(752110,'SoNM','','Access-Reject','2019-08-02 00:54:25'),(714949,'SoNM','','Access-Reject','2019-07-29 05:01:14'),(714950,'SoNM','','Access-Reject','2019-07-29 05:01:25'),(714951,'SoNM','','Access-Reject','2019-07-29 05:01:36'),(752109,'SoNM','','Access-Reject','2019-08-02 00:54:14'),(714953,'SoNM','','Access-Reject','2019-07-29 05:01:48'),(714954,'SoNM','','Access-Reject','2019-07-29 05:01:59'),(752108,'SoNM','','Access-Reject','2019-08-02 00:54:02'),(714956,'SoNM','','Access-Reject','2019-07-29 05:02:11'),(714957,'SoNM','','Access-Reject','2019-07-29 05:02:22'),(714958,'SoNM','','Access-Reject','2019-07-29 05:02:33'),(752107,'SoNM','','Access-Reject','2019-08-02 00:53:51'),(714960,'SoNM','','Access-Reject','2019-07-29 05:02:45'),(714961,'SoNM','','Access-Reject','2019-07-29 05:02:56'),(714962,'SoNM','','Access-Reject','2019-07-29 05:03:08'),(752106,'SoNM','','Access-Reject','2019-08-02 00:53:39'),(714964,'SoNM','','Access-Reject','2019-07-29 05:03:19'),(714965,'SoNM','','Access-Reject','2019-07-29 05:03:30'),(714966,'SoNM','','Access-Reject','2019-07-29 05:03:42'),(752105,'SoNM','','Access-Reject','2019-08-02 00:53:28'),(714968,'SoNM','','Access-Reject','2019-07-29 05:03:53'),(714969,'SoNM','','Access-Reject','2019-07-29 05:04:05'),(752104,'kumi','','Access-Accept','2019-08-02 00:53:22'),(714971,'SoNM','','Access-Reject','2019-07-29 05:04:16'),(714972,'SoNM','','Access-Reject','2019-07-29 05:04:27'),(714973,'SoNM','','Access-Reject','2019-07-29 05:04:39'),(752103,'SoNM','','Access-Reject','2019-08-02 00:53:17'),(714975,'SoNM','','Access-Reject','2019-07-29 05:04:50'),(714976,'SoNM','','Access-Reject','2019-07-29 05:05:02'),(714977,'SoNM','','Access-Reject','2019-07-29 05:05:13'),(752102,'SoNM','','Access-Reject','2019-08-02 00:53:05'),(714979,'SoNM','','Access-Reject','2019-07-29 05:05:24'),(714980,'SoNM','','Access-Reject','2019-07-29 05:05:36'),(714981,'SoNM','','Access-Reject','2019-07-29 05:05:47'),(752101,'SoNM','','Access-Reject','2019-08-02 00:52:54'),(714983,'SoNM','','Access-Reject','2019-07-29 05:05:59'),(714984,'SoNM','','Access-Reject','2019-07-29 05:06:10'),(752100,'SoNM','','Access-Reject','2019-08-02 00:52:43'),(714986,'SoNM','','Access-Reject','2019-07-29 05:06:21'),(714987,'SoNM','','Access-Reject','2019-07-29 05:06:33'),(714988,'SoNM','','Access-Reject','2019-07-29 05:06:44'),(752099,'SoNM','','Access-Reject','2019-08-02 00:52:31'),(714990,'SoNM','','Access-Reject','2019-07-29 05:06:56'),(714991,'SoNM','','Access-Reject','2019-07-29 05:07:07'),(714992,'SoNM','','Access-Reject','2019-07-29 05:07:18'),(752098,'SoNM','','Access-Reject','2019-08-02 00:52:20'),(714994,'SoNM','','Access-Reject','2019-07-29 05:07:30'),(714995,'SoNM','','Access-Reject','2019-07-29 05:07:41'),(752097,'SoNM','','Access-Reject','2019-08-02 00:52:08'),(714997,'SoNM','','Access-Reject','2019-07-29 05:07:53'),(714998,'SoNM','','Access-Reject','2019-07-29 05:08:04'),(714999,'SoNM','','Access-Reject','2019-07-29 05:08:16'),(752096,'SoNM','','Access-Reject','2019-08-02 00:51:57'),(715001,'SoNM','','Access-Reject','2019-07-29 05:08:28'),(715002,'SoNM','','Access-Reject','2019-07-29 05:08:39'),(715003,'SoNM','','Access-Reject','2019-07-29 05:08:51'),(752095,'SoNM','','Access-Reject','2019-08-02 00:51:46'),(715005,'SoNM','','Access-Reject','2019-07-29 05:09:02'),(715006,'SoNM','','Access-Reject','2019-07-29 05:09:13'),(715007,'SoNM','','Access-Reject','2019-07-29 05:09:25'),(752094,'SoNM','','Access-Reject','2019-08-02 00:51:34'),(715009,'SoNM','','Access-Reject','2019-07-29 05:09:36'),(715010,'SoNM','','Access-Reject','2019-07-29 05:09:47'),(752093,'SoNM','','Access-Reject','2019-08-02 00:51:23'),(715012,'SoNM','','Access-Reject','2019-07-29 05:09:59'),(715013,'mfantsipim','','Access-Accept','2019-07-29 05:10:05'),(715014,'SoNM','','Access-Reject','2019-07-29 05:10:10'),(715015,'SoNM','','Access-Reject','2019-07-29 05:10:22'),(752092,'SoNM','','Access-Reject','2019-08-02 00:51:12'),(715017,'SoNM','','Access-Reject','2019-07-29 05:10:33'),(715018,'SoNM','','Access-Reject','2019-07-29 05:10:44'),(715019,'SoNM','','Access-Reject','2019-07-29 05:10:56'),(752091,'SoNM','','Access-Reject','2019-08-02 00:51:00'),(715021,'SoNM','','Access-Reject','2019-07-29 05:11:07'),(715022,'SoNM','','Access-Reject','2019-07-29 05:11:18'),(752090,'SoNM','','Access-Reject','2019-08-02 00:50:49'),(715024,'SoNM','','Access-Reject','2019-07-29 05:11:30'),(715025,'SoNM','','Access-Reject','2019-07-29 05:11:41'),(715026,'SoNM','','Access-Reject','2019-07-29 05:11:53'),(752089,'SoNM','','Access-Reject','2019-08-02 00:50:37'),(715028,'SoNM','','Access-Reject','2019-07-29 05:12:04'),(715029,'SoNM','','Access-Reject','2019-07-29 05:12:15'),(715030,'SoNM','','Access-Reject','2019-07-29 05:12:27'),(752088,'SoNM','','Access-Reject','2019-08-02 00:50:26'),(715032,'SoNM','','Access-Reject','2019-07-29 05:12:38'),(715033,'SoNM','','Access-Reject','2019-07-29 05:12:50'),(715034,'SoNM','','Access-Reject','2019-07-29 05:13:01'),(752087,'SoNM','','Access-Reject','2019-08-02 00:50:15'),(715036,'SoNM','','Access-Reject','2019-07-29 05:13:12'),(715037,'SoNM','','Access-Reject','2019-07-29 05:13:24'),(752086,'SoNM','','Access-Reject','2019-08-02 00:50:03'),(715039,'SoNM','','Access-Reject','2019-07-29 05:13:35'),(715040,'SoNM','','Access-Reject','2019-07-29 05:13:46'),(715041,'SoNM','','Access-Reject','2019-07-29 05:13:58'),(715043,'SoNM','','Access-Reject','2019-07-29 05:14:09'),(715044,'SoNM','','Access-Reject','2019-07-29 05:14:20'),(715045,'SoNM','','Access-Reject','2019-07-29 05:14:32'),(752085,'mfantsipim','','Access-Accept','2019-08-02 00:50:02'),(715047,'SoNM','','Access-Reject','2019-07-29 05:14:43'),(715048,'SoNM','','Access-Reject','2019-07-29 05:14:55'),(715049,'SoNM','','Access-Reject','2019-07-29 05:15:06'),(752084,'SoNM','','Access-Reject','2019-08-02 00:49:52'),(715051,'SoNM','','Access-Reject','2019-07-29 05:15:17'),(715052,'SoNM','','Access-Reject','2019-07-29 05:15:29'),(752083,'SoNM','','Access-Reject','2019-08-02 00:49:41'),(715054,'SoNM','','Access-Reject','2019-07-29 05:15:40'),(715055,'SoNM','','Access-Reject','2019-07-29 05:15:52'),(715056,'SoNM','','Access-Reject','2019-07-29 05:16:03'),(752082,'SoNM','','Access-Reject','2019-08-02 00:49:29'),(715058,'SoNM','','Access-Reject','2019-07-29 05:16:14'),(715059,'SoNM','','Access-Reject','2019-07-29 05:16:26'),(715060,'SoNM','','Access-Reject','2019-07-29 05:16:37'),(752081,'SoNM','','Access-Reject','2019-08-02 00:49:18'),(715062,'SoNM','','Access-Reject','2019-07-29 05:16:49'),(715063,'SoNM','','Access-Reject','2019-07-29 05:17:00'),(715064,'SoNM','','Access-Reject','2019-07-29 05:17:11'),(752080,'SoNM','','Access-Reject','2019-08-02 00:49:06'),(715066,'SoNM','','Access-Reject','2019-07-29 05:17:23'),(715067,'SoNM','','Access-Reject','2019-07-29 05:17:34'),(752079,'SoNM','','Access-Reject','2019-08-02 00:48:55'),(715069,'SoNM','','Access-Reject','2019-07-29 05:17:46'),(715070,'SoNM','','Access-Reject','2019-07-29 05:17:57'),(715071,'SoNM','','Access-Reject','2019-07-29 05:18:08'),(752078,'SoNM','','Access-Reject','2019-08-02 00:48:44'),(715073,'SoNM','','Access-Reject','2019-07-29 05:18:20'),(715074,'SoNM','','Access-Reject','2019-07-29 05:18:31'),(715075,'SoNM','','Access-Reject','2019-07-29 05:18:43'),(752077,'SoNM','','Access-Reject','2019-08-02 00:48:32'),(715077,'SoNM','','Access-Reject','2019-07-29 05:18:54'),(715078,'SoNM','','Access-Reject','2019-07-29 05:19:05'),(752076,'SoNM','','Access-Reject','2019-08-02 00:48:21'),(715080,'SoNM','','Access-Reject','2019-07-29 05:19:17'),(715081,'SoNM','','Access-Reject','2019-07-29 05:19:28'),(715082,'SoNM','','Access-Reject','2019-07-29 05:19:40'),(752075,'SoNM','','Access-Reject','2019-08-02 00:48:10'),(715084,'SoNM','','Access-Reject','2019-07-29 05:19:51'),(715085,'SoNM','','Access-Reject','2019-07-29 05:20:02'),(715086,'SoNM','','Access-Reject','2019-07-29 05:20:14'),(752074,'SoNM','','Access-Reject','2019-08-02 00:47:58'),(715088,'SoNM','','Access-Reject','2019-07-29 05:20:25'),(715089,'SoNM','','Access-Reject','2019-07-29 05:20:37'),(715090,'SoNM','','Access-Reject','2019-07-29 05:20:48'),(752073,'kumi','','Access-Accept','2019-08-02 00:47:51'),(715092,'SoNM','','Access-Reject','2019-07-29 05:20:59'),(715093,'SoNM','','Access-Reject','2019-07-29 05:21:11'),(752072,'SoNM','','Access-Reject','2019-08-02 00:47:47'),(715095,'SoNM','','Access-Reject','2019-07-29 05:21:22'),(715096,'SoNM','','Access-Reject','2019-07-29 05:21:34'),(715097,'SoNM','','Access-Reject','2019-07-29 05:21:45'),(752071,'SoNM','','Access-Reject','2019-08-02 00:47:35'),(715099,'SoNM','','Access-Reject','2019-07-29 05:21:56'),(715100,'SoNM','','Access-Reject','2019-07-29 05:22:08'),(715101,'SoNM','','Access-Reject','2019-07-29 05:22:19'),(752070,'SoNM','','Access-Reject','2019-08-02 00:47:24'),(715103,'SoNM','','Access-Reject','2019-07-29 05:22:30'),(715104,'SoNM','','Access-Reject','2019-07-29 05:22:42'),(715105,'SoNM','','Access-Reject','2019-07-29 05:22:53'),(752069,'SoNM','','Access-Reject','2019-08-02 00:47:13'),(715107,'SoNM','','Access-Reject','2019-07-29 05:23:05'),(715108,'SoNM','','Access-Reject','2019-07-29 05:23:16'),(752068,'SoNM','','Access-Reject','2019-08-02 00:47:01'),(715110,'SoNM','','Access-Reject','2019-07-29 05:23:27'),(715111,'SoNM','','Access-Reject','2019-07-29 05:23:39'),(715112,'SoNM','','Access-Reject','2019-07-29 05:23:50'),(752067,'SoNM','','Access-Reject','2019-08-02 00:46:50'),(715114,'SoNM','','Access-Reject','2019-07-29 05:24:02'),(715115,'SoNM','','Access-Reject','2019-07-29 05:24:13'),(715116,'SoNM','','Access-Reject','2019-07-29 05:24:24'),(752066,'SoNM','','Access-Reject','2019-08-02 00:46:38'),(715118,'SoNM','','Access-Reject','2019-07-29 05:24:36'),(715119,'SoNM','','Access-Reject','2019-07-29 05:24:47'),(752065,'SoNM','','Access-Reject','2019-08-02 00:46:27'),(715121,'SoNM','','Access-Reject','2019-07-29 05:24:58'),(715122,'SoNM','','Access-Reject','2019-07-29 05:25:10'),(715123,'SoNM','','Access-Reject','2019-07-29 05:25:21'),(752064,'SoNM','','Access-Reject','2019-08-02 00:46:16'),(715125,'SoNM','','Access-Reject','2019-07-29 05:25:33'),(715126,'SoNM','','Access-Reject','2019-07-29 05:25:44'),(715127,'SoNM','','Access-Reject','2019-07-29 05:25:55'),(752063,'SoNM','','Access-Reject','2019-08-02 00:46:04'),(715129,'SoNM','','Access-Reject','2019-07-29 05:26:07'),(715130,'SoNM','','Access-Reject','2019-07-29 05:26:18'),(715131,'SoNM','','Access-Reject','2019-07-29 05:26:29'),(752062,'SoNM','','Access-Reject','2019-08-02 00:45:53'),(715133,'SoNM','','Access-Reject','2019-07-29 05:26:41'),(715134,'SoNM','','Access-Reject','2019-07-29 05:26:52'),(752061,'SoNM','','Access-Reject','2019-08-02 00:45:41'),(715136,'SoNM','','Access-Reject','2019-07-29 05:27:04'),(715137,'SoNM','','Access-Reject','2019-07-29 05:27:15'),(715138,'SoNM','','Access-Reject','2019-07-29 05:27:26'),(752060,'SoNM','','Access-Reject','2019-08-02 00:45:30'),(715140,'SoNM','','Access-Reject','2019-07-29 05:27:38'),(715141,'SoNM','','Access-Reject','2019-07-29 05:27:49'),(715142,'SoNM','','Access-Reject','2019-07-29 05:28:00'),(752059,'SoNM','','Access-Reject','2019-08-02 00:45:19'),(715144,'SoNM','','Access-Reject','2019-07-29 05:28:12'),(715145,'SoNM','','Access-Reject','2019-07-29 05:28:23'),(715146,'SoNM','','Access-Reject','2019-07-29 05:28:34'),(752058,'SoNM','','Access-Reject','2019-08-02 00:45:07'),(715148,'SoNM','','Access-Reject','2019-07-29 05:28:46'),(715149,'SoNM','','Access-Reject','2019-07-29 05:28:57'),(752057,'SoNM','','Access-Reject','2019-08-02 00:44:56'),(715151,'SoNM','','Access-Reject','2019-07-29 05:29:09'),(715152,'SoNM','','Access-Reject','2019-07-29 05:29:20'),(715153,'SoNM','','Access-Reject','2019-07-29 05:29:31'),(752056,'SoNM','','Access-Reject','2019-08-02 00:44:44'),(715155,'SoNM','','Access-Reject','2019-07-29 05:29:43'),(715156,'SoNM','','Access-Reject','2019-07-29 05:29:54'),(715157,'mfantsipim','','Access-Accept','2019-07-29 05:30:05'),(715158,'SoNM','','Access-Reject','2019-07-29 05:30:05'),(752055,'SoNM','','Access-Reject','2019-08-02 00:44:33'),(715160,'SoNM','','Access-Reject','2019-07-29 05:30:17'),(715161,'SoNM','','Access-Reject','2019-07-29 05:30:28'),(715162,'SoNM','','Access-Reject','2019-07-29 05:30:39'),(752054,'SoNM','','Access-Reject','2019-08-02 00:44:21'),(715164,'SoNM','','Access-Reject','2019-07-29 05:30:51'),(715165,'SoNM','','Access-Reject','2019-07-29 05:31:02'),(752053,'SoNM','','Access-Reject','2019-08-02 00:44:10'),(715167,'SoNM','','Access-Reject','2019-07-29 05:31:14'),(715168,'SoNM','','Access-Reject','2019-07-29 05:31:25'),(715169,'SoNM','','Access-Reject','2019-07-29 05:31:37'),(752052,'SoNM','','Access-Reject','2019-08-02 00:43:58'),(715171,'SoNM','','Access-Reject','2019-07-29 05:31:48'),(715172,'SoNM','','Access-Reject','2019-07-29 05:31:59'),(715173,'SoNM','','Access-Reject','2019-07-29 05:32:11'),(752051,'SoNM','','Access-Reject','2019-08-02 00:43:47'),(715175,'SoNM','','Access-Reject','2019-07-29 05:32:22'),(715176,'SoNM','','Access-Reject','2019-07-29 05:32:34'),(752050,'SoNM','','Access-Reject','2019-08-02 00:43:36'),(715178,'SoNM','','Access-Reject','2019-07-29 05:32:45'),(715179,'SoNM','','Access-Reject','2019-07-29 05:32:56'),(715180,'SoNM','','Access-Reject','2019-07-29 05:33:08'),(752049,'SoNM','','Access-Reject','2019-08-02 00:43:24'),(715182,'SoNM','','Access-Reject','2019-07-29 05:33:19'),(715183,'SoNM','','Access-Reject','2019-07-29 05:33:31'),(715184,'SoNM','','Access-Reject','2019-07-29 05:33:42'),(752048,'SoNM','','Access-Reject','2019-08-02 00:43:13'),(715186,'SoNM','','Access-Reject','2019-07-29 05:33:53'),(715187,'SoNM','','Access-Reject','2019-07-29 05:34:05'),(715188,'SoNM','','Access-Reject','2019-07-29 05:34:16'),(752047,'SoNM','','Access-Reject','2019-08-02 00:43:02'),(715190,'SoNM','','Access-Reject','2019-07-29 05:34:27'),(715191,'SoNM','','Access-Reject','2019-07-29 05:34:39'),(752046,'SoNM','','Access-Reject','2019-08-02 00:42:50'),(715193,'SoNM','','Access-Reject','2019-07-29 05:34:50'),(715194,'SoNM','','Access-Reject','2019-07-29 05:35:02'),(715195,'SoNM','','Access-Reject','2019-07-29 05:35:13'),(752045,'SoNM','','Access-Reject','2019-08-02 00:42:39'),(715197,'SoNM','','Access-Reject','2019-07-29 05:35:24'),(715198,'SoNM','','Access-Reject','2019-07-29 05:35:36'),(715199,'SoNM','','Access-Reject','2019-07-29 05:35:47'),(752044,'SoNM','','Access-Reject','2019-08-02 00:42:27'),(715201,'SoNM','','Access-Reject','2019-07-29 05:35:59'),(715202,'SoNM','','Access-Reject','2019-07-29 05:36:10'),(715203,'SoNM','','Access-Reject','2019-07-29 05:36:21'),(752043,'kumi','','Access-Accept','2019-08-02 00:42:20'),(715205,'SoNM','','Access-Reject','2019-07-29 05:36:33'),(715206,'SoNM','','Access-Reject','2019-07-29 05:36:44'),(752042,'SoNM','','Access-Reject','2019-08-02 00:42:16'),(715208,'SoNM','','Access-Reject','2019-07-29 05:36:55'),(715209,'SoNM','','Access-Reject','2019-07-29 05:37:07'),(715210,'SoNM','','Access-Reject','2019-07-29 05:37:18'),(752041,'SoNM','','Access-Reject','2019-08-02 00:42:05'),(715212,'SoNM','','Access-Reject','2019-07-29 05:37:30'),(715213,'SoNM','','Access-Reject','2019-07-29 05:37:41'),(715214,'SoNM','','Access-Reject','2019-07-29 05:37:52'),(752040,'SoNM','','Access-Reject','2019-08-02 00:41:53'),(715216,'SoNM','','Access-Reject','2019-07-29 05:38:03'),(715217,'SoNM','','Access-Reject','2019-07-29 05:38:15'),(715218,'SoNM','','Access-Reject','2019-07-29 05:38:26'),(752039,'SoNM','','Access-Reject','2019-08-02 00:41:42'),(715220,'SoNM','','Access-Reject','2019-07-29 05:38:37'),(715221,'SoNM','','Access-Reject','2019-07-29 05:38:49'),(752038,'SoNM','','Access-Reject','2019-08-02 00:41:30'),(715223,'SoNM','','Access-Reject','2019-07-29 05:39:00'),(715224,'SoNM','','Access-Reject','2019-07-29 05:39:12'),(715225,'SoNM','','Access-Reject','2019-07-29 05:39:23'),(752037,'SoNM','','Access-Reject','2019-08-02 00:41:19'),(715227,'SoNM','','Access-Reject','2019-07-29 05:39:34'),(715228,'SoNM','','Access-Reject','2019-07-29 05:39:46'),(715229,'SoNM','','Access-Reject','2019-07-29 05:39:57'),(752036,'SoNM','','Access-Reject','2019-08-02 00:41:08'),(715231,'SoNM','','Access-Reject','2019-07-29 05:40:09'),(715232,'SoNM','','Access-Reject','2019-07-29 05:40:20'),(752035,'SoNM','','Access-Reject','2019-08-02 00:40:56'),(715234,'SoNM','','Access-Reject','2019-07-29 05:40:31'),(715235,'SoNM','','Access-Reject','2019-07-29 05:40:43'),(715236,'SoNM','','Access-Reject','2019-07-29 05:40:54'),(715237,'SoNM','','Access-Reject','2019-07-29 05:41:06'),(752034,'SoNM','','Access-Reject','2019-08-02 00:40:45'),(715239,'SoNM','','Access-Reject','2019-07-29 05:41:17'),(715240,'SoNM','','Access-Reject','2019-07-29 05:41:28'),(752033,'SoNM','','Access-Reject','2019-08-02 00:40:33'),(715242,'SoNM','','Access-Reject','2019-07-29 05:41:40'),(715243,'SoNM','','Access-Reject','2019-07-29 05:41:51'),(715244,'SoNM','','Access-Reject','2019-07-29 05:42:02'),(752032,'SoNM','','Access-Reject','2019-08-02 00:40:22'),(715246,'SoNM','','Access-Reject','2019-07-29 05:42:14'),(715247,'SoNM','','Access-Reject','2019-07-29 05:42:25'),(752031,'SoNM','','Access-Reject','2019-08-02 00:40:10'),(715249,'SoNM','','Access-Reject','2019-07-29 05:42:37'),(715250,'SoNM','','Access-Reject','2019-07-29 05:42:48'),(715251,'SoNM','','Access-Reject','2019-07-29 05:42:59'),(752030,'SoNM','','Access-Reject','2019-08-02 00:39:59'),(715253,'SoNM','','Access-Reject','2019-07-29 05:43:11'),(715254,'SoNM','','Access-Reject','2019-07-29 05:43:22'),(715255,'SoNM','','Access-Reject','2019-07-29 05:43:33'),(752029,'SoNM','','Access-Reject','2019-08-02 00:39:48'),(715257,'SoNM','','Access-Reject','2019-07-29 05:43:45'),(715258,'SoNM','','Access-Reject','2019-07-29 05:43:56'),(715259,'SoNM','','Access-Reject','2019-07-29 05:44:08'),(752028,'SoNM','','Access-Reject','2019-08-02 00:39:36'),(715261,'SoNM','','Access-Reject','2019-07-29 05:44:19'),(715262,'SoNM','','Access-Reject','2019-07-29 05:44:30'),(752027,'SoNM','','Access-Reject','2019-08-02 00:39:25'),(715264,'SoNM','','Access-Reject','2019-07-29 05:44:42'),(715265,'SoNM','','Access-Reject','2019-07-29 05:44:53'),(715266,'SoNM','','Access-Reject','2019-07-29 05:45:05'),(752026,'SoNM','','Access-Reject','2019-08-02 00:39:14'),(715268,'SoNM','','Access-Reject','2019-07-29 05:45:16'),(715269,'SoNM','','Access-Reject','2019-07-29 05:45:27'),(715270,'SoNM','','Access-Reject','2019-07-29 05:45:39'),(752025,'SoNM','','Access-Reject','2019-08-02 00:39:02'),(715272,'SoNM','','Access-Reject','2019-07-29 05:45:50'),(715273,'SoNM','','Access-Reject','2019-07-29 05:46:02'),(752024,'SoNM','','Access-Reject','2019-08-02 00:38:51'),(715275,'SoNM','','Access-Reject','2019-07-29 05:46:13'),(715276,'SoNM','','Access-Reject','2019-07-29 05:46:24'),(715277,'SoNM','','Access-Reject','2019-07-29 05:46:36'),(752023,'SoNM','','Access-Reject','2019-08-02 00:38:39'),(715279,'SoNM','','Access-Reject','2019-07-29 05:46:47'),(715280,'SoNM','','Access-Reject','2019-07-29 05:46:58'),(715281,'SoNM','','Access-Reject','2019-07-29 05:47:10'),(752022,'SoNM','','Access-Reject','2019-08-02 00:38:28'),(715283,'SoNM','','Access-Reject','2019-07-29 05:47:21'),(715284,'SoNM','','Access-Reject','2019-07-29 05:47:33'),(715285,'SoNM','','Access-Reject','2019-07-29 05:47:44'),(752021,'SoNM','','Access-Reject','2019-08-02 00:38:17'),(715287,'SoNM','','Access-Reject','2019-07-29 05:47:55'),(715288,'SoNM','','Access-Reject','2019-07-29 05:48:07'),(752020,'SoNM','','Access-Reject','2019-08-02 00:38:05'),(715290,'SoNM','','Access-Reject','2019-07-29 05:48:18'),(715291,'SoNM','','Access-Reject','2019-07-29 05:48:30'),(715292,'SoNM','','Access-Reject','2019-07-29 05:48:41'),(752019,'SoNM','','Access-Reject','2019-08-02 00:37:54'),(715294,'SoNM','','Access-Reject','2019-07-29 05:48:52'),(715295,'SoNM','','Access-Reject','2019-07-29 05:49:04'),(715296,'SoNM','','Access-Reject','2019-07-29 05:49:15'),(752018,'SoNM','','Access-Reject','2019-08-02 00:37:42'),(715298,'SoNM','','Access-Reject','2019-07-29 05:49:27'),(715299,'SoNM','','Access-Reject','2019-07-29 05:49:38'),(715300,'SoNM','','Access-Reject','2019-07-29 05:49:49'),(752017,'SoNM','','Access-Reject','2019-08-02 00:37:31'),(715302,'SoNM','','Access-Reject','2019-07-29 05:50:01'),(715303,'mfantsipim','','Access-Accept','2019-07-29 05:50:05'),(715304,'SoNM','','Access-Reject','2019-07-29 05:50:12'),(752016,'SoNM','','Access-Reject','2019-08-02 00:37:20'),(715306,'SoNM','','Access-Reject','2019-07-29 05:50:23'),(715307,'SoNM','','Access-Reject','2019-07-29 05:50:35'),(715308,'SoNM','','Access-Reject','2019-07-29 05:50:46'),(752015,'SoNM','','Access-Reject','2019-08-02 00:37:08'),(715310,'SoNM','','Access-Reject','2019-07-29 05:50:58'),(715311,'SoNM','','Access-Reject','2019-07-29 05:51:09'),(715312,'SoNM','','Access-Reject','2019-07-29 05:51:20'),(752014,'SoNM','','Access-Reject','2019-08-02 00:36:57'),(715314,'SoNM','','Access-Reject','2019-07-29 05:51:32'),(715315,'SoNM','','Access-Reject','2019-07-29 05:51:43'),(715316,'SoNM','','Access-Reject','2019-07-29 05:51:54'),(752013,'kumi','','Access-Accept','2019-08-02 00:36:49'),(715318,'SoNM','','Access-Reject','2019-07-29 05:52:06'),(715319,'SoNM','','Access-Reject','2019-07-29 05:52:17'),(752012,'SoNM','','Access-Reject','2019-08-02 00:36:45'),(715321,'SoNM','','Access-Reject','2019-07-29 05:52:29'),(715322,'SoNM','','Access-Reject','2019-07-29 05:52:40'),(715323,'SoNM','','Access-Reject','2019-07-29 05:52:51'),(752011,'SoNM','','Access-Reject','2019-08-02 00:36:34'),(715325,'SoNM','','Access-Reject','2019-07-29 05:53:03'),(715326,'SoNM','','Access-Reject','2019-07-29 05:53:14'),(715327,'SoNM','','Access-Reject','2019-07-29 05:53:26'),(752010,'SoNM','','Access-Reject','2019-08-02 00:36:23'),(715329,'SoNM','','Access-Reject','2019-07-29 05:53:37'),(715330,'SoNM','','Access-Reject','2019-07-29 05:53:48'),(752009,'SoNM','','Access-Reject','2019-08-02 00:36:11'),(715332,'SoNM','','Access-Reject','2019-07-29 05:54:00'),(715333,'SoNM','','Access-Reject','2019-07-29 05:54:11'),(715334,'SoNM','','Access-Reject','2019-07-29 05:54:22'),(752008,'SoNM','','Access-Reject','2019-08-02 00:36:00'),(715336,'SoNM','','Access-Reject','2019-07-29 05:54:34'),(715337,'SoNM','','Access-Reject','2019-07-29 05:54:45'),(715338,'SoNM','','Access-Reject','2019-07-29 05:54:57'),(752007,'SoNM','','Access-Reject','2019-08-02 00:35:48'),(715340,'SoNM','','Access-Reject','2019-07-29 05:55:08'),(715341,'SoNM','','Access-Reject','2019-07-29 05:55:19'),(715342,'SoNM','','Access-Reject','2019-07-29 05:55:31'),(752006,'SoNM','','Access-Reject','2019-08-02 00:35:37'),(715344,'SoNM','','Access-Reject','2019-07-29 05:55:42'),(715345,'SoNM','','Access-Reject','2019-07-29 05:55:55'),(752005,'SoNM','','Access-Reject','2019-08-02 00:35:26'),(715347,'SoNM','','Access-Reject','2019-07-29 05:56:06'),(715348,'SoNM','','Access-Reject','2019-07-29 05:56:17'),(715349,'SoNM','','Access-Reject','2019-07-29 05:56:29'),(752004,'SoNM','','Access-Reject','2019-08-02 00:35:14'),(715351,'SoNM','','Access-Reject','2019-07-29 05:56:40'),(715352,'SoNM','','Access-Reject','2019-07-29 05:56:51'),(715353,'SoNM','','Access-Reject','2019-07-29 05:57:03'),(752003,'SoNM','','Access-Reject','2019-08-02 00:35:03'),(715355,'SoNM','','Access-Reject','2019-07-29 05:57:14'),(715356,'SoNM','','Access-Reject','2019-07-29 05:57:25'),(715357,'SoNM','','Access-Reject','2019-07-29 05:57:37'),(752002,'SoNM','','Access-Reject','2019-08-02 00:34:52'),(715359,'SoNM','','Access-Reject','2019-07-29 05:57:48'),(715360,'SoNM','','Access-Reject','2019-07-29 05:58:00'),(752001,'SoNM','','Access-Reject','2019-08-02 00:34:40'),(715362,'SoNM','','Access-Reject','2019-07-29 05:58:11'),(715363,'SoNM','','Access-Reject','2019-07-29 05:58:22'),(715364,'SoNM','','Access-Reject','2019-07-29 05:58:34'),(752000,'SoNM','','Access-Reject','2019-08-02 00:34:29'),(715366,'SoNM','','Access-Reject','2019-07-29 05:58:45'),(715367,'SoNM','','Access-Reject','2019-07-29 05:58:56'),(715368,'SoNM','','Access-Reject','2019-07-29 05:59:08'),(751999,'SoNM','','Access-Reject','2019-08-02 00:34:17'),(715370,'SoNM','','Access-Reject','2019-07-29 05:59:19'),(715371,'SoNM','','Access-Reject','2019-07-29 05:59:31'),(751998,'SoNM','','Access-Reject','2019-08-02 00:34:06'),(715373,'SoNM','','Access-Reject','2019-07-29 05:59:42'),(715374,'SoNM','','Access-Reject','2019-07-29 05:59:53'),(715375,'SoNM','','Access-Reject','2019-07-29 06:00:05'),(751997,'SoNM','','Access-Reject','2019-08-02 00:33:55'),(715377,'SoNM','','Access-Reject','2019-07-29 06:00:16'),(715378,'SoNM','','Access-Reject','2019-07-29 06:00:28'),(715379,'SoNM','','Access-Reject','2019-07-29 06:00:39'),(751996,'SoNM','','Access-Reject','2019-08-02 00:33:43'),(715381,'SoNM','','Access-Reject','2019-07-29 06:00:50'),(715382,'SoNM','','Access-Reject','2019-07-29 06:01:02'),(715383,'SoNM','','Access-Reject','2019-07-29 06:01:13'),(751995,'SoNM','','Access-Reject','2019-08-02 00:33:32'),(715385,'SoNM','','Access-Reject','2019-07-29 06:01:25'),(715386,'SoNM','','Access-Reject','2019-07-29 06:01:36'),(751994,'SoNM','','Access-Reject','2019-08-02 00:33:20'),(715388,'SoNM','','Access-Reject','2019-07-29 06:01:47'),(715389,'SoNM','','Access-Reject','2019-07-29 06:01:59'),(715390,'SoNM','','Access-Reject','2019-07-29 06:02:10'),(751993,'SoNM','','Access-Reject','2019-08-02 00:33:09'),(715392,'SoNM','','Access-Reject','2019-07-29 06:02:21'),(715393,'SoNM','','Access-Reject','2019-07-29 06:02:33'),(715394,'SoNM','','Access-Reject','2019-07-29 06:02:44'),(751992,'SoNM','','Access-Reject','2019-08-02 00:32:58'),(715396,'SoNM','','Access-Reject','2019-07-29 06:02:55'),(715397,'SoNM','','Access-Reject','2019-07-29 06:03:07'),(715398,'SoNM','','Access-Reject','2019-07-29 06:03:18'),(751991,'SoNM','','Access-Reject','2019-08-02 00:32:46'),(715400,'SoNM','','Access-Reject','2019-07-29 06:03:30'),(715401,'SoNM','','Access-Reject','2019-07-29 06:03:41'),(751990,'SoNM','','Access-Reject','2019-08-02 00:32:35'),(715403,'SoNM','','Access-Reject','2019-07-29 06:03:52'),(715404,'SoNM','','Access-Reject','2019-07-29 06:04:04'),(715405,'SoNM','','Access-Reject','2019-07-29 06:04:15'),(751989,'SoNM','','Access-Reject','2019-08-02 00:32:24'),(715407,'SoNM','','Access-Reject','2019-07-29 06:04:26'),(715408,'SoNM','','Access-Reject','2019-07-29 06:04:38'),(715409,'SoNM','','Access-Reject','2019-07-29 06:04:49'),(751988,'SoNM','','Access-Reject','2019-08-02 00:32:12'),(715411,'SoNM','','Access-Reject','2019-07-29 06:05:01'),(715412,'SoNM','','Access-Reject','2019-07-29 06:05:12'),(751987,'SoNM','','Access-Reject','2019-08-02 00:32:01'),(715414,'SoNM','','Access-Reject','2019-07-29 06:05:23'),(715415,'SoNM','','Access-Reject','2019-07-29 06:05:35'),(715416,'SoNM','','Access-Reject','2019-07-29 06:05:46'),(751986,'SoNM','','Access-Reject','2019-08-02 00:31:49'),(715418,'SoNM','','Access-Reject','2019-07-29 06:05:58'),(715419,'SoNM','','Access-Reject','2019-07-29 06:06:09'),(715420,'SoNM','','Access-Reject','2019-07-29 06:06:20'),(751985,'SoNM','','Access-Reject','2019-08-02 00:31:38'),(715422,'SoNM','','Access-Reject','2019-07-29 06:06:32'),(715423,'SoNM','','Access-Reject','2019-07-29 06:06:43'),(715424,'SoNM','','Access-Reject','2019-07-29 06:06:55'),(751984,'SoNM','','Access-Reject','2019-08-02 00:31:27'),(715426,'SoNM','','Access-Reject','2019-07-29 06:07:06'),(715427,'SoNM','','Access-Reject','2019-07-29 06:07:17'),(751983,'kumi','','Access-Accept','2019-08-02 00:31:18'),(715429,'SoNM','','Access-Reject','2019-07-29 06:07:29'),(715430,'SoNM','','Access-Reject','2019-07-29 06:07:40'),(715431,'SoNM','','Access-Reject','2019-07-29 06:07:52'),(751982,'SoNM','','Access-Reject','2019-08-02 00:31:15'),(715433,'SoNM','','Access-Reject','2019-07-29 06:08:03'),(715434,'SoNM','','Access-Reject','2019-07-29 06:08:14'),(715435,'SoNM','','Access-Reject','2019-07-29 06:08:26'),(751981,'SoNM','','Access-Reject','2019-08-02 00:31:04'),(715437,'SoNM','','Access-Reject','2019-07-29 06:08:37'),(715438,'SoNM','','Access-Reject','2019-07-29 06:08:48'),(715439,'SoNM','','Access-Reject','2019-07-29 06:09:00'),(751980,'SoNM','','Access-Reject','2019-08-02 00:30:52'),(715441,'SoNM','','Access-Reject','2019-07-29 06:09:11'),(715442,'SoNM','','Access-Reject','2019-07-29 06:09:22'),(751979,'SoNM','','Access-Reject','2019-08-02 00:30:41'),(715444,'SoNM','','Access-Reject','2019-07-29 06:09:34'),(715445,'SoNM','','Access-Reject','2019-07-29 06:09:45'),(715446,'SoNM','','Access-Reject','2019-07-29 06:09:57'),(751978,'SoNM','','Access-Reject','2019-08-02 00:30:30'),(910352,'src_hostel','','Access-Reject','2019-09-21 12:32:57'),(715449,'mfantsipim','','Access-Accept','2019-07-29 06:10:05'),(715450,'cegrad','','Access-Accept','2019-07-29 06:10:07'),(715451,'SoNM','','Access-Reject','2019-07-29 06:10:08'),(715452,'affiliation','','Access-Accept','2019-07-29 06:10:09'),(715453,'britwums','','Access-Accept','2019-07-29 06:10:14'),(715454,'SoNM','','Access-Reject','2019-07-29 06:10:19'),(715455,'SoNM','','Access-Reject','2019-07-29 06:10:31'),(751977,'SoNM','','Access-Reject','2019-08-02 00:30:18'),(715457,'SoNM','','Access-Reject','2019-07-29 06:10:42'),(715458,'SoNM','','Access-Reject','2019-07-29 06:10:54'),(715459,'SoNM','','Access-Reject','2019-07-29 06:11:05'),(751976,'SoNM','','Access-Reject','2019-08-02 00:30:07'),(715461,'SoNM','','Access-Reject','2019-07-29 06:11:16'),(715462,'SoNM','','Access-Reject','2019-07-29 06:11:29'),(715464,'SoNM','','Access-Reject','2019-07-29 06:11:40'),(715465,'SoNM','','Access-Reject','2019-07-29 06:11:52'),(715466,'SoNM','','Access-Reject','2019-07-29 06:12:03'),(751975,'mfantsipim','','Access-Accept','2019-08-02 00:30:02'),(715468,'SoNM','','Access-Reject','2019-07-29 06:12:14'),(715469,'SoNM','','Access-Reject','2019-07-29 06:12:26'),(715470,'SoNM','','Access-Reject','2019-07-29 06:12:37'),(751974,'SoNM','','Access-Reject','2019-08-02 00:29:55'),(715472,'SoNM','','Access-Reject','2019-07-29 06:12:48'),(715473,'SoNM','','Access-Reject','2019-07-29 06:13:00'),(751973,'SoNM','','Access-Reject','2019-08-02 00:29:44'),(715475,'SoNM','','Access-Reject','2019-07-29 06:13:11'),(715476,'SoNM','','Access-Reject','2019-07-29 06:13:23'),(715477,'SoNM','','Access-Reject','2019-07-29 06:13:34'),(751972,'SoNM','','Access-Reject','2019-08-02 00:29:33'),(715479,'SoNM','','Access-Reject','2019-07-29 06:13:45'),(715480,'SoNM','','Access-Reject','2019-07-29 06:13:57'),(715481,'SoNM','','Access-Reject','2019-07-29 06:14:08'),(751971,'SoNM','','Access-Reject','2019-08-02 00:29:21'),(715483,'SoNM','','Access-Reject','2019-07-29 06:14:19'),(715484,'SoNM','','Access-Reject','2019-07-29 06:14:31'),(715485,'SoNM','','Access-Reject','2019-07-29 06:14:42'),(751970,'SoNM','','Access-Reject','2019-08-02 00:29:10'),(715487,'SoNM','','Access-Reject','2019-07-29 06:14:54'),(715488,'SoNM','','Access-Reject','2019-07-29 06:15:05'),(751969,'SoNM','','Access-Reject','2019-08-02 00:28:59'),(715490,'SoNM','','Access-Reject','2019-07-29 06:15:16'),(715491,'SoNM','','Access-Reject','2019-07-29 06:15:28'),(715492,'SoNM','','Access-Reject','2019-07-29 06:15:39'),(751968,'SoNM','','Access-Reject','2019-08-02 00:28:47'),(715494,'SoNM','','Access-Reject','2019-07-29 06:15:51'),(715495,'SoNM','','Access-Reject','2019-07-29 06:16:02'),(715496,'SoNM','','Access-Reject','2019-07-29 06:16:13'),(751967,'SoNM','','Access-Reject','2019-08-02 00:28:36'),(715498,'SoNM','','Access-Reject','2019-07-29 06:16:25'),(715499,'SoNM','','Access-Reject','2019-07-29 06:16:36'),(751966,'SoNM','','Access-Reject','2019-08-02 00:28:24'),(715501,'SoNM','','Access-Reject','2019-07-29 06:16:48'),(715502,'SoNM','','Access-Reject','2019-07-29 06:16:59'),(715503,'SoNM','','Access-Reject','2019-07-29 06:17:10'),(751965,'SoNM','','Access-Reject','2019-08-02 00:28:13'),(715505,'SoNM','','Access-Reject','2019-07-29 06:17:22'),(715506,'SoNM','','Access-Reject','2019-07-29 06:17:33'),(715507,'SoNM','','Access-Reject','2019-07-29 06:17:45'),(751964,'SoNM','','Access-Reject','2019-08-02 00:28:02'),(715509,'SoNM','','Access-Reject','2019-07-29 06:17:56'),(715510,'SoNM','','Access-Reject','2019-07-29 06:18:07'),(715511,'SoNM','','Access-Reject','2019-07-29 06:18:19'),(751963,'SoNM','','Access-Reject','2019-08-02 00:27:50'),(715513,'SoNM','','Access-Reject','2019-07-29 06:18:30'),(715514,'SoNM','','Access-Reject','2019-07-29 06:18:42'),(751962,'SoNM','','Access-Reject','2019-08-02 00:27:39'),(715516,'SoNM','','Access-Reject','2019-07-29 06:18:53'),(715517,'SoNM','','Access-Reject','2019-07-29 06:19:04'),(715518,'SoNM','','Access-Reject','2019-07-29 06:19:16'),(751961,'SoNM','','Access-Reject','2019-08-02 00:27:27'),(715520,'SoNM','','Access-Reject','2019-07-29 06:19:27'),(715521,'SoNM','','Access-Reject','2019-07-29 06:19:38'),(715522,'SoNM','','Access-Reject','2019-07-29 06:19:50'),(751960,'SoNM','','Access-Reject','2019-08-02 00:27:16'),(715524,'SoNM','','Access-Reject','2019-07-29 06:20:01'),(715525,'SoNM','','Access-Reject','2019-07-29 06:20:13'),(715526,'SoNM','','Access-Reject','2019-07-29 06:20:24'),(751959,'SoNM','','Access-Reject','2019-08-02 00:27:05'),(715528,'SoNM','','Access-Reject','2019-07-29 06:20:35'),(715529,'SoNM','','Access-Reject','2019-07-29 06:20:47'),(751958,'SoNM','','Access-Reject','2019-08-02 00:26:53'),(715531,'SoNM','','Access-Reject','2019-07-29 06:20:58'),(715532,'SoNM','','Access-Reject','2019-07-29 06:21:09'),(715533,'SoNM','','Access-Reject','2019-07-29 06:21:21'),(751957,'SoNM','','Access-Reject','2019-08-02 00:26:42'),(715535,'SoNM','','Access-Reject','2019-07-29 06:21:32'),(715536,'SoNM','','Access-Reject','2019-07-29 06:21:44'),(715537,'SoNM','','Access-Reject','2019-07-29 06:21:55'),(751956,'SoNM','','Access-Reject','2019-08-02 00:26:30'),(715539,'SoNM','','Access-Reject','2019-07-29 06:22:06'),(715540,'SoNM','','Access-Reject','2019-07-29 06:22:18'),(715541,'SoNM','','Access-Reject','2019-07-29 06:22:29'),(751955,'SoNM','','Access-Reject','2019-08-02 00:26:19'),(715543,'SoNM','','Access-Reject','2019-07-29 06:22:41'),(715544,'SoNM','','Access-Reject','2019-07-29 06:22:52'),(751954,'SoNM','','Access-Reject','2019-08-02 00:26:08'),(715546,'SoNM','','Access-Reject','2019-07-29 06:23:03'),(715547,'SoNM','','Access-Reject','2019-07-29 06:23:15'),(715548,'SoNM','','Access-Reject','2019-07-29 06:23:26'),(751953,'SoNM','','Access-Reject','2019-08-02 00:25:56'),(715550,'SoNM','','Access-Reject','2019-07-29 06:23:37'),(715551,'SoNM','','Access-Reject','2019-07-29 06:23:49'),(715552,'SoNM','','Access-Reject','2019-07-29 06:24:00'),(751952,'SoNM','','Access-Reject','2019-08-02 00:25:45'),(715554,'SoNM','','Access-Reject','2019-07-29 06:24:11'),(715555,'SoNM','','Access-Reject','2019-07-29 06:24:23'),(751951,'SoNM','','Access-Reject','2019-08-02 00:25:34'),(715557,'SoNM','','Access-Reject','2019-07-29 06:24:34'),(715558,'SoNM','','Access-Reject','2019-07-29 06:24:46'),(715559,'SoNM','','Access-Reject','2019-07-29 06:24:57'),(751950,'SoNM','','Access-Reject','2019-08-02 00:25:22'),(715561,'SoNM','','Access-Reject','2019-07-29 06:25:08'),(715562,'SoNM','','Access-Reject','2019-07-29 06:25:20'),(715563,'SoNM','','Access-Reject','2019-07-29 06:25:31'),(751949,'SoNM','','Access-Reject','2019-08-02 00:25:11'),(715565,'SoNM','','Access-Reject','2019-07-29 06:25:42'),(715566,'SoNM','','Access-Reject','2019-07-29 06:25:54'),(715567,'SoNM','','Access-Reject','2019-07-29 06:26:05'),(751948,'SoNM','','Access-Reject','2019-08-02 00:24:59'),(715569,'SoNM','','Access-Reject','2019-07-29 06:26:16'),(715570,'SoNM','','Access-Reject','2019-07-29 06:26:28'),(751947,'SoNM','','Access-Reject','2019-08-02 00:24:48'),(715572,'SoNM','','Access-Reject','2019-07-29 06:26:39'),(715573,'SoNM','','Access-Reject','2019-07-29 06:27:23'),(715574,'SoNM','','Access-Reject','2019-07-29 06:27:34'),(751946,'SoNM','','Access-Reject','2019-08-02 00:24:37'),(715576,'SoNM','','Access-Reject','2019-07-29 06:27:46'),(715577,'SoNM','','Access-Reject','2019-07-29 06:27:57'),(715578,'SoNM','','Access-Reject','2019-07-29 06:28:09'),(751945,'SoNM','','Access-Reject','2019-08-02 00:24:25'),(715580,'SoNM','','Access-Reject','2019-07-29 06:28:20'),(715581,'SoNM','','Access-Reject','2019-07-29 06:28:31'),(751944,'SoNM','','Access-Reject','2019-08-02 00:24:14'),(715583,'SoNM','','Access-Reject','2019-07-29 06:28:43'),(715584,'SoNM','','Access-Reject','2019-07-29 06:28:54'),(715585,'SoNM','','Access-Reject','2019-07-29 06:29:06'),(751943,'SoNM','','Access-Reject','2019-08-02 00:24:03'),(715587,'SoNM','','Access-Reject','2019-07-29 06:29:17'),(715588,'SoNM','','Access-Reject','2019-07-29 06:29:28'),(715589,'SoNM','','Access-Reject','2019-07-29 06:29:40'),(751942,'SoNM','','Access-Reject','2019-08-02 00:23:51'),(715591,'SoNM','','Access-Reject','2019-07-29 06:29:51'),(715592,'SoNM','','Access-Reject','2019-07-29 06:30:02'),(715593,'mfantsipim','','Access-Accept','2019-07-29 06:30:05'),(715594,'SoNM','','Access-Reject','2019-07-29 06:30:14'),(751941,'SoNM','','Access-Reject','2019-08-02 00:23:40'),(715596,'SoNM','','Access-Reject','2019-07-29 06:30:25'),(715597,'SoNM','','Access-Reject','2019-07-29 06:30:36'),(751940,'SoNM','','Access-Reject','2019-08-02 00:23:28'),(715599,'SoNM','','Access-Reject','2019-07-29 06:30:48'),(715600,'SoNM','','Access-Reject','2019-07-29 06:30:59'),(715601,'SoNM','','Access-Reject','2019-07-29 06:31:11'),(751939,'SoNM','','Access-Reject','2019-08-02 00:23:17'),(715603,'SoNM','','Access-Reject','2019-07-29 06:31:22'),(715604,'SoNM','','Access-Reject','2019-07-29 06:31:33'),(715605,'SoNM','','Access-Reject','2019-07-29 06:31:45'),(751938,'SoNM','','Access-Reject','2019-08-02 00:23:06'),(715607,'SoNM','','Access-Reject','2019-07-29 06:31:56'),(715608,'SoNM','','Access-Reject','2019-07-29 06:32:08'),(715609,'SoNM','','Access-Reject','2019-07-29 06:32:19'),(751937,'SoNM','','Access-Reject','2019-08-02 00:22:54'),(715611,'SoNM','','Access-Reject','2019-07-29 06:32:30'),(715612,'SoNM','','Access-Reject','2019-07-29 06:32:42'),(751936,'SoNM','','Access-Reject','2019-08-02 00:22:43'),(715614,'SoNM','','Access-Reject','2019-07-29 06:32:53'),(715615,'SoNM','','Access-Reject','2019-07-29 06:33:04'),(715616,'SoNM','','Access-Reject','2019-07-29 06:33:16'),(751935,'SoNM','','Access-Reject','2019-08-02 00:22:31'),(715618,'SoNM','','Access-Reject','2019-07-29 06:33:27'),(715619,'SoNM','','Access-Reject','2019-07-29 06:33:38'),(715620,'SoNM','','Access-Reject','2019-07-29 06:33:50'),(751934,'SoNM','','Access-Reject','2019-08-02 00:22:20'),(715622,'SoNM','','Access-Reject','2019-07-29 06:34:01'),(715623,'SoNM','','Access-Reject','2019-07-29 06:34:13'),(715624,'SoNM','','Access-Reject','2019-07-29 06:34:24'),(751933,'SoNM','','Access-Reject','2019-08-02 00:22:09'),(715626,'SoNM','','Access-Reject','2019-07-29 06:34:36'),(715627,'SoNM','','Access-Reject','2019-07-29 06:34:47'),(751932,'SoNM','','Access-Reject','2019-08-02 00:21:57'),(715629,'SoNM','','Access-Reject','2019-07-29 06:34:58'),(715630,'SoNM','','Access-Reject','2019-07-29 06:35:10'),(715631,'SoNM','','Access-Reject','2019-07-29 06:35:21'),(751931,'SoNM','','Access-Reject','2019-08-02 00:21:46'),(715633,'SoNM','','Access-Reject','2019-07-29 06:35:32'),(715634,'SoNM','','Access-Reject','2019-07-29 06:35:44'),(715635,'adukpos','','Access-Accept','2019-07-29 06:35:54'),(715636,'SoNM','','Access-Reject','2019-07-29 06:35:55'),(751930,'SoNM','','Access-Reject','2019-08-02 00:21:35'),(715638,'SoNM','','Access-Reject','2019-07-29 06:36:07'),(715639,'SoNM','','Access-Reject','2019-07-29 06:36:18'),(751929,'SoNM','','Access-Reject','2019-08-02 00:21:23'),(715641,'SoNM','','Access-Reject','2019-07-29 06:36:29'),(715642,'SoNM','','Access-Reject','2019-07-29 06:36:41'),(715643,'SoNM','','Access-Reject','2019-07-29 06:36:52'),(751928,'SoNM','','Access-Reject','2019-08-02 00:21:12'),(715645,'SoNM','','Access-Reject','2019-07-29 06:37:03'),(715646,'SoNM','','Access-Reject','2019-07-29 06:37:15'),(715647,'SoNM','','Access-Reject','2019-07-29 06:37:26'),(751927,'SoNM','','Access-Reject','2019-08-02 00:21:01'),(715649,'SoNM','','Access-Reject','2019-07-29 06:37:38'),(715650,'SoNM','','Access-Reject','2019-07-29 06:37:50'),(715651,'SoNM','','Access-Reject','2019-07-29 06:38:01'),(751926,'SoNM','','Access-Reject','2019-08-02 00:20:49'),(715653,'SoNM','','Access-Reject','2019-07-29 06:38:13'),(715654,'SoNM','','Access-Reject','2019-07-29 06:38:24'),(751925,'SoNM','','Access-Reject','2019-08-02 00:20:38'),(715656,'SoNM','','Access-Reject','2019-07-29 06:38:35'),(715657,'SoNM','','Access-Reject','2019-07-29 06:38:47'),(715658,'SoNM','','Access-Reject','2019-07-29 06:38:58'),(751924,'SoNM','','Access-Reject','2019-08-02 00:20:25'),(715660,'SoNM','','Access-Reject','2019-07-29 06:39:09'),(715661,'SoNM','','Access-Reject','2019-07-29 06:39:21'),(715662,'SoNM','','Access-Reject','2019-07-29 06:39:32'),(751923,'SoNM','','Access-Reject','2019-08-02 00:20:14'),(715664,'SoNM','','Access-Reject','2019-07-29 06:39:44'),(715665,'SoNM','','Access-Reject','2019-07-29 06:39:55'),(715666,'SoNM','','Access-Reject','2019-07-29 06:40:06'),(751922,'SoNM','','Access-Reject','2019-08-02 00:20:03'),(715668,'SoNM','','Access-Reject','2019-07-29 06:40:18'),(715669,'SoNM','','Access-Reject','2019-07-29 06:40:29'),(751921,'SoNM','','Access-Reject','2019-08-02 00:19:51'),(715671,'SoNM','','Access-Reject','2019-07-29 06:40:40'),(715672,'SoNM','','Access-Reject','2019-07-29 06:40:52'),(715673,'SoNM','','Access-Reject','2019-07-29 06:41:03'),(751920,'SoNM','','Access-Reject','2019-08-02 00:19:40'),(715675,'SoNM','','Access-Reject','2019-07-29 06:41:15'),(715676,'SoNM','','Access-Reject','2019-07-29 06:41:26'),(715677,'SoNM','','Access-Reject','2019-07-29 06:41:37'),(751919,'SoNM','','Access-Reject','2019-08-02 00:19:29'),(715679,'SoNM','','Access-Reject','2019-07-29 06:41:49'),(715680,'SoNM','','Access-Reject','2019-07-29 06:42:00'),(751918,'SoNM','','Access-Reject','2019-08-02 00:19:17'),(715682,'SoNM','','Access-Reject','2019-07-29 06:42:11'),(715683,'SoNM','','Access-Reject','2019-07-29 06:42:23'),(715684,'SoNM','','Access-Reject','2019-07-29 06:42:34'),(751917,'SoNM','','Access-Reject','2019-08-02 00:19:06'),(715686,'SoNM','','Access-Reject','2019-07-29 06:42:46'),(715687,'SoNM','','Access-Reject','2019-07-29 06:42:57'),(715688,'SoNM','','Access-Reject','2019-07-29 06:43:08'),(751916,'SoNM','','Access-Reject','2019-08-02 00:18:54'),(715690,'SoNM','','Access-Reject','2019-07-29 06:43:20'),(715691,'SoNM','','Access-Reject','2019-07-29 06:43:31'),(715692,'SoNM','','Access-Reject','2019-07-29 06:43:42'),(751915,'SoNM','','Access-Reject','2019-08-02 00:18:43'),(715694,'SoNM','','Access-Reject','2019-07-29 06:43:54'),(715695,'SoNM','','Access-Reject','2019-07-29 06:44:05'),(751914,'SoNM','','Access-Reject','2019-08-02 00:18:32'),(715697,'SoNM','','Access-Reject','2019-07-29 06:44:17'),(715698,'SoNM','','Access-Reject','2019-07-29 06:44:28'),(715699,'SoNM','','Access-Reject','2019-07-29 06:44:40'),(751913,'SoNM','','Access-Reject','2019-08-02 00:18:20'),(715701,'SoNM','','Access-Reject','2019-07-29 06:44:51'),(715702,'SoNM','','Access-Reject','2019-07-29 06:45:02'),(715703,'SoNM','','Access-Reject','2019-07-29 06:45:14'),(751912,'kumi','','Access-Accept','2019-08-02 00:18:16'),(715705,'SoNM','','Access-Reject','2019-07-29 06:45:25'),(715706,'SoNM','','Access-Reject','2019-07-29 06:45:36'),(715707,'SoNM','','Access-Reject','2019-07-29 06:45:48'),(751911,'SoNM','','Access-Reject','2019-08-02 00:18:09'),(715709,'SoNM','','Access-Reject','2019-07-29 06:45:59'),(715710,'SoNM','','Access-Reject','2019-07-29 06:46:10'),(751910,'SoNM','','Access-Reject','2019-08-02 00:17:58'),(715712,'SoNM','','Access-Reject','2019-07-29 06:46:22'),(715713,'SoNM','','Access-Reject','2019-07-29 06:46:33'),(715714,'SoNM','','Access-Reject','2019-07-29 06:46:45'),(751909,'SoNM','','Access-Reject','2019-08-02 00:17:46'),(715716,'SoNM','','Access-Reject','2019-07-29 06:46:56'),(715717,'SoNM','','Access-Reject','2019-07-29 06:47:07'),(715718,'SoNM','','Access-Reject','2019-07-29 06:47:19'),(751908,'SoNM','','Access-Reject','2019-08-02 00:17:35'),(715720,'SoNM','','Access-Reject','2019-07-29 06:47:30'),(715721,'SoNM','','Access-Reject','2019-07-29 06:47:41'),(715722,'SoNM','','Access-Reject','2019-07-29 06:47:53'),(751907,'SoNM','','Access-Reject','2019-08-02 00:17:23'),(715724,'SoNM','','Access-Reject','2019-07-29 06:48:04'),(715725,'SoNM','','Access-Reject','2019-07-29 06:48:15'),(751906,'SoNM','','Access-Reject','2019-08-02 00:17:12'),(715727,'SoNM','','Access-Reject','2019-07-29 06:48:27'),(715728,'SoNM','','Access-Reject','2019-07-29 06:48:38'),(715729,'SoNM','','Access-Reject','2019-07-29 06:48:50'),(751905,'SoNM','','Access-Reject','2019-08-02 00:17:01'),(715731,'SoNM','','Access-Reject','2019-07-29 06:49:01'),(715732,'SoNM','','Access-Reject','2019-07-29 06:49:12'),(715733,'SoNM','','Access-Reject','2019-07-29 06:49:24'),(751904,'SoNM','','Access-Reject','2019-08-02 00:16:49'),(715735,'SoNM','','Access-Reject','2019-07-29 06:49:35'),(715736,'SoNM','','Access-Reject','2019-07-29 06:49:47'),(751903,'SoNM','','Access-Reject','2019-08-02 00:16:38'),(715738,'SoNM','','Access-Reject','2019-07-29 06:49:58'),(715739,'mfantsipim','','Access-Accept','2019-07-29 06:50:06'),(715740,'SoNM','','Access-Reject','2019-07-29 06:50:09'),(715741,'SoNM','','Access-Reject','2019-07-29 06:50:21'),(751902,'SoNM','','Access-Reject','2019-08-02 00:16:26'),(715743,'SoNM','','Access-Reject','2019-07-29 06:50:32'),(715744,'SoNM','','Access-Reject','2019-07-29 06:50:43'),(715745,'SoNM','','Access-Reject','2019-07-29 06:50:55'),(751901,'SoNM','','Access-Reject','2019-08-02 00:16:15'),(715747,'SoNM','','Access-Reject','2019-07-29 06:51:06'),(715748,'SoNM','','Access-Reject','2019-07-29 06:51:17'),(715749,'SoNM','','Access-Reject','2019-07-29 06:51:29'),(751900,'SoNM','','Access-Reject','2019-08-02 00:16:04'),(715751,'SoNM','','Access-Reject','2019-07-29 06:51:40'),(715752,'SoNM','','Access-Reject','2019-07-29 06:51:52'),(751899,'SoNM','','Access-Reject','2019-08-02 00:15:52'),(715754,'SoNM','','Access-Reject','2019-07-29 06:52:03'),(715755,'SoNM','','Access-Reject','2019-07-29 06:52:14'),(715756,'SoNM','','Access-Reject','2019-07-29 06:52:26'),(751898,'SoNM','','Access-Reject','2019-08-02 00:15:41'),(715758,'SoNM','','Access-Reject','2019-07-29 06:52:37'),(715759,'SoNM','','Access-Reject','2019-07-29 06:52:49'),(715760,'SoNM','','Access-Reject','2019-07-29 06:53:00'),(751897,'SoNM','','Access-Reject','2019-08-02 00:15:29'),(715762,'SoNM','','Access-Reject','2019-07-29 06:53:11'),(715763,'SoNM','','Access-Reject','2019-07-29 06:53:23'),(715764,'SoNM','','Access-Reject','2019-07-29 06:53:34'),(751896,'SoNM','','Access-Reject','2019-08-02 00:15:18'),(715766,'SoNM','','Access-Reject','2019-07-29 06:53:45'),(715767,'SoNM','','Access-Reject','2019-07-29 06:53:57'),(751895,'SoNM','','Access-Reject','2019-08-02 00:15:06'),(715769,'SoNM','','Access-Reject','2019-07-29 06:54:08'),(715770,'SoNM','','Access-Reject','2019-07-29 06:54:20'),(715771,'SoNM','','Access-Reject','2019-07-29 06:54:31'),(751894,'SoNM','','Access-Reject','2019-08-02 00:14:55'),(715773,'SoNM','','Access-Reject','2019-07-29 06:54:42'),(715774,'SoNM','','Access-Reject','2019-07-29 06:54:54'),(715775,'SoNM','','Access-Reject','2019-07-29 06:55:05'),(751893,'SoNM','','Access-Reject','2019-08-02 00:14:44'),(715777,'SoNM','','Access-Reject','2019-07-29 06:55:17'),(715778,'SoNM','','Access-Reject','2019-07-29 06:55:28'),(751892,'SoNM','','Access-Reject','2019-08-02 00:14:32'),(715780,'SoNM','','Access-Reject','2019-07-29 06:55:39'),(715781,'SoNM','','Access-Reject','2019-07-29 06:55:51'),(715782,'SoNM','','Access-Reject','2019-07-29 06:56:02'),(751891,'SoNM','','Access-Reject','2019-08-02 00:14:21'),(715784,'SoNM','','Access-Reject','2019-07-29 06:56:13'),(715785,'SoNM','','Access-Reject','2019-07-29 06:56:25'),(715786,'SoNM','','Access-Reject','2019-07-29 06:56:36'),(751890,'SoNM','','Access-Reject','2019-08-02 00:14:09'),(715788,'SoNM','','Access-Reject','2019-07-29 06:56:48'),(715789,'SoNM','','Access-Reject','2019-07-29 06:56:59'),(715790,'SoNM','','Access-Reject','2019-07-29 06:57:10'),(751889,'SoNM','','Access-Reject','2019-08-02 00:13:58'),(715792,'SoNM','','Access-Reject','2019-07-29 06:57:22'),(715793,'SoNM','','Access-Reject','2019-07-29 06:57:33'),(751888,'SoNM','','Access-Reject','2019-08-02 00:13:46'),(715795,'SoNM','','Access-Reject','2019-07-29 06:57:45'),(715796,'SoNM','','Access-Reject','2019-07-29 06:57:56'),(715797,'SoNM','','Access-Reject','2019-07-29 06:58:07'),(751887,'SoNM','','Access-Reject','2019-08-02 00:13:35'),(715799,'SoNM','','Access-Reject','2019-07-29 06:58:19'),(715800,'SoNM','','Access-Reject','2019-07-29 06:58:30'),(715801,'SoNM','','Access-Reject','2019-07-29 06:58:41'),(751886,'SoNM','','Access-Reject','2019-08-02 00:13:23'),(715803,'SoNM','','Access-Reject','2019-07-29 06:58:53'),(715804,'SoNM','','Access-Reject','2019-07-29 06:59:04'),(715805,'SoNM','','Access-Reject','2019-07-29 06:59:16'),(751885,'SoNM','','Access-Reject','2019-08-02 00:13:12'),(715807,'SoNM','','Access-Reject','2019-07-29 06:59:27'),(715808,'SoNM','','Access-Reject','2019-07-29 06:59:38'),(751884,'SoNM','','Access-Reject','2019-08-02 00:13:00'),(715810,'SoNM','','Access-Reject','2019-07-29 06:59:50'),(715811,'SoNM','','Access-Reject','2019-07-29 07:00:01'),(715812,'SoNM','','Access-Reject','2019-07-29 07:00:12'),(751883,'SoNM','','Access-Reject','2019-08-02 00:12:49'),(715814,'SoNM','','Access-Reject','2019-07-29 07:00:24'),(715815,'SoNM','','Access-Reject','2019-07-29 07:00:35'),(715816,'SoNM','','Access-Reject','2019-07-29 07:00:47'),(751882,'SoNM','','Access-Reject','2019-08-02 00:12:37'),(715818,'SoNM','','Access-Reject','2019-07-29 07:00:58'),(715819,'SoNM','','Access-Reject','2019-07-29 07:01:09'),(715820,'SoNM','','Access-Reject','2019-07-29 07:01:21'),(751881,'SoNM','','Access-Reject','2019-08-02 00:12:26'),(715822,'SoNM','','Access-Reject','2019-07-29 07:01:32'),(715823,'SoNM','','Access-Reject','2019-07-29 07:01:43'),(751880,'SoNM','','Access-Reject','2019-08-02 00:12:15'),(715825,'SoNM','','Access-Reject','2019-07-29 07:01:55'),(715826,'SoNM','','Access-Reject','2019-07-29 07:02:06'),(715827,'SoNM','','Access-Reject','2019-07-29 07:02:18'),(751879,'SoNM','','Access-Reject','2019-08-02 00:12:03'),(715829,'SoNM','','Access-Reject','2019-07-29 07:02:29'),(715830,'SoNM','','Access-Reject','2019-07-29 07:02:40'),(715831,'SoNM','','Access-Reject','2019-07-29 07:02:52'),(751878,'SoNM','','Access-Reject','2019-08-02 00:11:52'),(715833,'SoNM','','Access-Reject','2019-07-29 07:03:03'),(715834,'SoNM','','Access-Reject','2019-07-29 07:03:14'),(751877,'SoNM','','Access-Reject','2019-08-02 00:11:41'),(715836,'SoNM','','Access-Reject','2019-07-29 07:03:26'),(715837,'SoNM','','Access-Reject','2019-07-29 07:03:37'),(715838,'SoNM','','Access-Reject','2019-07-29 07:03:49'),(751876,'SoNM','','Access-Reject','2019-08-02 00:11:29'),(715840,'SoNM','','Access-Reject','2019-07-29 07:04:00'),(715841,'SoNM','','Access-Reject','2019-07-29 07:04:11'),(715842,'SoNM','','Access-Reject','2019-07-29 07:04:23'),(751875,'SoNM','','Access-Reject','2019-08-02 00:11:18'),(715844,'SoNM','','Access-Reject','2019-07-29 07:04:34'),(715845,'SoNM','','Access-Reject','2019-07-29 07:04:46'),(715846,'SoNM','','Access-Reject','2019-07-29 07:04:57'),(751874,'kumi','','Access-Accept','2019-08-02 00:11:15'),(715848,'SoNM','','Access-Reject','2019-07-29 07:05:09'),(715849,'SoNM','','Access-Reject','2019-07-29 07:05:20'),(751873,'SoNM','','Access-Reject','2019-08-02 00:11:07'),(715851,'SoNM','','Access-Reject','2019-07-29 07:05:31'),(715852,'SoNM','','Access-Reject','2019-07-29 07:05:43'),(715853,'SoNM','','Access-Reject','2019-07-29 07:05:54'),(751872,'SoNM','','Access-Reject','2019-08-02 00:10:55'),(715855,'SoNM','','Access-Reject','2019-07-29 07:06:05'),(715856,'SoNM','','Access-Reject','2019-07-29 07:06:17'),(715857,'SoNM','','Access-Reject','2019-07-29 07:06:28'),(751871,'SoNM','','Access-Reject','2019-08-02 00:10:44'),(715859,'SoNM','','Access-Reject','2019-07-29 07:06:39'),(715860,'SoNM','','Access-Reject','2019-07-29 07:06:51'),(715861,'SoNM','','Access-Reject','2019-07-29 07:07:02'),(751870,'SoNM','','Access-Reject','2019-08-02 00:10:33'),(715863,'SoNM','','Access-Reject','2019-07-29 07:07:14'),(715864,'SoNM','','Access-Reject','2019-07-29 07:07:25'),(751869,'SoNM','','Access-Reject','2019-08-02 00:10:21'),(715866,'SoNM','','Access-Reject','2019-07-29 07:07:36'),(715867,'SoNM','','Access-Reject','2019-07-29 07:07:48'),(715868,'SoNM','','Access-Reject','2019-07-29 07:07:59'),(715870,'SoNM','','Access-Reject','2019-07-29 07:08:12'),(715871,'SoNM','','Access-Reject','2019-07-29 07:08:23'),(715872,'SoNM','','Access-Reject','2019-07-29 07:08:34'),(751868,'britwums','','Access-Accept','2019-08-02 00:10:17'),(715874,'SoNM','','Access-Reject','2019-07-29 07:08:46'),(715875,'SoNM','','Access-Reject','2019-07-29 07:08:57'),(715877,'SoNM','','Access-Reject','2019-07-29 07:09:09'),(715878,'SoNM','','Access-Reject','2019-07-29 07:09:20'),(715879,'SoNM','','Access-Reject','2019-07-29 07:09:31'),(751867,'cegrad','','Access-Accept','2019-08-02 00:10:10'),(715881,'SoNM','','Access-Reject','2019-07-29 07:09:43'),(715882,'SoNM','','Access-Reject','2019-07-29 07:09:54'),(715883,'mfantsipim','','Access-Accept','2019-07-29 07:10:05'),(715884,'SoNM','','Access-Reject','2019-07-29 07:10:06'),(751866,'SoNM','','Access-Reject','2019-08-02 00:10:10'),(715886,'SoNM','','Access-Reject','2019-07-29 07:10:17'),(715887,'SoNM','','Access-Reject','2019-07-29 07:10:29'),(715888,'SoNM','','Access-Reject','2019-07-29 07:10:40'),(715890,'SoNM','','Access-Reject','2019-07-29 07:10:51'),(715891,'SoNM','','Access-Reject','2019-07-29 07:11:03'),(910351,'src_hostel','','Access-Reject','2019-09-21 12:32:55'),(715893,'SoNM','','Access-Reject','2019-07-29 07:11:14'),(715894,'SoNM','','Access-Reject','2019-07-29 07:11:25'),(715895,'SoNM','','Access-Reject','2019-07-29 07:11:37'),(715897,'SoNM','','Access-Reject','2019-07-29 07:11:48'),(715898,'SoNM','','Access-Reject','2019-07-29 07:11:59'),(715899,'SoNM','','Access-Reject','2019-07-29 07:12:11'),(751864,'affiliation','','Access-Accept','2019-08-02 00:10:02'),(715901,'SoNM','','Access-Reject','2019-07-29 07:12:22'),(715902,'SoNM','','Access-Reject','2019-07-29 07:12:34'),(715903,'SoNM','','Access-Reject','2019-07-29 07:12:45'),(715905,'SoNM','','Access-Reject','2019-07-29 07:12:56'),(715906,'SoNM','','Access-Reject','2019-07-29 07:13:08'),(751863,'mfantsipim','','Access-Accept','2019-08-02 00:10:02'),(715908,'SoNM','','Access-Reject','2019-07-29 07:13:19'),(715909,'SoNM','','Access-Reject','2019-07-29 07:13:31'),(715910,'SoNM','','Access-Reject','2019-07-29 07:13:42'),(751862,'SoNM','','Access-Reject','2019-08-02 00:09:59'),(715912,'SoNM','','Access-Reject','2019-07-29 07:13:53'),(715913,'SoNM','','Access-Reject','2019-07-29 07:14:05'),(715914,'SoNM','','Access-Reject','2019-07-29 07:14:16'),(751861,'SoNM','','Access-Reject','2019-08-02 00:09:47'),(715916,'SoNM','','Access-Reject','2019-07-29 07:14:27'),(715917,'SoNM','','Access-Reject','2019-07-29 07:14:39'),(751860,'SoNM','','Access-Reject','2019-08-02 00:09:36'),(715919,'SoNM','','Access-Reject','2019-07-29 07:14:50'),(715920,'SoNM','','Access-Reject','2019-07-29 07:15:02'),(715921,'SoNM','','Access-Reject','2019-07-29 07:15:13'),(751859,'SoNM','','Access-Reject','2019-08-02 00:09:24'),(715923,'SoNM','','Access-Reject','2019-07-29 07:15:24'),(715924,'SoNM','','Access-Reject','2019-07-29 07:15:36'),(715925,'SoNM','','Access-Reject','2019-07-29 07:15:47'),(751858,'SoNM','','Access-Reject','2019-08-02 00:09:13'),(715927,'SoNM','','Access-Reject','2019-07-29 07:15:59'),(715928,'SoNM','','Access-Reject','2019-07-29 07:16:10'),(715929,'SoNM','','Access-Reject','2019-07-29 07:16:21'),(751857,'SoNM','','Access-Reject','2019-08-02 00:09:02'),(715931,'SoNM','','Access-Reject','2019-07-29 07:16:33'),(715932,'SoNM','','Access-Reject','2019-07-29 07:16:44'),(751856,'SoNM','','Access-Reject','2019-08-02 00:08:50'),(715934,'SoNM','','Access-Reject','2019-07-29 07:16:55'),(715935,'SoNM','','Access-Reject','2019-07-29 07:17:07'),(715936,'SoNM','','Access-Reject','2019-07-29 07:17:18'),(751855,'SoNM','','Access-Reject','2019-08-02 00:08:39'),(715938,'SoNM','','Access-Reject','2019-07-29 07:17:30'),(715939,'SoNM','','Access-Reject','2019-07-29 07:17:41'),(715940,'SoNM','','Access-Reject','2019-07-29 07:17:52'),(751854,'SoNM','','Access-Reject','2019-08-02 00:08:28'),(715942,'SoNM','','Access-Reject','2019-07-29 07:18:04'),(715943,'SoNM','','Access-Reject','2019-07-29 07:18:15'),(715944,'SoNM','','Access-Reject','2019-07-29 07:18:26'),(751853,'SoNM','','Access-Reject','2019-08-02 00:08:16'),(715946,'SoNM','','Access-Reject','2019-07-29 07:18:38'),(715947,'SoNM','','Access-Reject','2019-07-29 07:18:49'),(751852,'SoNM','','Access-Reject','2019-08-02 00:08:05'),(715949,'SoNM','','Access-Reject','2019-07-29 07:19:01'),(751851,'SoNM','','Access-Reject','2019-08-02 00:07:53'),(715951,'SoNM','','Access-Reject','2019-07-29 07:19:32'),(715952,'SoNM','','Access-Reject','2019-07-29 07:19:44'),(715953,'SoNM','','Access-Reject','2019-07-29 07:19:55'),(751850,'SoNM','','Access-Reject','2019-08-02 00:07:42'),(715955,'SoNM','','Access-Reject','2019-07-29 07:20:06'),(715956,'SoNM','','Access-Reject','2019-07-29 07:20:18'),(715957,'SoNM','','Access-Reject','2019-07-29 07:20:29'),(751849,'SoNM','','Access-Reject','2019-08-02 00:07:31'),(715959,'SoNM','','Access-Reject','2019-07-29 07:20:41'),(715960,'SoNM','','Access-Reject','2019-07-29 07:20:52'),(751848,'SoNM','','Access-Reject','2019-08-02 00:07:19'),(715962,'SoNM','','Access-Reject','2019-07-29 07:21:03'),(715963,'SoNM','','Access-Reject','2019-07-29 07:21:15'),(715964,'SoNM','','Access-Reject','2019-07-29 07:21:26'),(751847,'SoNM','','Access-Reject','2019-08-02 00:07:08'),(715966,'SoNM','','Access-Reject','2019-07-29 07:21:37'),(715967,'SoNM','','Access-Reject','2019-07-29 07:21:49'),(715968,'SoNM','','Access-Reject','2019-07-29 07:22:00'),(751846,'SoNM','','Access-Reject','2019-08-02 00:06:56'),(715970,'SoNM','','Access-Reject','2019-07-29 07:22:12'),(715971,'SoNM','','Access-Reject','2019-07-29 07:22:23'),(715972,'SoNM','','Access-Reject','2019-07-29 07:22:34'),(751845,'SoNM','','Access-Reject','2019-08-02 00:06:45'),(715974,'SoNM','','Access-Reject','2019-07-29 07:22:46'),(715975,'SoNM','','Access-Reject','2019-07-29 07:22:57'),(751844,'SoNM','','Access-Reject','2019-08-02 00:06:34'),(715977,'SoNM','','Access-Reject','2019-07-29 07:23:08'),(715978,'SoNM','','Access-Reject','2019-07-29 07:23:20'),(715979,'SoNM','','Access-Reject','2019-07-29 07:23:31'),(751843,'SoNM','','Access-Reject','2019-08-02 00:06:22'),(715981,'SoNM','','Access-Reject','2019-07-29 07:23:43'),(715982,'SoNM','','Access-Reject','2019-07-29 07:23:54'),(715983,'SoNM','','Access-Reject','2019-07-29 07:24:05'),(751842,'SoNM','','Access-Reject','2019-08-02 00:06:11'),(715985,'SoNM','','Access-Reject','2019-07-29 07:24:17'),(715986,'SoNM','','Access-Reject','2019-07-29 07:24:28'),(715987,'SoNM','','Access-Reject','2019-07-29 07:24:40'),(751841,'SoNM','','Access-Reject','2019-08-02 00:05:59'),(715989,'SoNM','','Access-Reject','2019-07-29 07:24:51'),(715990,'SoNM','','Access-Reject','2019-07-29 07:25:03'),(751840,'SoNM','','Access-Reject','2019-08-02 00:05:48'),(715992,'SoNM','','Access-Reject','2019-07-29 07:25:14'),(715993,'SoNM','','Access-Reject','2019-07-29 07:25:25'),(715994,'SoNM','','Access-Reject','2019-07-29 07:25:37'),(751839,'kumi','','Access-Accept','2019-08-02 00:05:44'),(715996,'SoNM','','Access-Reject','2019-07-29 07:25:48'),(715997,'SoNM','','Access-Reject','2019-07-29 07:25:59'),(715998,'SoNM','','Access-Reject','2019-07-29 07:26:11'),(751838,'SoNM','','Access-Reject','2019-08-02 00:05:37'),(716000,'SoNM','','Access-Reject','2019-07-29 07:26:22'),(716001,'SoNM','','Access-Reject','2019-07-29 07:26:34'),(751837,'SoNM','','Access-Reject','2019-08-02 00:05:25'),(716003,'SoNM','','Access-Reject','2019-07-29 07:26:45'),(716004,'SoNM','','Access-Reject','2019-07-29 07:26:56'),(716005,'SoNM','','Access-Reject','2019-07-29 07:27:08'),(751836,'SoNM','','Access-Reject','2019-08-02 00:05:14'),(716007,'SoNM','','Access-Reject','2019-07-29 07:27:19'),(716008,'SoNM','','Access-Reject','2019-07-29 07:27:30'),(716009,'SoNM','','Access-Reject','2019-07-29 07:27:42'),(751835,'SoNM','','Access-Reject','2019-08-02 00:05:02'),(716011,'SoNM','','Access-Reject','2019-07-29 07:27:53'),(716012,'SoNM','','Access-Reject','2019-07-29 07:28:05'),(716013,'SoNM','','Access-Reject','2019-07-29 07:28:16'),(751834,'SoNM','','Access-Reject','2019-08-02 00:04:51'),(716015,'SoNM','','Access-Reject','2019-07-29 07:28:27'),(716016,'SoNM','','Access-Reject','2019-07-29 07:28:39'),(751833,'SoNM','','Access-Reject','2019-08-02 00:04:40'),(716018,'SoNM','','Access-Reject','2019-07-29 07:28:50'),(716019,'SoNM','','Access-Reject','2019-07-29 07:29:01'),(716020,'SoNM','','Access-Reject','2019-07-29 07:29:13'),(751832,'SoNM','','Access-Reject','2019-08-02 00:04:28'),(716022,'SoNM','','Access-Reject','2019-07-29 07:29:24'),(716023,'SoNM','','Access-Reject','2019-07-29 07:29:36'),(716024,'SoNM','','Access-Reject','2019-07-29 07:29:47'),(751831,'SoNM','','Access-Reject','2019-08-02 00:04:17'),(716026,'SoNM','','Access-Reject','2019-07-29 07:29:58'),(716027,'mfantsipim','','Access-Accept','2019-07-29 07:30:05'),(716028,'SoNM','','Access-Reject','2019-07-29 07:30:10'),(716029,'SoNM','','Access-Reject','2019-07-29 07:30:21'),(751830,'SoNM','','Access-Reject','2019-08-02 00:04:05'),(716031,'SoNM','','Access-Reject','2019-07-29 07:30:32'),(716032,'SoNM','','Access-Reject','2019-07-29 07:30:44'),(751829,'SoNM','','Access-Reject','2019-08-02 00:03:54'),(716034,'SoNM','','Access-Reject','2019-07-29 07:30:55'),(716035,'SoNM','','Access-Reject','2019-07-29 07:31:07'),(716036,'SoNM','','Access-Reject','2019-07-29 07:31:18'),(751828,'SoNM','','Access-Reject','2019-08-02 00:03:43'),(716038,'SoNM','','Access-Reject','2019-07-29 07:31:29'),(716039,'SoNM','','Access-Reject','2019-07-29 07:31:41'),(716040,'SoNM','','Access-Reject','2019-07-29 07:31:52'),(751827,'SoNM','','Access-Reject','2019-08-02 00:03:31'),(716042,'SoNM','','Access-Reject','2019-07-29 07:32:04'),(716043,'SoNM','','Access-Reject','2019-07-29 07:32:15'),(716044,'SoNM','','Access-Reject','2019-07-29 07:32:26'),(751826,'SoNM','','Access-Reject','2019-08-02 00:03:20'),(716046,'SoNM','','Access-Reject','2019-07-29 07:32:38'),(716047,'SoNM','','Access-Reject','2019-07-29 07:32:49'),(751825,'SoNM','','Access-Reject','2019-08-02 00:03:08'),(716049,'SoNM','','Access-Reject','2019-07-29 07:33:00'),(716050,'SoNM','','Access-Reject','2019-07-29 07:33:12'),(716051,'SoNM','','Access-Reject','2019-07-29 07:33:23'),(751824,'SoNM','','Access-Reject','2019-08-02 00:02:57'),(716053,'SoNM','','Access-Reject','2019-07-29 07:33:35'),(716054,'SoNM','','Access-Reject','2019-07-29 07:33:46'),(716055,'SoNM','','Access-Reject','2019-07-29 07:33:57'),(751823,'SoNM','','Access-Reject','2019-08-02 00:02:46'),(716057,'SoNM','','Access-Reject','2019-07-29 07:34:09'),(716058,'SoNM','','Access-Reject','2019-07-29 07:34:20'),(751822,'SoNM','','Access-Reject','2019-08-02 00:02:34'),(716060,'SoNM','','Access-Reject','2019-07-29 07:34:31'),(716061,'SoNM','','Access-Reject','2019-07-29 07:34:43'),(716062,'SoNM','','Access-Reject','2019-07-29 07:34:54'),(751821,'SoNM','','Access-Reject','2019-08-02 00:02:23'),(716064,'SoNM','','Access-Reject','2019-07-29 07:35:05'),(716065,'SoNM','','Access-Reject','2019-07-29 07:35:17'),(716066,'SoNM','','Access-Reject','2019-07-29 07:35:28'),(751820,'SoNM','','Access-Reject','2019-08-02 00:02:11'),(716068,'SoNM','','Access-Reject','2019-07-29 07:35:40'),(716069,'SoNM','','Access-Reject','2019-07-29 07:35:51'),(716070,'SoNM','','Access-Reject','2019-07-29 07:36:02'),(751819,'SoNM','','Access-Reject','2019-08-02 00:02:00'),(716072,'SoNM','','Access-Reject','2019-07-29 07:36:14'),(716073,'SoNM','','Access-Reject','2019-07-29 07:36:25'),(751818,'SoNM','','Access-Reject','2019-08-02 00:01:49'),(716075,'SoNM','','Access-Reject','2019-07-29 07:36:37'),(716076,'SoNM','','Access-Reject','2019-07-29 07:36:48'),(716077,'SoNM','','Access-Reject','2019-07-29 07:36:59'),(751817,'SoNM','','Access-Reject','2019-08-02 00:01:37'),(716079,'SoNM','','Access-Reject','2019-07-29 07:37:11'),(716080,'SoNM','','Access-Reject','2019-07-29 07:37:22'),(716081,'SoNM','','Access-Reject','2019-07-29 07:37:35'),(751816,'SoNM','','Access-Reject','2019-08-02 00:01:26'),(716083,'SoNM','','Access-Reject','2019-07-29 07:37:46'),(716084,'SoNM','','Access-Reject','2019-07-29 07:37:57'),(751815,'SoNM','','Access-Reject','2019-08-02 00:01:14'),(716086,'SoNM','','Access-Reject','2019-07-29 07:38:09'),(716087,'SoNM','','Access-Reject','2019-07-29 07:38:20'),(716088,'SoNM','','Access-Reject','2019-07-29 07:38:32'),(751814,'SoNM','','Access-Reject','2019-08-02 00:01:03'),(716090,'SoNM','','Access-Reject','2019-07-29 07:38:44'),(716091,'SoNM','','Access-Reject','2019-07-29 07:38:55'),(716092,'SoNM','','Access-Reject','2019-07-29 07:39:07'),(751813,'SoNM','','Access-Reject','2019-08-02 00:00:52'),(716094,'SoNM','','Access-Reject','2019-07-29 07:39:18'),(716095,'SoNM','','Access-Reject','2019-07-29 07:39:30'),(716096,'SoNM','','Access-Reject','2019-07-29 07:39:41'),(751812,'SoNM','','Access-Reject','2019-08-02 00:00:40'),(716098,'SoNM','','Access-Reject','2019-07-29 07:39:52'),(716099,'SoNM','','Access-Reject','2019-07-29 07:40:04'),(751811,'SoNM','','Access-Reject','2019-08-02 00:00:29'),(716101,'SoNM','','Access-Reject','2019-07-29 07:40:15'),(716102,'SoNM','','Access-Reject','2019-07-29 07:40:27'),(716103,'SoNM','','Access-Reject','2019-07-29 07:40:38'),(751810,'SoNM','','Access-Reject','2019-08-02 00:00:17'),(716105,'SoNM','','Access-Reject','2019-07-29 07:40:49'),(716106,'SoNM','','Access-Reject','2019-07-29 07:41:01'),(716107,'SoNM','','Access-Reject','2019-07-29 07:41:12'),(751809,'kumi','','Access-Accept','2019-08-02 00:00:13'),(716109,'SoNM','','Access-Reject','2019-07-29 07:41:24'),(716110,'SoNM','','Access-Reject','2019-07-29 07:41:35'),(716111,'SoNM','','Access-Reject','2019-07-29 07:41:46'),(751808,'SoNM','','Access-Reject','2019-08-02 00:00:06'),(716113,'SoNM','','Access-Reject','2019-07-29 07:41:58'),(716114,'SoNM','','Access-Reject','2019-07-29 07:42:09'),(716116,'SoNM','','Access-Reject','2019-07-29 07:42:20'),(716117,'SoNM','','Access-Reject','2019-07-29 07:42:32'),(716118,'SoNM','','Access-Reject','2019-07-29 07:42:43'),(751807,'amanful','','Access-Accept','2019-08-02 00:00:01'),(716120,'SoNM','','Access-Reject','2019-07-29 07:42:55'),(716121,'SoNM','','Access-Reject','2019-07-29 07:43:06'),(716122,'SoNM','','Access-Reject','2019-07-29 07:43:17'),(751806,'SoNM','','Access-Reject','2019-08-01 23:59:55'),(716124,'SoNM','','Access-Reject','2019-07-29 07:43:29'),(716125,'SoNM','','Access-Reject','2019-07-29 07:43:40'),(751805,'SoNM','','Access-Reject','2019-08-01 23:59:43'),(716127,'SoNM','','Access-Reject','2019-07-29 07:43:51'),(716128,'SoNM','','Access-Reject','2019-07-29 07:44:03'),(716129,'SoNM','','Access-Reject','2019-07-29 07:44:14'),(751804,'SoNM','','Access-Reject','2019-08-01 23:59:32'),(716131,'SoNM','','Access-Reject','2019-07-29 07:44:25'),(716132,'SoNM','','Access-Reject','2019-07-29 07:44:37'),(716133,'SoNM','','Access-Reject','2019-07-29 07:44:48'),(751803,'SoNM','','Access-Reject','2019-08-01 23:59:20'),(716135,'SoNM','','Access-Reject','2019-07-29 07:44:59'),(716136,'SoNM','','Access-Reject','2019-07-29 07:45:11'),(716137,'SoNM','','Access-Reject','2019-07-29 07:45:22'),(751802,'SoNM','','Access-Reject','2019-08-01 23:59:09'),(716139,'SoNM','','Access-Reject','2019-07-29 07:45:33'),(716140,'SoNM','','Access-Reject','2019-07-29 07:45:45'),(751801,'SoNM','','Access-Reject','2019-08-01 23:58:58'),(716142,'SoNM','','Access-Reject','2019-07-29 07:45:56'),(716143,'SoNM','','Access-Reject','2019-07-29 07:46:08'),(716144,'SoNM','','Access-Reject','2019-07-29 07:46:19'),(751800,'SoNM','','Access-Reject','2019-08-01 23:58:46'),(716146,'SoNM','','Access-Reject','2019-07-29 07:46:30'),(716147,'SoNM','','Access-Reject','2019-07-29 07:46:42'),(716148,'SoNM','','Access-Reject','2019-07-29 07:46:53'),(751799,'SoNM','','Access-Reject','2019-08-01 23:58:35'),(716150,'SoNM','','Access-Reject','2019-07-29 07:47:04'),(716151,'SoNM','','Access-Reject','2019-07-29 07:47:16'),(716152,'SoNM','','Access-Reject','2019-07-29 07:47:27'),(751798,'SoNM','','Access-Reject','2019-08-01 23:58:23'),(716154,'SoNM','','Access-Reject','2019-07-29 07:47:39'),(716155,'SoNM','','Access-Reject','2019-07-29 07:47:50'),(751797,'SoNM','','Access-Reject','2019-08-01 23:58:12'),(716157,'SoNM','','Access-Reject','2019-07-29 07:48:01'),(716158,'SoNM','','Access-Reject','2019-07-29 07:48:13'),(716159,'SoNM','','Access-Reject','2019-07-29 07:48:24'),(751796,'SoNM','','Access-Reject','2019-08-01 23:58:01'),(716161,'SoNM','','Access-Reject','2019-07-29 07:48:35'),(716162,'SoNM','','Access-Reject','2019-07-29 07:48:47'),(716163,'SoNM','','Access-Reject','2019-07-29 07:48:58'),(751795,'SoNM','','Access-Reject','2019-08-01 23:57:49'),(716165,'SoNM','','Access-Reject','2019-07-29 07:49:10'),(716166,'SoNM','','Access-Reject','2019-07-29 07:49:21'),(716167,'SoNM','','Access-Reject','2019-07-29 07:49:32'),(751794,'SoNM','','Access-Reject','2019-08-01 23:57:38'),(716169,'SoNM','','Access-Reject','2019-07-29 07:49:44'),(716170,'SoNM','','Access-Reject','2019-07-29 07:49:55'),(716171,'mfantsipim','','Access-Accept','2019-07-29 07:50:06'),(716172,'SoNM','','Access-Reject','2019-07-29 07:50:06'),(751793,'SoNM','','Access-Reject','2019-08-01 23:57:27'),(716174,'SoNM','','Access-Reject','2019-07-29 07:50:18'),(716175,'SoNM','','Access-Reject','2019-07-29 07:50:29'),(751792,'SoNM','','Access-Reject','2019-08-01 23:57:15'),(716177,'SoNM','','Access-Reject','2019-07-29 07:50:40'),(716178,'SoNM','','Access-Reject','2019-07-29 07:50:52'),(716179,'SoNM','','Access-Reject','2019-07-29 07:51:03'),(751791,'SoNM','','Access-Reject','2019-08-01 23:57:04'),(716181,'SoNM','','Access-Reject','2019-07-29 07:51:15'),(716182,'SoNM','','Access-Reject','2019-07-29 07:51:26'),(751790,'SoNM','','Access-Reject','2019-08-01 23:56:52'),(716184,'SoNM','','Access-Reject','2019-07-29 07:51:37'),(716185,'SoNM','','Access-Reject','2019-07-29 07:51:49'),(716186,'SoNM','','Access-Reject','2019-07-29 07:52:00'),(751789,'SoNM','','Access-Reject','2019-08-01 23:56:41'),(716188,'SoNM','','Access-Reject','2019-07-29 07:52:12'),(716189,'SoNM','','Access-Reject','2019-07-29 07:52:23'),(716190,'SoNM','','Access-Reject','2019-07-29 07:52:34'),(751788,'SoNM','','Access-Reject','2019-08-01 23:56:29'),(716192,'SoNM','','Access-Reject','2019-07-29 07:52:46'),(716193,'SoNM','','Access-Reject','2019-07-29 07:52:57'),(716194,'SoNM','','Access-Reject','2019-07-29 07:53:08'),(751787,'SoNM','','Access-Reject','2019-08-01 23:56:18'),(716196,'SoNM','','Access-Reject','2019-07-29 07:53:20'),(716197,'SoNM','','Access-Reject','2019-07-29 07:53:31'),(751786,'SoNM','','Access-Reject','2019-08-01 23:56:07'),(716199,'SoNM','','Access-Reject','2019-07-29 07:53:43'),(716200,'SoNM','','Access-Reject','2019-07-29 07:53:54'),(716201,'SoNM','','Access-Reject','2019-07-29 07:54:05'),(751785,'SoNM','','Access-Reject','2019-08-01 23:55:55'),(716203,'SoNM','','Access-Reject','2019-07-29 07:54:17'),(716204,'SoNM','','Access-Reject','2019-07-29 07:54:28'),(716205,'SoNM','','Access-Reject','2019-07-29 07:54:40'),(751784,'SoNM','','Access-Reject','2019-08-01 23:55:44'),(716207,'SoNM','','Access-Reject','2019-07-29 07:54:51'),(716208,'SoNM','','Access-Reject','2019-07-29 07:55:02'),(716209,'SoNM','','Access-Reject','2019-07-29 07:55:14'),(751783,'SoNM','','Access-Reject','2019-08-01 23:55:32'),(716211,'SoNM','','Access-Reject','2019-07-29 07:55:25'),(716212,'SoNM','','Access-Reject','2019-07-29 07:55:38'),(751782,'SoNM','','Access-Reject','2019-08-01 23:55:21'),(716214,'SoNM','','Access-Reject','2019-07-29 07:55:49'),(716215,'SoNM','','Access-Reject','2019-07-29 07:56:00'),(716216,'SoNM','','Access-Reject','2019-07-29 07:56:12'),(751781,'SoNM','','Access-Reject','2019-08-01 23:55:10'),(716218,'SoNM','','Access-Reject','2019-07-29 07:56:23'),(716219,'SoNM','','Access-Reject','2019-07-29 07:56:34'),(716220,'SoNM','','Access-Reject','2019-07-29 07:56:46'),(751780,'SoNM','','Access-Reject','2019-08-01 23:54:58'),(716222,'SoNM','','Access-Reject','2019-07-29 07:56:57'),(716223,'SoNM','','Access-Reject','2019-07-29 07:57:09'),(751779,'SoNM','','Access-Reject','2019-08-01 23:54:47'),(716225,'SoNM','','Access-Reject','2019-07-29 07:57:20'),(716226,'SoNM','','Access-Reject','2019-07-29 07:57:31'),(716227,'SoNM','','Access-Reject','2019-07-29 07:57:43'),(751778,'kumi','','Access-Accept','2019-08-01 23:54:41'),(716229,'SoNM','','Access-Reject','2019-07-29 07:57:54'),(716230,'SoNM','','Access-Reject','2019-07-29 07:58:06'),(716231,'SoNM','','Access-Reject','2019-07-29 07:58:17'),(751777,'SoNM','','Access-Reject','2019-08-01 23:54:35'),(716233,'SoNM','','Access-Reject','2019-07-29 07:58:28'),(716234,'SoNM','','Access-Reject','2019-07-29 07:58:40'),(716235,'SoNM','','Access-Reject','2019-07-29 07:58:51'),(751776,'SoNM','','Access-Reject','2019-08-01 23:54:24'),(716237,'SoNM','','Access-Reject','2019-07-29 07:59:03'),(716238,'SoNM','','Access-Reject','2019-07-29 07:59:14'),(751775,'SoNM','','Access-Reject','2019-08-01 23:54:13'),(716240,'SoNM','','Access-Reject','2019-07-29 07:59:26'),(716241,'SoNM','','Access-Reject','2019-07-29 07:59:37'),(716242,'SoNM','','Access-Reject','2019-07-29 07:59:48'),(751774,'SoNM','','Access-Reject','2019-08-01 23:54:01'),(716244,'SoNM','','Access-Reject','2019-07-29 08:00:00'),(716245,'amanful','','Access-Accept','2019-07-29 08:00:10'),(716246,'SoNM','','Access-Reject','2019-07-29 08:00:11'),(716247,'SoNM','','Access-Reject','2019-07-29 08:00:23'),(751773,'SoNM','','Access-Reject','2019-08-01 23:53:50'),(716249,'SoNM','','Access-Reject','2019-07-29 08:00:34'),(716250,'SoNM','','Access-Reject','2019-07-29 08:00:45'),(751772,'SoNM','','Access-Reject','2019-08-01 23:53:38'),(716252,'SoNM','','Access-Reject','2019-07-29 08:00:57'),(716253,'SoNM','','Access-Reject','2019-07-29 08:01:08'),(716254,'SoNM','','Access-Reject','2019-07-29 08:01:20'),(751771,'SoNM','','Access-Reject','2019-08-01 23:53:27'),(716256,'SoNM','','Access-Reject','2019-07-29 08:01:31'),(716257,'SoNM','','Access-Reject','2019-07-29 08:01:42'),(716258,'SoNM','','Access-Reject','2019-07-29 08:01:54'),(751770,'SoNM','','Access-Reject','2019-08-01 23:53:16'),(716260,'SoNM','','Access-Reject','2019-07-29 08:02:05'),(716261,'SoNM','','Access-Reject','2019-07-29 08:02:17'),(716262,'SoNM','','Access-Reject','2019-07-29 08:02:28'),(751769,'SoNM','','Access-Reject','2019-08-01 23:53:04'),(716264,'SoNM','','Access-Reject','2019-07-29 08:02:39'),(716265,'SoNM','','Access-Reject','2019-07-29 08:02:51'),(751768,'SoNM','','Access-Reject','2019-08-01 23:52:53'),(716267,'SoNM','','Access-Reject','2019-07-29 08:03:02'),(716268,'SoNM','','Access-Reject','2019-07-29 08:03:13'),(716269,'SoNM','','Access-Reject','2019-07-29 08:03:25'),(751767,'SoNM','','Access-Reject','2019-08-01 23:52:42'),(716271,'SoNM','','Access-Reject','2019-07-29 08:03:36'),(716272,'SoNM','','Access-Reject','2019-07-29 08:03:48'),(716273,'SoNM','','Access-Reject','2019-07-29 08:03:59'),(751766,'SoNM','','Access-Reject','2019-08-01 23:52:30'),(716275,'SoNM','','Access-Reject','2019-07-29 08:04:10'),(716276,'SoNM','','Access-Reject','2019-07-29 08:04:22'),(716277,'SoNM','','Access-Reject','2019-07-29 08:04:33'),(751765,'SoNM','','Access-Reject','2019-08-01 23:52:19'),(716279,'SoNM','','Access-Reject','2019-07-29 08:04:45'),(716280,'SoNM','','Access-Reject','2019-07-29 08:04:56'),(751764,'SoNM','','Access-Reject','2019-08-01 23:52:07'),(716282,'SoNM','','Access-Reject','2019-07-29 08:05:08'),(716283,'SoNM','','Access-Reject','2019-07-29 08:05:19'),(716284,'SoNM','','Access-Reject','2019-07-29 08:05:30'),(751763,'SoNM','','Access-Reject','2019-08-01 23:51:56'),(716286,'SoNM','','Access-Reject','2019-07-29 08:05:42'),(716287,'SoNM','','Access-Reject','2019-07-29 08:05:53'),(716288,'SoNM','','Access-Reject','2019-07-29 08:06:04'),(751762,'SoNM','','Access-Reject','2019-08-01 23:51:44'),(716290,'SoNM','','Access-Reject','2019-07-29 08:06:16'),(716291,'SoNM','','Access-Reject','2019-07-29 08:06:27'),(716292,'SoNM','','Access-Reject','2019-07-29 08:06:39'),(751761,'SoNM','','Access-Reject','2019-08-01 23:51:33'),(716294,'SoNM','','Access-Reject','2019-07-29 08:06:50'),(716295,'SoNM','','Access-Reject','2019-07-29 08:07:01'),(751760,'SoNM','','Access-Reject','2019-08-01 23:51:22'),(716297,'SoNM','','Access-Reject','2019-07-29 08:07:13'),(716298,'SoNM','','Access-Reject','2019-07-29 08:07:24'),(716299,'SoNM','','Access-Reject','2019-07-29 08:07:35'),(751759,'SoNM','','Access-Reject','2019-08-01 23:51:10'),(716301,'SoNM','','Access-Reject','2019-07-29 08:07:47'),(716302,'SoNM','','Access-Reject','2019-07-29 08:07:58'),(716303,'SoNM','','Access-Reject','2019-07-29 08:08:10'),(751758,'SoNM','','Access-Reject','2019-08-01 23:50:59'),(716305,'SoNM','','Access-Reject','2019-07-29 08:08:21'),(716306,'SoNM','','Access-Reject','2019-07-29 08:08:32'),(751757,'SoNM','','Access-Reject','2019-08-01 23:50:47'),(716308,'SoNM','','Access-Reject','2019-07-29 08:08:44'),(716309,'SoNM','','Access-Reject','2019-07-29 08:08:55'),(716310,'SoNM','','Access-Reject','2019-07-29 08:09:07'),(751756,'SoNM','','Access-Reject','2019-08-01 23:50:36'),(716312,'SoNM','','Access-Reject','2019-07-29 08:09:18'),(716313,'SoNM','','Access-Reject','2019-07-29 08:09:29'),(716314,'SoNM','','Access-Reject','2019-07-29 08:09:41'),(751755,'SoNM','','Access-Reject','2019-08-01 23:50:25'),(716316,'SoNM','','Access-Reject','2019-07-29 08:09:52'),(716317,'SoNM','','Access-Reject','2019-07-29 08:10:04'),(910350,'src_hostel','','Access-Reject','2019-09-21 12:32:54'),(716319,'mfantsipim','','Access-Accept','2019-07-29 08:10:05'),(716320,'cegrad','','Access-Accept','2019-07-29 08:10:07'),(716321,'affiliation','','Access-Accept','2019-07-29 08:10:09'),(716322,'SoNM','','Access-Reject','2019-07-29 08:10:15'),(751754,'SoNM','','Access-Reject','2019-08-01 23:50:13'),(716324,'SoNM','','Access-Reject','2019-07-29 08:10:26'),(716325,'SoNM','','Access-Reject','2019-07-29 08:10:38'),(716327,'SoNM','','Access-Reject','2019-07-29 08:10:49'),(716328,'SoNM','','Access-Reject','2019-07-29 08:11:01'),(716329,'SoNM','','Access-Reject','2019-07-29 08:11:12'),(751753,'mfantsipim','','Access-Accept','2019-08-01 23:50:02'),(716331,'SoNM','','Access-Reject','2019-07-29 08:11:24'),(716332,'SoNM','','Access-Reject','2019-07-29 08:11:35'),(716333,'SoNM','','Access-Reject','2019-07-29 08:11:46'),(751752,'SoNM','','Access-Reject','2019-08-01 23:50:02'),(716335,'SoNM','','Access-Reject','2019-07-29 08:11:58'),(716336,'SoNM','','Access-Reject','2019-07-29 08:12:09'),(716337,'SoNM','','Access-Reject','2019-07-29 08:12:20'),(751751,'SoNM','','Access-Reject','2019-08-01 23:49:51'),(716339,'SoNM','','Access-Reject','2019-07-29 08:12:32'),(716340,'SoNM','','Access-Reject','2019-07-29 08:12:43'),(751750,'SoNM','','Access-Reject','2019-08-01 23:49:39'),(716342,'SoNM','','Access-Reject','2019-07-29 08:12:55'),(716343,'SoNM','','Access-Reject','2019-07-29 08:13:06'),(716344,'SoNM','','Access-Reject','2019-07-29 08:13:17'),(751749,'SoNM','','Access-Reject','2019-08-01 23:49:28'),(716346,'SoNM','','Access-Reject','2019-07-29 08:13:29'),(716347,'SoNM','','Access-Reject','2019-07-29 08:13:40'),(716348,'SoNM','','Access-Reject','2019-07-29 08:13:52'),(751748,'SoNM','','Access-Reject','2019-08-01 23:49:16'),(716350,'SoNM','','Access-Reject','2019-07-29 08:14:03'),(716351,'SoNM','','Access-Reject','2019-07-29 08:14:14'),(751747,'kumi','','Access-Accept','2019-08-01 23:49:10'),(716353,'SoNM','','Access-Reject','2019-07-29 08:14:26'),(716354,'SoNM','','Access-Reject','2019-07-29 08:14:37'),(716355,'SoNM','','Access-Reject','2019-07-29 08:14:48'),(751746,'SoNM','','Access-Reject','2019-08-01 23:49:05'),(716357,'SoNM','','Access-Reject','2019-07-29 08:15:00'),(716358,'SoNM','','Access-Reject','2019-07-29 08:15:11'),(716359,'SoNM','','Access-Reject','2019-07-29 08:15:22'),(751745,'SoNM','','Access-Reject','2019-08-01 23:48:53'),(716361,'SoNM','','Access-Reject','2019-07-29 08:15:34'),(716362,'SoNM','','Access-Reject','2019-07-29 08:15:45'),(716363,'SoNM','','Access-Reject','2019-07-29 08:15:57'),(751744,'SoNM','','Access-Reject','2019-08-01 23:48:42'),(716365,'SoNM','','Access-Reject','2019-07-29 08:16:08'),(716366,'SoNM','','Access-Reject','2019-07-29 08:16:19'),(751743,'SoNM','','Access-Reject','2019-08-01 23:48:30'),(716368,'SoNM','','Access-Reject','2019-07-29 08:16:31'),(716369,'SoNM','','Access-Reject','2019-07-29 08:16:42'),(716370,'SoNM','','Access-Reject','2019-07-29 08:16:53'),(751742,'SoNM','','Access-Reject','2019-08-01 23:48:19'),(716372,'SoNM','','Access-Reject','2019-07-29 08:17:05'),(716373,'SoNM','','Access-Reject','2019-07-29 08:17:16'),(716374,'SoNM','','Access-Reject','2019-07-29 08:17:28'),(751741,'SoNM','','Access-Reject','2019-08-01 23:48:08'),(716376,'SoNM','','Access-Reject','2019-07-29 08:17:39'),(716377,'SoNM','','Access-Reject','2019-07-29 08:17:50'),(716378,'SoNM','','Access-Reject','2019-07-29 08:18:02'),(751740,'SoNM','','Access-Reject','2019-08-01 23:47:56'),(716380,'SoNM','','Access-Reject','2019-07-29 08:18:13'),(716381,'SoNM','','Access-Reject','2019-07-29 08:18:24'),(751739,'SoNM','','Access-Reject','2019-08-01 23:47:45'),(716383,'SoNM','','Access-Reject','2019-07-29 08:18:36'),(716384,'SoNM','','Access-Reject','2019-07-29 08:18:47'),(716385,'SoNM','','Access-Reject','2019-07-29 08:18:59'),(751738,'SoNM','','Access-Reject','2019-08-01 23:47:33'),(716387,'SoNM','','Access-Reject','2019-07-29 08:19:10'),(716388,'SoNM','','Access-Reject','2019-07-29 08:19:22'),(716389,'SoNM','','Access-Reject','2019-07-29 08:19:33'),(751737,'SoNM','','Access-Reject','2019-08-01 23:47:22'),(716391,'SoNM','','Access-Reject','2019-07-29 08:19:44'),(716392,'SoNM','','Access-Reject','2019-07-29 08:19:56'),(716393,'SoNM','','Access-Reject','2019-07-29 08:20:07'),(751736,'SoNM','','Access-Reject','2019-08-01 23:47:11'),(716395,'SoNM','','Access-Reject','2019-07-29 08:20:18'),(716396,'SoNM','','Access-Reject','2019-07-29 08:20:30'),(751735,'SoNM','','Access-Reject','2019-08-01 23:46:59'),(716398,'SoNM','','Access-Reject','2019-07-29 08:20:41'),(716399,'SoNM','','Access-Reject','2019-07-29 08:20:53'),(716400,'SoNM','','Access-Reject','2019-07-29 08:21:04'),(751734,'SoNM','','Access-Reject','2019-08-01 23:46:48'),(716402,'SoNM','','Access-Reject','2019-07-29 08:21:15'),(716403,'SoNM','','Access-Reject','2019-07-29 08:21:27'),(716404,'SoNM','','Access-Reject','2019-07-29 08:21:38'),(751733,'SoNM','','Access-Reject','2019-08-01 23:46:36'),(716406,'SoNM','','Access-Reject','2019-07-29 08:21:50'),(716407,'SoNM','','Access-Reject','2019-07-29 08:22:01'),(751732,'SoNM','','Access-Reject','2019-08-01 23:46:25'),(716409,'SoNM','','Access-Reject','2019-07-29 08:22:12'),(716410,'SoNM','','Access-Reject','2019-07-29 08:22:24'),(716411,'SoNM','','Access-Reject','2019-07-29 08:22:35'),(751731,'SoNM','','Access-Reject','2019-08-01 23:46:14'),(716413,'SoNM','','Access-Reject','2019-07-29 08:22:47'),(716414,'SoNM','','Access-Reject','2019-07-29 08:22:58'),(716415,'SoNM','','Access-Reject','2019-07-29 08:23:09'),(751730,'SoNM','','Access-Reject','2019-08-01 23:46:02'),(716417,'SoNM','','Access-Reject','2019-07-29 08:23:21'),(716418,'SoNM','','Access-Reject','2019-07-29 08:23:32'),(716419,'SoNM','','Access-Reject','2019-07-29 08:23:43'),(751729,'SoNM','','Access-Reject','2019-08-01 23:45:51'),(716421,'SoNM','','Access-Reject','2019-07-29 08:23:55'),(716422,'SoNM','','Access-Reject','2019-07-29 08:24:06'),(751728,'SoNM','','Access-Reject','2019-08-01 23:45:39'),(716424,'SoNM','','Access-Reject','2019-07-29 08:24:18'),(716425,'SoNM','','Access-Reject','2019-07-29 08:24:29'),(716426,'SoNM','','Access-Reject','2019-07-29 08:24:41'),(751727,'SoNM','','Access-Reject','2019-08-01 23:45:28'),(716428,'SoNM','','Access-Reject','2019-07-29 08:24:52'),(716429,'SoNM','','Access-Reject','2019-07-29 08:25:03'),(716430,'SoNM','','Access-Reject','2019-07-29 08:25:15'),(751726,'SoNM','','Access-Reject','2019-08-01 23:45:17'),(716432,'SoNM','','Access-Reject','2019-07-29 08:25:26'),(716433,'SoNM','','Access-Reject','2019-07-29 08:25:37'),(716434,'SoNM','','Access-Reject','2019-07-29 08:25:49'),(751725,'SoNM','','Access-Reject','2019-08-01 23:45:05'),(716436,'SoNM','','Access-Reject','2019-07-29 08:26:00'),(716437,'SoNM','','Access-Reject','2019-07-29 08:26:12'),(751724,'SoNM','','Access-Reject','2019-08-01 23:44:54'),(716439,'SoNM','','Access-Reject','2019-07-29 08:26:23'),(716440,'SoNM','','Access-Reject','2019-07-29 08:26:34'),(716441,'SoNM','','Access-Reject','2019-07-29 08:26:46'),(751723,'SoNM','','Access-Reject','2019-08-01 23:44:43'),(716443,'SoNM','','Access-Reject','2019-07-29 08:26:57'),(716444,'SoNM','','Access-Reject','2019-07-29 08:27:09'),(716445,'SoNM','','Access-Reject','2019-07-29 08:27:20'),(751722,'SoNM','','Access-Reject','2019-08-01 23:44:31'),(716447,'SoNM','','Access-Reject','2019-07-29 08:27:31'),(716448,'SoNM','','Access-Reject','2019-07-29 08:27:43'),(751721,'SoNM','','Access-Reject','2019-08-01 23:44:20'),(716450,'SoNM','','Access-Reject','2019-07-29 08:27:54'),(716451,'SoNM','','Access-Reject','2019-07-29 08:28:05'),(716452,'SoNM','','Access-Reject','2019-07-29 08:28:17'),(751720,'SoNM','','Access-Reject','2019-08-01 23:44:08'),(716454,'SoNM','','Access-Reject','2019-07-29 08:28:28'),(716455,'SoNM','','Access-Reject','2019-07-29 08:28:40'),(716456,'SoNM','','Access-Reject','2019-07-29 08:28:51'),(751719,'SoNM','','Access-Reject','2019-08-01 23:43:57'),(716458,'SoNM','','Access-Reject','2019-07-29 08:29:02'),(716459,'SoNM','','Access-Reject','2019-07-29 08:29:14'),(716460,'SoNM','','Access-Reject','2019-07-29 08:29:25'),(751718,'SoNM','','Access-Reject','2019-08-01 23:43:46'),(716462,'SoNM','','Access-Reject','2019-07-29 08:29:37'),(716463,'SoNM','','Access-Reject','2019-07-29 08:29:48'),(751717,'kumi','','Access-Accept','2019-08-01 23:43:39'),(716465,'SoNM','','Access-Reject','2019-07-29 08:29:59'),(716466,'mfantsipim','','Access-Accept','2019-07-29 08:30:05'),(716467,'SoNM','','Access-Reject','2019-07-29 08:30:11'),(716468,'SoNM','','Access-Reject','2019-07-29 08:30:22'),(751716,'SoNM','','Access-Reject','2019-08-01 23:43:34'),(716470,'SoNM','','Access-Reject','2019-07-29 08:30:34'),(716471,'SoNM','','Access-Reject','2019-07-29 08:30:45'),(716472,'SoNM','','Access-Reject','2019-07-29 08:30:56'),(751715,'SoNM','','Access-Reject','2019-08-01 23:43:23'),(716474,'SoNM','','Access-Reject','2019-07-29 08:31:08'),(716475,'SoNM','','Access-Reject','2019-07-29 08:31:19'),(716476,'SoNM','','Access-Reject','2019-07-29 08:31:30'),(751714,'SoNM','','Access-Reject','2019-08-01 23:43:12'),(716478,'SoNM','','Access-Reject','2019-07-29 08:31:42'),(716479,'SoNM','','Access-Reject','2019-07-29 08:31:53'),(751713,'SoNM','','Access-Reject','2019-08-01 23:43:00'),(716481,'SoNM','','Access-Reject','2019-07-29 08:32:05'),(716482,'SoNM','','Access-Reject','2019-07-29 08:32:16'),(716483,'SoNM','','Access-Reject','2019-07-29 08:32:27'),(751712,'SoNM','','Access-Reject','2019-08-01 23:42:49'),(716485,'SoNM','','Access-Reject','2019-07-29 08:32:39'),(716486,'SoNM','','Access-Reject','2019-07-29 08:32:50'),(716487,'SoNM','','Access-Reject','2019-07-29 08:33:02'),(751711,'SoNM','','Access-Reject','2019-08-01 23:42:38'),(716489,'SoNM','','Access-Reject','2019-07-29 08:33:13'),(716490,'SoNM','','Access-Reject','2019-07-29 08:33:24'),(751710,'SoNM','','Access-Reject','2019-08-01 23:42:26'),(716492,'SoNM','','Access-Reject','2019-07-29 08:33:36'),(716493,'SoNM','','Access-Reject','2019-07-29 08:33:47'),(716494,'SoNM','','Access-Reject','2019-07-29 08:33:58'),(751709,'SoNM','','Access-Reject','2019-08-01 23:42:15'),(716496,'SoNM','','Access-Reject','2019-07-29 08:34:10'),(716497,'SoNM','','Access-Reject','2019-07-29 08:34:21'),(716498,'SoNM','','Access-Reject','2019-07-29 08:34:33'),(751708,'SoNM','','Access-Reject','2019-08-01 23:42:03'),(716500,'SoNM','','Access-Reject','2019-07-29 08:34:44'),(716501,'SoNM','','Access-Reject','2019-07-29 08:34:55'),(716502,'SoNM','','Access-Reject','2019-07-29 08:35:07'),(751707,'SoNM','','Access-Reject','2019-08-01 23:41:52'),(716504,'SoNM','','Access-Reject','2019-07-29 08:35:18'),(716505,'SoNM','','Access-Reject','2019-07-29 08:35:30'),(751706,'SoNM','','Access-Reject','2019-08-01 23:41:41'),(716507,'SoNM','','Access-Reject','2019-07-29 08:35:41'),(716508,'SoNM','','Access-Reject','2019-07-29 08:35:52'),(716509,'SoNM','','Access-Reject','2019-07-29 08:36:04'),(751705,'SoNM','','Access-Reject','2019-08-01 23:41:29'),(716511,'SoNM','','Access-Reject','2019-07-29 08:36:15'),(716512,'SoNM','','Access-Reject','2019-07-29 08:36:27'),(716513,'SoNM','','Access-Reject','2019-07-29 08:36:38'),(751704,'SoNM','','Access-Reject','2019-08-01 23:41:18'),(716515,'SoNM','','Access-Reject','2019-07-29 08:36:49'),(716516,'SoNM','','Access-Reject','2019-07-29 08:37:01'),(716517,'SoNM','','Access-Reject','2019-07-29 08:37:12'),(751703,'SoNM','','Access-Reject','2019-08-01 23:41:07'),(716519,'SoNM','','Access-Reject','2019-07-29 08:37:24'),(716520,'SoNM','','Access-Reject','2019-07-29 08:37:35'),(751702,'SoNM','','Access-Reject','2019-08-01 23:40:55'),(716522,'SoNM','','Access-Reject','2019-07-29 08:37:46'),(716523,'SoNM','','Access-Reject','2019-07-29 08:37:58'),(716524,'SoNM','','Access-Reject','2019-07-29 08:38:09'),(751701,'SoNM','','Access-Reject','2019-08-01 23:40:44'),(716526,'SoNM','','Access-Reject','2019-07-29 08:38:20'),(716527,'SoNM','','Access-Reject','2019-07-29 08:38:32'),(716528,'SoNM','','Access-Reject','2019-07-29 08:38:43'),(751700,'SoNM','','Access-Reject','2019-08-01 23:40:32'),(716530,'SoNM','','Access-Reject','2019-07-29 08:38:55'),(716531,'SoNM','','Access-Reject','2019-07-29 08:39:06'),(716532,'SoNM','','Access-Reject','2019-07-29 08:39:17'),(751699,'SoNM','','Access-Reject','2019-08-01 23:40:21'),(716534,'SoNM','','Access-Reject','2019-07-29 08:39:29'),(716535,'SoNM','','Access-Reject','2019-07-29 08:39:40'),(751698,'SoNM','','Access-Reject','2019-08-01 23:40:10'),(716537,'SoNM','','Access-Reject','2019-07-29 08:39:51'),(716538,'SoNM','','Access-Reject','2019-07-29 08:40:03'),(716539,'SoNM','','Access-Reject','2019-07-29 08:40:14'),(751697,'SoNM','','Access-Reject','2019-08-01 23:39:58'),(716541,'SoNM','','Access-Reject','2019-07-29 08:40:26'),(716542,'SoNM','','Access-Reject','2019-07-29 08:40:37'),(716543,'SoNM','','Access-Reject','2019-07-29 08:40:48'),(751696,'SoNM','','Access-Reject','2019-08-01 23:39:47'),(716545,'SoNM','','Access-Reject','2019-07-29 08:41:00'),(716546,'SoNM','','Access-Reject','2019-07-29 08:41:11'),(751695,'SoNM','','Access-Reject','2019-08-01 23:39:35'),(716548,'SoNM','','Access-Reject','2019-07-29 08:41:22'),(716549,'SoNM','','Access-Reject','2019-07-29 08:41:34'),(716550,'SoNM','','Access-Reject','2019-07-29 08:41:45'),(751694,'SoNM','','Access-Reject','2019-08-01 23:39:24'),(716552,'SoNM','','Access-Reject','2019-07-29 08:41:57'),(716553,'SoNM','','Access-Reject','2019-07-29 08:42:08'),(716554,'SoNM','','Access-Reject','2019-07-29 08:42:19'),(751693,'SoNM','','Access-Reject','2019-08-01 23:39:13'),(716556,'SoNM','','Access-Reject','2019-07-29 08:42:31'),(716557,'SoNM','','Access-Reject','2019-07-29 08:42:42'),(716558,'SoNM','','Access-Reject','2019-07-29 08:42:54'),(751692,'SoNM','','Access-Reject','2019-08-01 23:39:01'),(716560,'SoNM','','Access-Reject','2019-07-29 08:43:05'),(716561,'SoNM','','Access-Reject','2019-07-29 08:43:16'),(751691,'SoNM','','Access-Reject','2019-08-01 23:38:50'),(716563,'SoNM','','Access-Reject','2019-07-29 08:43:28'),(716564,'SoNM','','Access-Reject','2019-07-29 08:43:39'),(716565,'SoNM','','Access-Reject','2019-07-29 08:43:51'),(751690,'SoNM','','Access-Reject','2019-08-01 23:38:39'),(716567,'SoNM','','Access-Reject','2019-07-29 08:44:02'),(716568,'SoNM','','Access-Reject','2019-07-29 08:44:13'),(716569,'SoNM','','Access-Reject','2019-07-29 08:44:25'),(751689,'SoNM','','Access-Reject','2019-08-01 23:38:27'),(716571,'SoNM','','Access-Reject','2019-07-29 08:44:36'),(716572,'SoNM','','Access-Reject','2019-07-29 08:44:47'),(716573,'SoNM','','Access-Reject','2019-07-29 08:44:59'),(751688,'SoNM','','Access-Reject','2019-08-01 23:38:16'),(716575,'SoNM','','Access-Reject','2019-07-29 08:45:10'),(716576,'SoNM','','Access-Reject','2019-07-29 08:45:22'),(751687,'kumi','','Access-Accept','2019-08-01 23:38:08'),(716578,'SoNM','','Access-Reject','2019-07-29 08:45:33'),(716579,'SoNM','','Access-Reject','2019-07-29 08:45:45'),(716580,'pempamsie','','Access-Accept','2019-07-29 08:45:49'),(716581,'SoNM','','Access-Reject','2019-07-29 08:45:56'),(751686,'SoNM','','Access-Reject','2019-08-01 23:38:04'),(716583,'SoNM','','Access-Reject','2019-07-29 08:46:07'),(716584,'SoNM','','Access-Reject','2019-07-29 08:46:19'),(716585,'SoNM','','Access-Reject','2019-07-29 08:46:30'),(751685,'SoNM','','Access-Reject','2019-08-01 23:37:53'),(716587,'SoNM','','Access-Reject','2019-07-29 08:46:41'),(716588,'SoNM','','Access-Reject','2019-07-29 08:46:53'),(751684,'SoNM','','Access-Reject','2019-08-01 23:37:42'),(716590,'SoNM','','Access-Reject','2019-07-29 08:47:04'),(716591,'SoNM','','Access-Reject','2019-07-29 08:47:16'),(716592,'SoNM','','Access-Reject','2019-07-29 08:47:27'),(751683,'SoNM','','Access-Reject','2019-08-01 23:37:30'),(716594,'SoNM','','Access-Reject','2019-07-29 08:47:38'),(716595,'SoNM','','Access-Reject','2019-07-29 08:47:50'),(716596,'SoNM','','Access-Reject','2019-07-29 08:48:01'),(751682,'SoNM','','Access-Reject','2019-08-01 23:37:19'),(716598,'SoNM','','Access-Reject','2019-07-29 08:48:13'),(716599,'SoNM','','Access-Reject','2019-07-29 08:48:24'),(716600,'SoNM','','Access-Reject','2019-07-29 08:48:35'),(751681,'SoNM','','Access-Reject','2019-08-01 23:37:07'),(716602,'SoNM','','Access-Reject','2019-07-29 08:48:47'),(716603,'SoNM','','Access-Reject','2019-07-29 08:48:58'),(751680,'SoNM','','Access-Reject','2019-08-01 23:36:56'),(716605,'SoNM','','Access-Reject','2019-07-29 08:49:09'),(716606,'SoNM','','Access-Reject','2019-07-29 08:49:21'),(716607,'SoNM','','Access-Reject','2019-07-29 08:49:32'),(751679,'SoNM','','Access-Reject','2019-08-01 23:36:45'),(716609,'SoNM','','Access-Reject','2019-07-29 08:49:44'),(716610,'SoNM','','Access-Reject','2019-07-29 08:49:55'),(716611,'mfantsipim','','Access-Accept','2019-07-29 08:50:05'),(716612,'SoNM','','Access-Reject','2019-07-29 08:50:07'),(751678,'SoNM','','Access-Reject','2019-08-01 23:36:33'),(716614,'SoNM','','Access-Reject','2019-07-29 08:50:18'),(716615,'SoNM','','Access-Reject','2019-07-29 08:50:29'),(716616,'SoNM','','Access-Reject','2019-07-29 08:50:41'),(751677,'SoNM','','Access-Reject','2019-08-01 23:36:22'),(716618,'SoNM','','Access-Reject','2019-07-29 08:50:52'),(716619,'SoNM','','Access-Reject','2019-07-29 08:51:04'),(751676,'SoNM','','Access-Reject','2019-08-01 23:36:10'),(716621,'SoNM','','Access-Reject','2019-07-29 08:51:15'),(716622,'SoNM','','Access-Reject','2019-07-29 08:51:26'),(716623,'SoNM','','Access-Reject','2019-07-29 08:51:38'),(751675,'SoNM','','Access-Reject','2019-08-01 23:35:59'),(716625,'SoNM','','Access-Reject','2019-07-29 08:51:49'),(716626,'SoNM','','Access-Reject','2019-07-29 08:52:01'),(716627,'SoNM','','Access-Reject','2019-07-29 08:52:12'),(751674,'SoNM','','Access-Reject','2019-08-01 23:35:48'),(716629,'SoNM','','Access-Reject','2019-07-29 08:52:23'),(716630,'SoNM','','Access-Reject','2019-07-29 08:52:35'),(751673,'SoNM','','Access-Reject','2019-08-01 23:35:36'),(716632,'SoNM','','Access-Reject','2019-07-29 08:52:46'),(716633,'SoNM','','Access-Reject','2019-07-29 08:52:57'),(716634,'SoNM','','Access-Reject','2019-07-29 08:53:09'),(751672,'SoNM','','Access-Reject','2019-08-01 23:35:25'),(716636,'SoNM','','Access-Reject','2019-07-29 08:53:20'),(716637,'SoNM','','Access-Reject','2019-07-29 08:53:31'),(716638,'SoNM','','Access-Reject','2019-07-29 08:53:43'),(751671,'SoNM','','Access-Reject','2019-08-01 23:35:14'),(716640,'SoNM','','Access-Reject','2019-07-29 08:53:54'),(716641,'SoNM','','Access-Reject','2019-07-29 08:54:06'),(716642,'SoNM','','Access-Reject','2019-07-29 08:54:17'),(751670,'SoNM','','Access-Reject','2019-08-01 23:35:02'),(716644,'SoNM','','Access-Reject','2019-07-29 08:54:28'),(716645,'SoNM','','Access-Reject','2019-07-29 08:54:40'),(751669,'SoNM','','Access-Reject','2019-08-01 23:34:51'),(716647,'SoNM','','Access-Reject','2019-07-29 08:54:51'),(716648,'SoNM','','Access-Reject','2019-07-29 08:55:03'),(716649,'SoNM','','Access-Reject','2019-07-29 08:55:14'),(751668,'SoNM','','Access-Reject','2019-08-01 23:34:39'),(716651,'SoNM','','Access-Reject','2019-07-29 08:55:25'),(716652,'SoNM','','Access-Reject','2019-07-29 08:55:37'),(716653,'SoNM','','Access-Reject','2019-07-29 08:55:48'),(751667,'SoNM','','Access-Reject','2019-08-01 23:34:28'),(716655,'SoNM','','Access-Reject','2019-07-29 08:55:59'),(716656,'SoNM','','Access-Reject','2019-07-29 08:56:11'),(716657,'SoNM','','Access-Reject','2019-07-29 08:56:22'),(751666,'SoNM','','Access-Reject','2019-08-01 23:34:17'),(716659,'SoNM','','Access-Reject','2019-07-29 08:56:34'),(716660,'SoNM','','Access-Reject','2019-07-29 08:56:45'),(751665,'SoNM','','Access-Reject','2019-08-01 23:34:05'),(716662,'SoNM','','Access-Reject','2019-07-29 08:56:56'),(716663,'SoNM','','Access-Reject','2019-07-29 08:57:08'),(716664,'SoNM','','Access-Reject','2019-07-29 08:57:19'),(751664,'SoNM','','Access-Reject','2019-08-01 23:33:54'),(716666,'SoNM','','Access-Reject','2019-07-29 08:57:31'),(716667,'SoNM','','Access-Reject','2019-07-29 08:57:42'),(716668,'SoNM','','Access-Reject','2019-07-29 08:57:53'),(751663,'SoNM','','Access-Reject','2019-08-01 23:33:42'),(716670,'SoNM','','Access-Reject','2019-07-29 08:58:05'),(716671,'SoNM','','Access-Reject','2019-07-29 08:58:16'),(716672,'SoNM','','Access-Reject','2019-07-29 08:58:28'),(751662,'SoNM','','Access-Reject','2019-08-01 23:33:31'),(716674,'SoNM','','Access-Reject','2019-07-29 08:58:39'),(716675,'SoNM','','Access-Reject','2019-07-29 08:58:51'),(751661,'SoNM','','Access-Reject','2019-08-01 23:33:19'),(716677,'SoNM','','Access-Reject','2019-07-29 08:59:02'),(716678,'SoNM','','Access-Reject','2019-07-29 08:59:13'),(716679,'SoNM','','Access-Reject','2019-07-29 08:59:25'),(751660,'SoNM','','Access-Reject','2019-08-01 23:33:08'),(716681,'SoNM','','Access-Reject','2019-07-29 08:59:36'),(716682,'SoNM','','Access-Reject','2019-07-29 08:59:47'),(716683,'SoNM','','Access-Reject','2019-07-29 08:59:59'),(751659,'SoNM','','Access-Reject','2019-08-01 23:32:57'),(716685,'SoNM','','Access-Reject','2019-07-29 09:00:10'),(716686,'SoNM','','Access-Reject','2019-07-29 09:00:22'),(751658,'SoNM','','Access-Reject','2019-08-01 23:32:45'),(716688,'SoNM','','Access-Reject','2019-07-29 09:00:33'),(716689,'SoNM','','Access-Reject','2019-07-29 09:00:44'),(716690,'SoNM','','Access-Reject','2019-07-29 09:00:56'),(751657,'kumi','','Access-Accept','2019-08-01 23:32:37'),(716692,'SoNM','','Access-Reject','2019-07-29 09:01:07'),(716693,'SoNM','','Access-Reject','2019-07-29 09:01:18'),(716694,'SoNM','','Access-Reject','2019-07-29 09:01:30'),(751656,'SoNM','','Access-Reject','2019-08-01 23:32:34'),(716696,'SoNM','','Access-Reject','2019-07-29 09:01:41'),(716697,'SoNM','','Access-Reject','2019-07-29 09:01:53'),(716698,'SoNM','','Access-Reject','2019-07-29 09:02:04'),(751655,'SoNM','','Access-Reject','2019-08-01 23:32:22'),(716700,'SoNM','','Access-Reject','2019-07-29 09:02:15'),(716701,'SoNM','','Access-Reject','2019-07-29 09:02:27'),(751654,'SoNM','','Access-Reject','2019-08-01 23:32:11'),(716703,'SoNM','','Access-Reject','2019-07-29 09:02:38'),(716704,'SoNM','','Access-Reject','2019-07-29 09:02:50'),(716705,'SoNM','','Access-Reject','2019-07-29 09:03:01'),(751653,'SoNM','','Access-Reject','2019-08-01 23:32:00'),(716707,'SoNM','','Access-Reject','2019-07-29 09:03:13'),(716708,'SoNM','','Access-Reject','2019-07-29 09:03:24'),(716709,'SoNM','','Access-Reject','2019-07-29 09:03:35'),(751652,'SoNM','','Access-Reject','2019-08-01 23:31:48'),(716711,'SoNM','','Access-Reject','2019-07-29 09:03:47'),(716712,'SoNM','','Access-Reject','2019-07-29 09:03:58'),(716713,'SoNM','','Access-Reject','2019-07-29 09:04:09'),(751651,'SoNM','','Access-Reject','2019-08-01 23:31:37'),(716715,'SoNM','','Access-Reject','2019-07-29 09:04:21'),(716716,'SoNM','','Access-Reject','2019-07-29 09:04:32'),(751650,'SoNM','','Access-Reject','2019-08-01 23:31:25'),(716718,'SoNM','','Access-Reject','2019-07-29 09:04:44'),(716719,'SoNM','','Access-Reject','2019-07-29 09:04:55'),(716720,'SoNM','','Access-Reject','2019-07-29 09:05:06'),(751649,'SoNM','','Access-Reject','2019-08-01 23:31:14'),(716722,'SoNM','','Access-Reject','2019-07-29 09:05:18'),(716723,'SoNM','','Access-Reject','2019-07-29 09:05:29'),(716724,'SoNM','','Access-Reject','2019-07-29 09:05:41'),(751648,'SoNM','','Access-Reject','2019-08-01 23:31:03'),(716726,'SoNM','','Access-Reject','2019-07-29 09:05:52'),(716727,'SoNM','','Access-Reject','2019-07-29 09:06:03'),(751647,'SoNM','','Access-Reject','2019-08-01 23:30:51'),(716729,'SoNM','','Access-Reject','2019-07-29 09:06:15'),(716730,'SoNM','','Access-Reject','2019-07-29 09:06:26'),(716731,'SoNM','','Access-Reject','2019-07-29 09:06:38'),(751646,'SoNM','','Access-Reject','2019-08-01 23:30:40'),(716733,'SoNM','','Access-Reject','2019-07-29 09:06:49'),(716734,'SoNM','','Access-Reject','2019-07-29 09:07:00'),(716735,'SoNM','','Access-Reject','2019-07-29 09:07:12'),(751645,'SoNM','','Access-Reject','2019-08-01 23:30:29'),(716737,'SoNM','','Access-Reject','2019-07-29 09:07:23'),(716738,'SoNM','','Access-Reject','2019-07-29 09:07:35'),(716739,'SoNM','','Access-Reject','2019-07-29 09:07:46'),(751644,'SoNM','','Access-Reject','2019-08-01 23:30:17'),(716741,'SoNM','','Access-Reject','2019-07-29 09:07:57'),(716742,'SoNM','','Access-Reject','2019-07-29 09:08:09'),(751643,'SoNM','','Access-Reject','2019-08-01 23:30:06'),(716744,'SoNM','','Access-Reject','2019-07-29 09:08:20'),(716745,'SoNM','','Access-Reject','2019-07-29 09:08:32'),(716746,'SoNM','','Access-Reject','2019-07-29 09:08:43'),(716748,'SoNM','','Access-Reject','2019-07-29 09:08:54'),(716749,'SoNM','','Access-Reject','2019-07-29 09:09:06'),(716750,'SoNM','','Access-Reject','2019-07-29 09:09:17'),(751642,'mfantsipim','','Access-Accept','2019-08-01 23:30:02'),(716752,'SoNM','','Access-Reject','2019-07-29 09:09:29'),(716753,'SoNM','','Access-Reject','2019-07-29 09:09:40'),(716754,'SoNM','','Access-Reject','2019-07-29 09:09:51'),(751641,'SoNM','','Access-Reject','2019-08-01 23:29:54'),(716756,'SoNM','','Access-Reject','2019-07-29 09:10:03'),(716757,'mfantsipim','','Access-Accept','2019-07-29 09:10:05'),(716758,'SoNM','','Access-Reject','2019-07-29 09:10:14'),(751640,'SoNM','','Access-Reject','2019-08-01 23:29:43'),(716760,'SoNM','','Access-Reject','2019-07-29 09:10:26'),(716761,'SoNM','','Access-Reject','2019-07-29 09:10:37'),(716762,'SoNM','','Access-Reject','2019-07-29 09:10:48'),(751639,'SoNM','','Access-Reject','2019-08-01 23:29:32'),(716764,'SoNM','','Access-Reject','2019-07-29 09:11:00'),(716765,'SoNM','','Access-Reject','2019-07-29 09:11:11'),(716766,'SoNM','','Access-Reject','2019-07-29 09:11:23'),(751638,'SoNM','','Access-Reject','2019-08-01 23:29:20'),(716768,'SoNM','','Access-Reject','2019-07-29 09:11:34'),(716769,'SoNM','','Access-Reject','2019-07-29 09:11:45'),(751637,'SoNM','','Access-Reject','2019-08-01 23:29:09'),(716771,'SoNM','','Access-Reject','2019-07-29 09:11:57'),(716772,'SoNM','','Access-Reject','2019-07-29 09:12:08'),(716773,'SoNM','','Access-Reject','2019-07-29 09:12:19'),(751636,'SoNM','','Access-Reject','2019-08-01 23:28:57'),(716775,'SoNM','','Access-Reject','2019-07-29 09:12:31'),(716776,'SoNM','','Access-Reject','2019-07-29 09:12:42'),(716777,'SoNM','','Access-Reject','2019-07-29 09:12:54'),(751635,'SoNM','','Access-Reject','2019-08-01 23:28:46'),(716779,'SoNM','','Access-Reject','2019-07-29 09:13:05'),(716780,'SoNM','','Access-Reject','2019-07-29 09:13:16'),(716781,'SoNM','','Access-Reject','2019-07-29 09:13:28'),(751634,'SoNM','','Access-Reject','2019-08-01 23:28:35'),(716783,'SoNM','','Access-Reject','2019-07-29 09:13:39'),(716784,'SoNM','','Access-Reject','2019-07-29 09:13:51'),(751633,'SoNM','','Access-Reject','2019-08-01 23:28:23'),(716786,'SoNM','','Access-Reject','2019-07-29 09:14:02'),(716787,'SoNM','','Access-Reject','2019-07-29 09:14:13'),(716788,'SoNM','','Access-Reject','2019-07-29 09:14:25'),(751632,'SoNM','','Access-Reject','2019-08-01 23:28:12'),(716790,'SoNM','','Access-Reject','2019-07-29 09:14:36'),(716791,'SoNM','','Access-Reject','2019-07-29 09:14:48'),(716792,'SoNM','','Access-Reject','2019-07-29 09:14:59'),(751631,'SoNM','','Access-Reject','2019-08-01 23:28:01'),(716794,'SoNM','','Access-Reject','2019-07-29 09:15:10'),(716795,'SoNM','','Access-Reject','2019-07-29 09:15:22'),(716796,'SoNM','','Access-Reject','2019-07-29 09:15:33'),(751630,'SoNM','','Access-Reject','2019-08-01 23:27:49'),(716798,'SoNM','','Access-Reject','2019-07-29 09:15:45'),(716799,'SoNM','','Access-Reject','2019-07-29 09:15:56'),(751629,'SoNM','','Access-Reject','2019-08-01 23:27:38'),(716801,'SoNM','','Access-Reject','2019-07-29 09:16:07'),(716802,'SoNM','','Access-Reject','2019-07-29 09:16:19'),(716803,'SoNM','','Access-Reject','2019-07-29 09:16:30'),(751628,'SoNM','','Access-Reject','2019-08-01 23:27:26'),(716805,'SoNM','','Access-Reject','2019-07-29 09:16:42'),(716806,'SoNM','','Access-Reject','2019-07-29 09:16:53'),(716807,'SoNM','','Access-Reject','2019-07-29 09:17:04'),(751627,'SoNM','','Access-Reject','2019-08-01 23:27:15'),(716809,'SoNM','','Access-Reject','2019-07-29 09:17:16'),(716810,'SoNM','','Access-Reject','2019-07-29 09:17:27'),(751626,'kumi','','Access-Accept','2019-08-01 23:27:05'),(716812,'SoNM','','Access-Reject','2019-07-29 09:17:39'),(716813,'SoNM','','Access-Reject','2019-07-29 09:17:50'),(716814,'SoNM','','Access-Reject','2019-07-29 09:18:01'),(751625,'SoNM','','Access-Reject','2019-08-01 23:27:04'),(716816,'SoNM','','Access-Reject','2019-07-29 09:18:13'),(716817,'SoNM','','Access-Reject','2019-07-29 09:18:24'),(716818,'SoNM','','Access-Reject','2019-07-29 09:18:35'),(751624,'SoNM','','Access-Reject','2019-08-01 23:26:52'),(716820,'SoNM','','Access-Reject','2019-07-29 09:18:47'),(716821,'SoNM','','Access-Reject','2019-07-29 09:18:58'),(716822,'SoNM','','Access-Reject','2019-07-29 09:19:10'),(751623,'SoNM','','Access-Reject','2019-08-01 23:26:41'),(716824,'SoNM','','Access-Reject','2019-07-29 09:19:21'),(716825,'SoNM','','Access-Reject','2019-07-29 09:19:34'),(751622,'SoNM','','Access-Reject','2019-08-01 23:26:30'),(716827,'SoNM','','Access-Reject','2019-07-29 09:19:45'),(716828,'SoNM','','Access-Reject','2019-07-29 09:19:56'),(716829,'SoNM','','Access-Reject','2019-07-29 09:20:08'),(751621,'SoNM','','Access-Reject','2019-08-01 23:26:18'),(716831,'SoNM','','Access-Reject','2019-07-29 09:20:19'),(716832,'SoNM','','Access-Reject','2019-07-29 09:20:30'),(716833,'SoNM','','Access-Reject','2019-07-29 09:20:42'),(751620,'SoNM','','Access-Reject','2019-08-01 23:26:07'),(716835,'SoNM','','Access-Reject','2019-07-29 09:20:53'),(716836,'SoNM','','Access-Reject','2019-07-29 09:21:04'),(716837,'SoNM','','Access-Reject','2019-07-29 09:21:16'),(751619,'SoNM','','Access-Reject','2019-08-01 23:25:55'),(716839,'SoNM','','Access-Reject','2019-07-29 09:21:27'),(716840,'SoNM','','Access-Reject','2019-07-29 09:21:39'),(751618,'SoNM','','Access-Reject','2019-08-01 23:25:44'),(716842,'SoNM','','Access-Reject','2019-07-29 09:21:50'),(716843,'SoNM','','Access-Reject','2019-07-29 09:22:01'),(716844,'SoNM','','Access-Reject','2019-07-29 09:22:13'),(751617,'SoNM','','Access-Reject','2019-08-01 23:25:33'),(716846,'SoNM','','Access-Reject','2019-07-29 09:22:24'),(716847,'SoNM','','Access-Reject','2019-07-29 09:22:36'),(716848,'SoNM','','Access-Reject','2019-07-29 09:22:47'),(751616,'SoNM','','Access-Reject','2019-08-01 23:25:21'),(716850,'SoNM','','Access-Reject','2019-07-29 09:22:59'),(716851,'SoNM','','Access-Reject','2019-07-29 09:23:10'),(751615,'SoNM','','Access-Reject','2019-08-01 23:25:10'),(716853,'SoNM','','Access-Reject','2019-07-29 09:23:21'),(716854,'SoNM','','Access-Reject','2019-07-29 09:23:33'),(716855,'SoNM','','Access-Reject','2019-07-29 09:23:44'),(751614,'SoNM','','Access-Reject','2019-08-01 23:24:59'),(716857,'SoNM','','Access-Reject','2019-07-29 09:23:55'),(716858,'SoNM','','Access-Reject','2019-07-29 09:24:07'),(716859,'SoNM','','Access-Reject','2019-07-29 09:24:18'),(751613,'SoNM','','Access-Reject','2019-08-01 23:24:47'),(716861,'SoNM','','Access-Reject','2019-07-29 09:24:30'),(716862,'SoNM','','Access-Reject','2019-07-29 09:24:41'),(716863,'SoNM','','Access-Reject','2019-07-29 09:24:52'),(751612,'SoNM','','Access-Reject','2019-08-01 23:24:36'),(716865,'SoNM','','Access-Reject','2019-07-29 09:25:04'),(716866,'SoNM','','Access-Reject','2019-07-29 09:25:15'),(716867,'SoNM','','Access-Reject','2019-07-29 09:25:27'),(751611,'SoNM','','Access-Reject','2019-08-01 23:24:25'),(716869,'SoNM','','Access-Reject','2019-07-29 09:25:38'),(716870,'SoNM','','Access-Reject','2019-07-29 09:25:49'),(751610,'SoNM','','Access-Reject','2019-08-01 23:24:13'),(716872,'SoNM','','Access-Reject','2019-07-29 09:26:01'),(716873,'SoNM','','Access-Reject','2019-07-29 09:26:12'),(716874,'SoNM','','Access-Reject','2019-07-29 09:26:24'),(751609,'SoNM','','Access-Reject','2019-08-01 23:24:02'),(716876,'SoNM','','Access-Reject','2019-07-29 09:26:35'),(716877,'SoNM','','Access-Reject','2019-07-29 09:26:46'),(716878,'SoNM','','Access-Reject','2019-07-29 09:26:58'),(751608,'SoNM','','Access-Reject','2019-08-01 23:23:50'),(716880,'SoNM','','Access-Reject','2019-07-29 09:27:09'),(716881,'SoNM','','Access-Reject','2019-07-29 09:27:21'),(751607,'SoNM','','Access-Reject','2019-08-01 23:23:39'),(716883,'SoNM','','Access-Reject','2019-07-29 09:28:09'),(716884,'SoNM','','Access-Reject','2019-07-29 09:28:20'),(751606,'SoNM','','Access-Reject','2019-08-01 23:23:28'),(716886,'SoNM','','Access-Reject','2019-07-29 09:28:32'),(716887,'SoNM','','Access-Reject','2019-07-29 09:28:43'),(716888,'SoNM','','Access-Reject','2019-07-29 09:28:55'),(751605,'SoNM','','Access-Reject','2019-08-01 23:23:16'),(716890,'SoNM','','Access-Reject','2019-07-29 09:29:06'),(716891,'SoNM','','Access-Reject','2019-07-29 09:29:17'),(716892,'SoNM','','Access-Reject','2019-07-29 09:29:29'),(751604,'SoNM','','Access-Reject','2019-08-01 23:23:05'),(716894,'SoNM','','Access-Reject','2019-07-29 09:29:40'),(716895,'SoNM','','Access-Reject','2019-07-29 09:29:51'),(716896,'SoNM','','Access-Reject','2019-07-29 09:30:03'),(751603,'SoNM','','Access-Reject','2019-08-01 23:22:53'),(716898,'mfantsipim','','Access-Accept','2019-07-29 09:30:05'),(716899,'SoNM','','Access-Reject','2019-07-29 09:30:14'),(716900,'SoNM','','Access-Reject','2019-07-29 09:30:26'),(751602,'SoNM','','Access-Reject','2019-08-01 23:22:41'),(716902,'SoNM','','Access-Reject','2019-07-29 09:30:37'),(716903,'SoNM','','Access-Reject','2019-07-29 09:30:48'),(716904,'SoNM','','Access-Reject','2019-07-29 09:31:00'),(751601,'SoNM','','Access-Reject','2019-08-01 23:22:30'),(716906,'SoNM','','Access-Reject','2019-07-29 09:31:11'),(716907,'SoNM','','Access-Reject','2019-07-29 09:31:23'),(716908,'SoNM','','Access-Reject','2019-07-29 09:31:34'),(751600,'SoNM','','Access-Reject','2019-08-01 23:22:18'),(716910,'SoNM','','Access-Reject','2019-07-29 09:31:46'),(716911,'SoNM','','Access-Reject','2019-07-29 09:31:57'),(716912,'SoNM','','Access-Reject','2019-07-29 09:32:08'),(751599,'SoNM','','Access-Reject','2019-08-01 23:22:07'),(716914,'SoNM','','Access-Reject','2019-07-29 09:32:20'),(716915,'SoNM','','Access-Reject','2019-07-29 09:32:31'),(751598,'SoNM','','Access-Reject','2019-08-01 23:21:55'),(716917,'SoNM','','Access-Reject','2019-07-29 09:32:43'),(716918,'SoNM','','Access-Reject','2019-07-29 09:32:54'),(716919,'SoNM','','Access-Reject','2019-07-29 09:33:07'),(751597,'SoNM','','Access-Reject','2019-08-01 23:21:44'),(716921,'SoNM','','Access-Reject','2019-07-29 09:33:18'),(716922,'SoNM','','Access-Reject','2019-07-29 09:33:29'),(716923,'SoNM','','Access-Reject','2019-07-29 09:33:41'),(751596,'kumi','','Access-Accept','2019-08-01 23:21:34'),(716925,'SoNM','','Access-Reject','2019-07-29 09:33:52'),(716926,'SoNM','','Access-Reject','2019-07-29 09:34:04'),(751595,'SoNM','','Access-Reject','2019-08-01 23:21:33'),(716928,'SoNM','','Access-Reject','2019-07-29 09:34:15'),(716929,'SoNM','','Access-Reject','2019-07-29 09:34:26'),(716930,'SoNM','','Access-Reject','2019-07-29 09:34:38'),(751594,'SoNM','','Access-Reject','2019-08-01 23:21:21'),(716932,'SoNM','','Access-Reject','2019-07-29 09:34:49'),(716933,'SoNM','','Access-Reject','2019-07-29 09:35:01'),(716934,'SoNM','','Access-Reject','2019-07-29 09:35:12'),(751593,'SoNM','','Access-Reject','2019-08-01 23:21:10'),(716936,'SoNM','','Access-Reject','2019-07-29 09:35:24'),(716937,'SoNM','','Access-Reject','2019-07-29 09:35:35'),(716938,'SoNM','','Access-Reject','2019-07-29 09:35:46'),(751592,'SoNM','','Access-Reject','2019-08-01 23:20:58'),(716940,'SoNM','','Access-Reject','2019-07-29 09:35:58'),(716941,'SoNM','','Access-Reject','2019-07-29 09:36:09'),(751591,'SoNM','','Access-Reject','2019-08-01 23:20:47'),(716943,'SoNM','','Access-Reject','2019-07-29 09:36:20'),(716944,'SoNM','','Access-Reject','2019-07-29 09:36:32'),(716945,'SoNM','','Access-Reject','2019-07-29 09:36:43'),(751590,'SoNM','','Access-Reject','2019-08-01 23:20:36'),(716947,'SoNM','','Access-Reject','2019-07-29 09:36:55'),(716948,'SoNM','','Access-Reject','2019-07-29 09:37:06'),(716949,'SoNM','','Access-Reject','2019-07-29 09:37:18'),(751589,'SoNM','','Access-Reject','2019-08-01 23:20:24'),(716951,'SoNM','','Access-Reject','2019-07-29 09:37:29'),(716952,'SoNM','','Access-Reject','2019-07-29 09:37:41'),(751588,'SoNM','','Access-Reject','2019-08-01 23:20:13'),(716954,'SoNM','','Access-Reject','2019-07-29 09:37:52'),(716955,'SoNM','','Access-Reject','2019-07-29 09:38:03'),(716956,'SoNM','','Access-Reject','2019-07-29 09:38:15'),(751587,'SoNM','','Access-Reject','2019-08-01 23:20:02'),(716958,'SoNM','','Access-Reject','2019-07-29 09:38:26'),(716959,'SoNM','','Access-Reject','2019-07-29 09:38:37'),(716960,'SoNM','','Access-Reject','2019-07-29 09:38:49'),(751586,'SoNM','','Access-Reject','2019-08-01 23:19:50'),(716962,'SoNM','','Access-Reject','2019-07-29 09:39:00'),(716963,'SoNM','','Access-Reject','2019-07-29 09:39:12'),(716964,'SoNM','','Access-Reject','2019-07-29 09:39:23'),(751585,'SoNM','','Access-Reject','2019-08-01 23:19:39'),(716966,'SoNM','','Access-Reject','2019-07-29 09:39:35'),(716967,'SoNM','','Access-Reject','2019-07-29 09:39:46'),(751584,'SoNM','','Access-Reject','2019-08-01 23:19:27'),(716969,'SoNM','','Access-Reject','2019-07-29 09:39:57'),(716970,'SoNM','','Access-Reject','2019-07-29 09:40:09'),(716971,'SoNM','','Access-Reject','2019-07-29 09:40:20'),(751583,'SoNM','','Access-Reject','2019-08-01 23:19:16'),(716973,'SoNM','','Access-Reject','2019-07-29 09:40:31'),(716974,'SoNM','','Access-Reject','2019-07-29 09:40:43'),(716975,'SoNM','','Access-Reject','2019-07-29 09:40:54'),(751582,'SoNM','','Access-Reject','2019-08-01 23:19:05'),(716977,'SoNM','','Access-Reject','2019-07-29 09:41:06'),(716978,'SoNM','','Access-Reject','2019-07-29 09:41:17'),(716979,'SoNM','','Access-Reject','2019-07-29 09:41:29'),(751581,'SoNM','','Access-Reject','2019-08-01 23:18:53'),(716981,'SoNM','','Access-Reject','2019-07-29 09:41:40'),(716982,'SoNM','','Access-Reject','2019-07-29 09:41:51'),(751580,'SoNM','','Access-Reject','2019-08-01 23:18:42'),(716984,'SoNM','','Access-Reject','2019-07-29 09:42:03'),(716985,'SoNM','','Access-Reject','2019-07-29 09:42:14'),(716986,'SoNM','','Access-Reject','2019-07-29 09:42:26'),(751579,'SoNM','','Access-Reject','2019-08-01 23:18:30'),(716988,'SoNM','','Access-Reject','2019-07-29 09:42:37'),(716989,'SoNM','','Access-Reject','2019-07-29 09:42:48'),(716990,'SoNM','','Access-Reject','2019-07-29 09:43:00'),(751578,'SoNM','','Access-Reject','2019-08-01 23:18:19'),(716992,'SoNM','','Access-Reject','2019-07-29 09:43:11'),(716993,'SoNM','','Access-Reject','2019-07-29 09:43:22'),(751577,'SoNM','','Access-Reject','2019-08-01 23:18:08'),(716995,'SoNM','','Access-Reject','2019-07-29 09:43:34'),(716996,'SoNM','','Access-Reject','2019-07-29 09:43:45'),(716997,'SoNM','','Access-Reject','2019-07-29 09:43:57'),(751576,'SoNM','','Access-Reject','2019-08-01 23:17:56'),(716999,'SoNM','','Access-Reject','2019-07-29 09:44:08'),(717000,'SoNM','','Access-Reject','2019-07-29 09:44:19'),(717001,'SoNM','','Access-Reject','2019-07-29 09:44:31'),(751575,'SoNM','','Access-Reject','2019-08-01 23:17:45'),(717003,'SoNM','','Access-Reject','2019-07-29 09:44:42'),(717004,'SoNM','','Access-Reject','2019-07-29 09:44:54'),(717005,'SoNM','','Access-Reject','2019-07-29 09:45:05'),(751574,'SoNM','','Access-Reject','2019-08-01 23:17:33'),(717007,'SoNM','','Access-Reject','2019-07-29 09:45:17'),(717008,'SoNM','','Access-Reject','2019-07-29 09:45:28'),(751573,'SoNM','','Access-Reject','2019-08-01 23:17:22'),(717010,'SoNM','','Access-Reject','2019-07-29 09:45:40'),(717011,'SoNM','','Access-Reject','2019-07-29 09:45:51'),(717012,'SoNM','','Access-Reject','2019-07-29 09:46:02'),(751572,'SoNM','','Access-Reject','2019-08-01 23:17:11'),(717014,'SoNM','','Access-Reject','2019-07-29 09:46:14'),(717015,'SoNM','','Access-Reject','2019-07-29 09:46:25'),(717016,'SoNM','','Access-Reject','2019-07-29 09:46:36'),(751571,'SoNM','','Access-Reject','2019-08-01 23:16:59'),(717018,'SoNM','','Access-Reject','2019-07-29 09:46:48'),(717019,'SoNM','','Access-Reject','2019-07-29 09:47:00'),(751570,'SoNM','','Access-Reject','2019-08-01 23:16:48'),(717021,'SoNM','','Access-Reject','2019-07-29 09:47:11'),(717022,'SoNM','','Access-Reject','2019-07-29 09:47:22'),(717023,'SoNM','','Access-Reject','2019-07-29 09:47:34'),(751569,'SoNM','','Access-Reject','2019-08-01 23:16:36'),(717025,'SoNM','','Access-Reject','2019-07-29 09:47:45'),(717026,'SoNM','','Access-Reject','2019-07-29 09:47:57'),(717027,'SoNM','','Access-Reject','2019-07-29 09:48:08'),(751568,'SoNM','','Access-Reject','2019-08-01 23:16:25'),(717029,'SoNM','','Access-Reject','2019-07-29 09:48:20'),(717030,'SoNM','','Access-Reject','2019-07-29 09:48:31'),(717031,'SoNM','','Access-Reject','2019-07-29 09:48:42'),(751567,'SoNM','','Access-Reject','2019-08-01 23:16:13'),(717033,'SoNM','','Access-Reject','2019-07-29 09:48:54'),(717034,'SoNM','','Access-Reject','2019-07-29 09:49:05'),(751566,'kumi','','Access-Accept','2019-08-01 23:16:03'),(717036,'SoNM','','Access-Reject','2019-07-29 09:49:16'),(717037,'SoNM','','Access-Reject','2019-07-29 09:49:28'),(717038,'SoNM','','Access-Reject','2019-07-29 09:49:39'),(751565,'SoNM','','Access-Reject','2019-08-01 23:16:02'),(717040,'SoNM','','Access-Reject','2019-07-29 09:49:51'),(717041,'SoNM','','Access-Reject','2019-07-29 09:50:02'),(717042,'mfantsipim','','Access-Accept','2019-07-29 09:50:05'),(717043,'SoNM','','Access-Reject','2019-07-29 09:50:13'),(751564,'SoNM','','Access-Reject','2019-08-01 23:15:51'),(717045,'SoNM','','Access-Reject','2019-07-29 09:50:25'),(717046,'SoNM','','Access-Reject','2019-07-29 09:50:36'),(717047,'SoNM','','Access-Reject','2019-07-29 09:50:48'),(751563,'SoNM','','Access-Reject','2019-08-01 23:15:39'),(717049,'SoNM','','Access-Reject','2019-07-29 09:50:59'),(717050,'SoNM','','Access-Reject','2019-07-29 09:51:10'),(751562,'SoNM','','Access-Reject','2019-08-01 23:15:28'),(717052,'SoNM','','Access-Reject','2019-07-29 09:51:22'),(717053,'SoNM','','Access-Reject','2019-07-29 09:51:33'),(717054,'SoNM','','Access-Reject','2019-07-29 09:51:44'),(751561,'SoNM','','Access-Reject','2019-08-01 23:15:16'),(717056,'SoNM','','Access-Reject','2019-07-29 09:51:56'),(717057,'SoNM','','Access-Reject','2019-07-29 09:52:07'),(717058,'SoNM','','Access-Reject','2019-07-29 09:52:19'),(751560,'SoNM','','Access-Reject','2019-08-01 23:15:05'),(717060,'SoNM','','Access-Reject','2019-07-29 09:52:30'),(717061,'SoNM','','Access-Reject','2019-07-29 09:52:41'),(751559,'SoNM','','Access-Reject','2019-08-01 23:14:54'),(717063,'SoNM','','Access-Reject','2019-07-29 09:52:53'),(717064,'SoNM','','Access-Reject','2019-07-29 09:53:04'),(717065,'SoNM','','Access-Reject','2019-07-29 09:53:16'),(751558,'SoNM','','Access-Reject','2019-08-01 23:14:42'),(717067,'SoNM','','Access-Reject','2019-07-29 09:53:27'),(717068,'SoNM','','Access-Reject','2019-07-29 09:53:38'),(717069,'SoNM','','Access-Reject','2019-07-29 09:53:50'),(751557,'SoNM','','Access-Reject','2019-08-01 23:14:31'),(717071,'SoNM','','Access-Reject','2019-07-29 09:54:01'),(717072,'SoNM','','Access-Reject','2019-07-29 09:54:13'),(717073,'SoNM','','Access-Reject','2019-07-29 09:54:24'),(751556,'SoNM','','Access-Reject','2019-08-01 23:14:20'),(717075,'SoNM','','Access-Reject','2019-07-29 09:54:36'),(717076,'SoNM','','Access-Reject','2019-07-29 09:54:47'),(751555,'SoNM','','Access-Reject','2019-08-01 23:14:08'),(717078,'SoNM','','Access-Reject','2019-07-29 09:54:59'),(717079,'SoNM','','Access-Reject','2019-07-29 09:55:10'),(717080,'SoNM','','Access-Reject','2019-07-29 09:55:21'),(751554,'SoNM','','Access-Reject','2019-08-01 23:13:57'),(717082,'SoNM','','Access-Reject','2019-07-29 09:55:33'),(717083,'SoNM','','Access-Reject','2019-07-29 09:55:44'),(717084,'SoNM','','Access-Reject','2019-07-29 09:55:55'),(751553,'SoNM','','Access-Reject','2019-08-01 23:13:46'),(717086,'SoNM','','Access-Reject','2019-07-29 09:56:07'),(717087,'SoNM','','Access-Reject','2019-07-29 09:56:18'),(717088,'SoNM','','Access-Reject','2019-07-29 09:56:30'),(751552,'SoNM','','Access-Reject','2019-08-01 23:13:34'),(717090,'SoNM','','Access-Reject','2019-07-29 09:56:41'),(717091,'SoNM','','Access-Reject','2019-07-29 09:56:52'),(751551,'SoNM','','Access-Reject','2019-08-01 23:13:23'),(717093,'SoNM','','Access-Reject','2019-07-29 09:57:04'),(717094,'SoNM','','Access-Reject','2019-07-29 09:57:15'),(717095,'SoNM','','Access-Reject','2019-07-29 09:57:27'),(751550,'SoNM','','Access-Reject','2019-08-01 23:13:11'),(717097,'SoNM','','Access-Reject','2019-07-29 09:57:38'),(717098,'SoNM','','Access-Reject','2019-07-29 09:57:50'),(717099,'SoNM','','Access-Reject','2019-07-29 09:58:01'),(751549,'SoNM','','Access-Reject','2019-08-01 23:13:00'),(717101,'SoNM','','Access-Reject','2019-07-29 09:58:12'),(717102,'SoNM','','Access-Reject','2019-07-29 09:58:24'),(751548,'SoNM','','Access-Reject','2019-08-01 23:12:49'),(717104,'SoNM','','Access-Reject','2019-07-29 09:58:35'),(717105,'SoNM','','Access-Reject','2019-07-29 09:58:47'),(717106,'SoNM','','Access-Reject','2019-07-29 09:58:58'),(751547,'SoNM','','Access-Reject','2019-08-01 23:12:37'),(717108,'SoNM','','Access-Reject','2019-07-29 09:59:09'),(717109,'SoNM','','Access-Reject','2019-07-29 09:59:22'),(717110,'SoNM','','Access-Reject','2019-07-29 09:59:33'),(751546,'SoNM','','Access-Reject','2019-08-01 23:12:26'),(717112,'SoNM','','Access-Reject','2019-07-29 09:59:45'),(717113,'SoNM','','Access-Reject','2019-07-29 09:59:56'),(717114,'SoNM','','Access-Reject','2019-07-29 10:00:08'),(751545,'SoNM','','Access-Reject','2019-08-01 23:12:15'),(717116,'SoNM','','Access-Reject','2019-07-29 10:00:19'),(717117,'SoNM','','Access-Reject','2019-07-29 10:00:30'),(751544,'SoNM','','Access-Reject','2019-08-01 23:12:03'),(717119,'SoNM','','Access-Reject','2019-07-29 10:00:42'),(717120,'SoNM','','Access-Reject','2019-07-29 10:00:53'),(717121,'SoNM','','Access-Reject','2019-07-29 10:01:05'),(751543,'SoNM','','Access-Reject','2019-08-01 23:11:52'),(717123,'SoNM','','Access-Reject','2019-07-29 10:01:16'),(717124,'SoNM','','Access-Reject','2019-07-29 10:01:28'),(717125,'SoNM','','Access-Reject','2019-07-29 10:01:39'),(751542,'SoNM','','Access-Reject','2019-08-01 23:11:40'),(717127,'SoNM','','Access-Reject','2019-07-29 10:01:50'),(717128,'SoNM','','Access-Reject','2019-07-29 10:02:02'),(751541,'SoNM','','Access-Reject','2019-08-01 23:11:29'),(717130,'SoNM','','Access-Reject','2019-07-29 10:02:13'),(717131,'SoNM','','Access-Reject','2019-07-29 10:02:25'),(717132,'SoNM','','Access-Reject','2019-07-29 10:02:36'),(751540,'SoNM','','Access-Reject','2019-08-01 23:11:18'),(717134,'SoNM','','Access-Reject','2019-07-29 10:02:47'),(717135,'SoNM','','Access-Reject','2019-07-29 10:02:59'),(717136,'SoNM','','Access-Reject','2019-07-29 10:03:10'),(751539,'SoNM','','Access-Reject','2019-08-01 23:11:06'),(717138,'SoNM','','Access-Reject','2019-07-29 10:03:22'),(717139,'SoNM','','Access-Reject','2019-07-29 10:03:33'),(717140,'SoNM','','Access-Reject','2019-07-29 10:03:44'),(751538,'SoNM','','Access-Reject','2019-08-01 23:10:55'),(717142,'SoNM','','Access-Reject','2019-07-29 10:03:56'),(717143,'SoNM','','Access-Reject','2019-07-29 10:04:07'),(751537,'SoNM','','Access-Reject','2019-08-01 23:10:43'),(717145,'SoNM','','Access-Reject','2019-07-29 10:04:18'),(717146,'SoNM','','Access-Reject','2019-07-29 10:04:30'),(717147,'SoNM','','Access-Reject','2019-07-29 10:04:41'),(751536,'SoNM','','Access-Reject','2019-08-01 23:10:32'),(717149,'SoNM','','Access-Reject','2019-07-29 10:04:53'),(717150,'SoNM','','Access-Reject','2019-07-29 10:05:04'),(717151,'SoNM','','Access-Reject','2019-07-29 10:05:16'),(751535,'kumi','','Access-Accept','2019-08-01 23:10:32'),(717153,'SoNM','','Access-Reject','2019-07-29 10:05:27'),(717154,'SoNM','','Access-Reject','2019-07-29 10:05:38'),(717155,'SoNM','','Access-Reject','2019-07-29 10:05:50'),(751534,'SoNM','','Access-Reject','2019-08-01 23:10:20'),(717157,'SoNM','','Access-Reject','2019-07-29 10:06:01'),(717158,'SoNM','','Access-Reject','2019-07-29 10:06:13'),(751533,'SoNM','','Access-Reject','2019-08-01 23:10:09'),(717160,'SoNM','','Access-Reject','2019-07-29 10:06:24'),(717161,'SoNM','','Access-Reject','2019-07-29 10:06:35'),(717162,'SoNM','','Access-Reject','2019-07-29 10:06:47'),(717164,'SoNM','','Access-Reject','2019-07-29 10:06:58'),(717165,'SoNM','','Access-Reject','2019-07-29 10:07:10'),(717166,'SoNM','','Access-Reject','2019-07-29 10:07:21'),(751532,'mfantsipim','','Access-Accept','2019-08-01 23:10:02'),(717168,'SoNM','','Access-Reject','2019-07-29 10:07:33'),(717169,'SoNM','','Access-Reject','2019-07-29 10:07:44'),(751531,'SoNM','','Access-Reject','2019-08-01 23:09:58'),(717171,'SoNM','','Access-Reject','2019-07-29 10:07:55'),(717172,'SoNM','','Access-Reject','2019-07-29 10:08:07'),(717173,'SoNM','','Access-Reject','2019-07-29 10:08:18'),(751530,'SoNM','','Access-Reject','2019-08-01 23:09:46'),(717175,'SoNM','','Access-Reject','2019-07-29 10:08:30'),(717176,'SoNM','','Access-Reject','2019-07-29 10:08:41'),(717177,'SoNM','','Access-Reject','2019-07-29 10:08:52'),(751529,'SoNM','','Access-Reject','2019-08-01 23:09:35'),(717179,'SoNM','','Access-Reject','2019-07-29 10:09:04'),(717180,'SoNM','','Access-Reject','2019-07-29 10:09:15'),(717181,'SoNM','','Access-Reject','2019-07-29 10:09:27'),(751528,'SoNM','','Access-Reject','2019-08-01 23:09:24'),(717183,'SoNM','','Access-Reject','2019-07-29 10:09:38'),(717184,'SoNM','','Access-Reject','2019-07-29 10:09:50'),(751527,'SoNM','','Access-Reject','2019-08-01 23:09:12'),(717186,'SoNM','','Access-Reject','2019-07-29 10:10:01'),(910349,'src_hostel','','Access-Reject','2019-09-21 12:32:52'),(717188,'mfantsipim','','Access-Accept','2019-07-29 10:10:05'),(717189,'cegrad','','Access-Accept','2019-07-29 10:10:07'),(717190,'affiliation','','Access-Accept','2019-07-29 10:10:11'),(717191,'SoNM','','Access-Reject','2019-07-29 10:10:12'),(717192,'SoNM','','Access-Reject','2019-07-29 10:10:24'),(751526,'SoNM','','Access-Reject','2019-08-01 23:09:01'),(717194,'SoNM','','Access-Reject','2019-07-29 10:10:35'),(717195,'SoNM','','Access-Reject','2019-07-29 10:10:46'),(717196,'SoNM','','Access-Reject','2019-07-29 10:10:58'),(751525,'SoNM','','Access-Reject','2019-08-01 23:08:49'),(717198,'SoNM','','Access-Reject','2019-07-29 10:11:09'),(717199,'SoNM','','Access-Reject','2019-07-29 10:11:21'),(717200,'SoNM','','Access-Reject','2019-07-29 10:11:32'),(751524,'SoNM','','Access-Reject','2019-08-01 23:08:38'),(717202,'SoNM','','Access-Reject','2019-07-29 10:11:43'),(717203,'SoNM','','Access-Reject','2019-07-29 10:11:55'),(751523,'SoNM','','Access-Reject','2019-08-01 23:08:27'),(717205,'SoNM','','Access-Reject','2019-07-29 10:12:06'),(717206,'SoNM','','Access-Reject','2019-07-29 10:12:17'),(717207,'SoNM','','Access-Reject','2019-07-29 10:12:29'),(751522,'SoNM','','Access-Reject','2019-08-01 23:08:14'),(717209,'SoNM','','Access-Reject','2019-07-29 10:12:40'),(717210,'SoNM','','Access-Reject','2019-07-29 10:12:52'),(717211,'SoNM','','Access-Reject','2019-07-29 10:13:03'),(751521,'SoNM','','Access-Reject','2019-08-01 23:08:03'),(717213,'SoNM','','Access-Reject','2019-07-29 10:13:14'),(717214,'SoNM','','Access-Reject','2019-07-29 10:13:26'),(751520,'SoNM','','Access-Reject','2019-08-01 23:07:52'),(717216,'SoNM','','Access-Reject','2019-07-29 10:13:37'),(717217,'SoNM','','Access-Reject','2019-07-29 10:13:49'),(717218,'SoNM','','Access-Reject','2019-07-29 10:14:00'),(751519,'SoNM','','Access-Reject','2019-08-01 23:07:40'),(717220,'SoNM','','Access-Reject','2019-07-29 10:14:12'),(717221,'SoNM','','Access-Reject','2019-07-29 10:14:23'),(717222,'SoNM','','Access-Reject','2019-07-29 10:14:34'),(751518,'SoNM','','Access-Reject','2019-08-01 23:07:29'),(717224,'SoNM','','Access-Reject','2019-07-29 10:14:46'),(717225,'SoNM','','Access-Reject','2019-07-29 10:14:57'),(717226,'SoNM','','Access-Reject','2019-07-29 10:15:09'),(751517,'SoNM','','Access-Reject','2019-08-01 23:07:18'),(717228,'SoNM','','Access-Reject','2019-07-29 10:15:21'),(717229,'SoNM','','Access-Reject','2019-07-29 10:15:33'),(751516,'SoNM','','Access-Reject','2019-08-01 23:07:06'),(717231,'SoNM','','Access-Reject','2019-07-29 10:15:44'),(717232,'SoNM','','Access-Reject','2019-07-29 10:15:55'),(717233,'SoNM','','Access-Reject','2019-07-29 10:16:07'),(751515,'SoNM','','Access-Reject','2019-08-01 23:06:55'),(717235,'SoNM','','Access-Reject','2019-07-29 10:16:18'),(717236,'SoNM','','Access-Reject','2019-07-29 10:16:30'),(717237,'SoNM','','Access-Reject','2019-07-29 10:16:41'),(751514,'SoNM','','Access-Reject','2019-08-01 23:06:43'),(717239,'SoNM','','Access-Reject','2019-07-29 10:16:53'),(717240,'SoNM','','Access-Reject','2019-07-29 10:17:04'),(751513,'SoNM','','Access-Reject','2019-08-01 23:06:32'),(717242,'SoNM','','Access-Reject','2019-07-29 10:17:15'),(717243,'SoNM','','Access-Reject','2019-07-29 10:17:27'),(717244,'SoNM','','Access-Reject','2019-07-29 10:17:38'),(751512,'SoNM','','Access-Reject','2019-08-01 23:06:21'),(717246,'SoNM','','Access-Reject','2019-07-29 10:17:50'),(717247,'SoNM','','Access-Reject','2019-07-29 10:18:01'),(717248,'SoNM','','Access-Reject','2019-07-29 10:18:12'),(751511,'SoNM','','Access-Reject','2019-08-01 23:06:09'),(717250,'SoNM','','Access-Reject','2019-07-29 10:18:24'),(717251,'SoNM','','Access-Reject','2019-07-29 10:18:35'),(717252,'SoNM','','Access-Reject','2019-07-29 10:18:47'),(751510,'SoNM','','Access-Reject','2019-08-01 23:05:58'),(717254,'SoNM','','Access-Reject','2019-07-29 10:18:58'),(717255,'SoNM','','Access-Reject','2019-07-29 10:19:09'),(751509,'SoNM','','Access-Reject','2019-08-01 23:05:46'),(717257,'SoNM','','Access-Reject','2019-07-29 10:19:21'),(717258,'SoNM','','Access-Reject','2019-07-29 10:19:32'),(717259,'SoNM','','Access-Reject','2019-07-29 10:19:44'),(751508,'SoNM','','Access-Reject','2019-08-01 23:05:35'),(717261,'SoNM','','Access-Reject','2019-07-29 10:19:55'),(717262,'SoNM','','Access-Reject','2019-07-29 10:20:06'),(717263,'SoNM','','Access-Reject','2019-07-29 10:20:18'),(751507,'SoNM','','Access-Reject','2019-08-01 23:05:24'),(717265,'SoNM','','Access-Reject','2019-07-29 10:20:29'),(717266,'SoNM','','Access-Reject','2019-07-29 10:20:41'),(751506,'SoNM','','Access-Reject','2019-08-01 23:05:12'),(717268,'SoNM','','Access-Reject','2019-07-29 10:20:52'),(717269,'SoNM','','Access-Reject','2019-07-29 10:21:03'),(717270,'SoNM','','Access-Reject','2019-07-29 10:21:15'),(751505,'SoNM','','Access-Reject','2019-08-01 23:05:01'),(717272,'SoNM','','Access-Reject','2019-07-29 10:21:26'),(717273,'SoNM','','Access-Reject','2019-07-29 10:21:38'),(717274,'SoNM','','Access-Reject','2019-07-29 10:21:49'),(751504,'kumi','','Access-Accept','2019-08-01 23:05:01'),(717276,'SoNM','','Access-Reject','2019-07-29 10:22:01'),(717277,'SoNM','','Access-Reject','2019-07-29 10:22:12'),(717278,'SoNM','','Access-Reject','2019-07-29 10:22:23'),(751503,'SoNM','','Access-Reject','2019-08-01 23:04:49'),(717280,'SoNM','','Access-Reject','2019-07-29 10:22:35'),(717281,'SoNM','','Access-Reject','2019-07-29 10:22:46'),(751502,'SoNM','','Access-Reject','2019-08-01 23:04:38'),(717283,'SoNM','','Access-Reject','2019-07-29 10:22:58'),(717284,'SoNM','','Access-Reject','2019-07-29 10:23:09'),(717285,'SoNM','','Access-Reject','2019-07-29 10:23:20'),(751501,'SoNM','','Access-Reject','2019-08-01 23:04:27'),(717287,'SoNM','','Access-Reject','2019-07-29 10:23:32'),(717288,'SoNM','','Access-Reject','2019-07-29 10:23:43'),(717289,'SoNM','','Access-Reject','2019-07-29 10:23:55'),(751500,'SoNM','','Access-Reject','2019-08-01 23:04:15'),(717291,'SoNM','','Access-Reject','2019-07-29 10:24:06'),(717292,'SoNM','','Access-Reject','2019-07-29 10:24:18'),(717293,'SoNM','','Access-Reject','2019-07-29 10:24:29'),(751499,'SoNM','','Access-Reject','2019-08-01 23:04:04'),(717295,'SoNM','','Access-Reject','2019-07-29 10:24:41'),(717296,'SoNM','','Access-Reject','2019-07-29 10:24:52'),(751498,'SoNM','','Access-Reject','2019-08-01 23:03:53'),(717298,'SoNM','','Access-Reject','2019-07-29 10:25:03'),(717299,'SoNM','','Access-Reject','2019-07-29 10:25:15'),(717300,'SoNM','','Access-Reject','2019-07-29 10:25:26'),(751497,'SoNM','','Access-Reject','2019-08-01 23:03:41'),(717302,'SoNM','','Access-Reject','2019-07-29 10:25:38'),(717303,'SoNM','','Access-Reject','2019-07-29 10:25:49'),(717304,'SoNM','','Access-Reject','2019-07-29 10:26:01'),(751496,'SoNM','','Access-Reject','2019-08-01 23:03:30'),(717306,'SoNM','','Access-Reject','2019-07-29 10:26:12'),(717307,'affiliation','','Access-Accept','2019-07-29 10:26:14'),(717308,'SoNM','','Access-Reject','2019-07-29 10:26:24'),(751495,'SoNM','','Access-Reject','2019-08-01 23:03:19'),(717310,'SoNM','','Access-Reject','2019-07-29 10:26:35'),(717311,'SoNM','','Access-Reject','2019-07-29 10:26:46'),(717312,'SoNM','','Access-Reject','2019-07-29 10:26:58'),(751494,'SoNM','','Access-Reject','2019-08-01 23:03:07'),(717314,'SoNM','','Access-Reject','2019-07-29 10:27:09'),(717315,'SoNM','','Access-Reject','2019-07-29 10:27:21'),(717316,'SoNM','','Access-Reject','2019-07-29 10:27:32'),(751493,'SoNM','','Access-Reject','2019-08-01 23:02:56'),(717318,'SoNM','','Access-Reject','2019-07-29 10:27:44'),(717319,'SoNM','','Access-Reject','2019-07-29 10:27:55'),(717320,'SoNM','','Access-Reject','2019-07-29 10:28:06'),(751492,'SoNM','','Access-Reject','2019-08-01 23:02:44'),(717322,'SoNM','','Access-Reject','2019-07-29 10:28:20'),(717323,'SoNM','','Access-Reject','2019-07-29 10:28:31'),(751491,'SoNM','','Access-Reject','2019-08-01 23:02:33'),(717325,'SoNM','','Access-Reject','2019-07-29 10:28:43'),(717326,'SoNM','','Access-Reject','2019-07-29 10:28:54'),(717327,'SoNM','','Access-Reject','2019-07-29 10:29:06'),(751490,'SoNM','','Access-Reject','2019-08-01 23:02:21'),(717329,'SoNM','','Access-Reject','2019-07-29 10:29:17'),(717330,'SoNM','','Access-Reject','2019-07-29 10:29:28'),(717331,'SoNM','','Access-Reject','2019-07-29 10:29:40'),(751489,'SoNM','','Access-Reject','2019-08-01 23:02:10'),(717333,'SoNM','','Access-Reject','2019-07-29 10:29:51'),(717334,'affiliation','','Access-Accept','2019-07-29 10:29:58'),(717335,'SoNM','','Access-Reject','2019-07-29 10:30:04'),(717336,'mfantsipim','','Access-Accept','2019-07-29 10:30:05'),(751488,'SoNM','','Access-Reject','2019-08-01 23:01:59'),(717338,'SoNM','','Access-Reject','2019-07-29 10:30:15'),(717339,'SoNM','','Access-Reject','2019-07-29 10:30:26'),(717340,'SoNM','','Access-Reject','2019-07-29 10:30:38'),(751487,'SoNM','','Access-Reject','2019-08-01 23:01:47'),(717342,'SoNM','','Access-Reject','2019-07-29 10:30:49'),(717343,'SoNM','','Access-Reject','2019-07-29 10:31:01'),(717344,'SoNM','','Access-Reject','2019-07-29 10:31:12'),(751486,'SoNM','','Access-Reject','2019-08-01 23:01:36'),(717346,'SoNM','','Access-Reject','2019-07-29 10:31:24'),(717347,'SoNM','','Access-Reject','2019-07-29 10:31:35'),(751485,'SoNM','','Access-Reject','2019-08-01 23:01:25'),(717349,'SoNM','','Access-Reject','2019-07-29 10:31:47'),(717350,'SoNM','','Access-Reject','2019-07-29 10:31:58'),(717351,'SoNM','','Access-Reject','2019-07-29 10:32:09'),(717352,'affiliation','','Access-Accept','2019-07-29 10:32:10'),(751484,'SoNM','','Access-Reject','2019-08-01 23:01:13'),(717354,'SoNM','','Access-Reject','2019-07-29 10:32:21'),(717355,'SoNM','','Access-Reject','2019-07-29 10:32:32'),(717356,'SoNM','','Access-Reject','2019-07-29 10:32:46'),(751483,'SoNM','','Access-Reject','2019-08-01 23:01:02'),(717358,'SoNM','','Access-Reject','2019-07-29 10:32:57'),(717359,'SoNM','','Access-Reject','2019-07-29 10:33:08'),(751482,'SoNM','','Access-Reject','2019-08-01 23:00:50'),(717361,'SoNM','','Access-Reject','2019-07-29 10:33:20'),(717362,'SoNM','','Access-Reject','2019-07-29 10:33:31'),(717363,'SoNM','','Access-Reject','2019-07-29 10:33:43'),(751481,'SoNM','','Access-Reject','2019-08-01 23:00:39'),(717365,'SoNM','','Access-Reject','2019-07-29 10:33:54'),(717366,'SoNM','','Access-Reject','2019-07-29 10:34:05'),(717367,'SoNM','','Access-Reject','2019-07-29 10:34:17'),(751480,'SoNM','','Access-Reject','2019-08-01 23:00:28'),(717369,'SoNM','','Access-Reject','2019-07-29 10:34:28'),(717370,'SoNM','','Access-Reject','2019-07-29 10:34:40'),(717371,'SoNM','','Access-Reject','2019-07-29 10:34:51'),(751479,'SoNM','','Access-Reject','2019-08-01 23:00:16'),(717373,'SoNM','','Access-Reject','2019-07-29 10:35:03'),(717374,'SoNM','','Access-Reject','2019-07-29 10:35:14'),(751478,'SoNM','','Access-Reject','2019-08-01 23:00:05'),(717376,'SoNM','','Access-Reject','2019-07-29 10:35:25'),(717377,'SoNM','','Access-Reject','2019-07-29 10:35:37'),(717378,'SoNM','','Access-Reject','2019-07-29 10:35:48'),(751477,'SoNM','','Access-Reject','2019-08-01 22:59:53'),(717380,'affiliation','','Access-Accept','2019-07-29 10:35:55'),(717381,'SoNM','','Access-Reject','2019-07-29 10:36:00'),(717382,'SoNM','','Access-Reject','2019-07-29 10:36:11'),(717383,'SoNM','','Access-Reject','2019-07-29 10:36:22'),(751476,'SoNM','','Access-Reject','2019-08-01 22:59:42'),(717385,'SoNM','','Access-Reject','2019-07-29 10:36:34'),(717386,'SoNM','','Access-Reject','2019-07-29 10:36:45'),(751475,'SoNM','','Access-Reject','2019-08-01 22:59:31'),(717388,'SoNM','','Access-Reject','2019-07-29 10:36:57'),(717389,'SoNM','','Access-Reject','2019-07-29 10:37:08'),(717390,'SoNM','','Access-Reject','2019-07-29 10:37:20'),(751474,'kumi','','Access-Accept','2019-08-01 22:59:29'),(717392,'SoNM','','Access-Reject','2019-07-29 10:37:31'),(717393,'SoNM','','Access-Reject','2019-07-29 10:37:42'),(717394,'SoNM','','Access-Reject','2019-07-29 10:37:54'),(751473,'SoNM','','Access-Reject','2019-08-01 22:59:19'),(717396,'SoNM','','Access-Reject','2019-07-29 10:38:05'),(717397,'SoNM','','Access-Reject','2019-07-29 10:38:17'),(717398,'SoNM','','Access-Reject','2019-07-29 10:38:28'),(751472,'SoNM','','Access-Reject','2019-08-01 22:59:08'),(717400,'SoNM','','Access-Reject','2019-07-29 10:38:39'),(717401,'SoNM','','Access-Reject','2019-07-29 10:38:51'),(751471,'SoNM','','Access-Reject','2019-08-01 22:58:56'),(717403,'SoNM','','Access-Reject','2019-07-29 10:39:02'),(717404,'SoNM','','Access-Reject','2019-07-29 10:39:14'),(717405,'SoNM','','Access-Reject','2019-07-29 10:39:25'),(751470,'SoNM','','Access-Reject','2019-08-01 22:58:45'),(717407,'SoNM','','Access-Reject','2019-07-29 10:39:36'),(717408,'SoNM','','Access-Reject','2019-07-29 10:39:48'),(717409,'SoNM','','Access-Reject','2019-07-29 10:39:59'),(751469,'SoNM','','Access-Reject','2019-08-01 22:58:34'),(717411,'SoNM','','Access-Reject','2019-07-29 10:40:11'),(717412,'SoNM','','Access-Reject','2019-07-29 10:40:22'),(751468,'SoNM','','Access-Reject','2019-08-01 22:58:22'),(717414,'SoNM','','Access-Reject','2019-07-29 10:40:34'),(717415,'SoNM','','Access-Reject','2019-07-29 10:40:45'),(717416,'SoNM','','Access-Reject','2019-07-29 10:40:56'),(717417,'SoNM','','Access-Reject','2019-07-29 10:41:08'),(751467,'SoNM','','Access-Reject','2019-08-01 22:58:11'),(717419,'SoNM','','Access-Reject','2019-07-29 10:41:19'),(717420,'SoNM','','Access-Reject','2019-07-29 10:41:31'),(751466,'SoNM','','Access-Reject','2019-08-01 22:57:59'),(717422,'SoNM','','Access-Reject','2019-07-29 10:41:42'),(717423,'SoNM','','Access-Reject','2019-07-29 10:41:54'),(717424,'SoNM','','Access-Reject','2019-07-29 10:42:05'),(751465,'SoNM','','Access-Reject','2019-08-01 22:57:48'),(717426,'SoNM','','Access-Reject','2019-07-29 10:42:16'),(717427,'SoNM','','Access-Reject','2019-07-29 10:42:28'),(751464,'SoNM','','Access-Reject','2019-08-01 22:57:37'),(717429,'SoNM','','Access-Reject','2019-07-29 10:42:39'),(717430,'SoNM','','Access-Reject','2019-07-29 10:42:51'),(717431,'SoNM','','Access-Reject','2019-07-29 10:43:02'),(751463,'SoNM','','Access-Reject','2019-08-01 22:57:25'),(717433,'SoNM','','Access-Reject','2019-07-29 10:43:14'),(717434,'SoNM','','Access-Reject','2019-07-29 10:43:25'),(717435,'SoNM','','Access-Reject','2019-07-29 10:43:36'),(751462,'SoNM','','Access-Reject','2019-08-01 22:57:14'),(717437,'SoNM','','Access-Reject','2019-07-29 10:43:48'),(717438,'SoNM','','Access-Reject','2019-07-29 10:43:59'),(717439,'SoNM','','Access-Reject','2019-07-29 10:44:11'),(751461,'SoNM','','Access-Reject','2019-08-01 22:57:02'),(717441,'SoNM','','Access-Reject','2019-07-29 10:44:22'),(717442,'SoNM','','Access-Reject','2019-07-29 10:44:33'),(751460,'SoNM','','Access-Reject','2019-08-01 22:56:51'),(717444,'SoNM','','Access-Reject','2019-07-29 10:44:45'),(717445,'SoNM','','Access-Reject','2019-07-29 10:44:56'),(717446,'SoNM','','Access-Reject','2019-07-29 10:45:07'),(751459,'SoNM','','Access-Reject','2019-08-01 22:56:40'),(717448,'SoNM','','Access-Reject','2019-07-29 10:45:19'),(717449,'SoNM','','Access-Reject','2019-07-29 10:45:30'),(717450,'SoNM','','Access-Reject','2019-07-29 10:45:43'),(751458,'SoNM','','Access-Reject','2019-08-01 22:56:28'),(717452,'SoNM','','Access-Reject','2019-07-29 10:45:54'),(717453,'SoNM','','Access-Reject','2019-07-29 10:46:05'),(751457,'SoNM','','Access-Reject','2019-08-01 22:56:17'),(717455,'SoNM','','Access-Reject','2019-07-29 10:46:17'),(717456,'SoNM','','Access-Reject','2019-07-29 10:46:28'),(717457,'SoNM','','Access-Reject','2019-07-29 10:46:40'),(751456,'SoNM','','Access-Reject','2019-08-01 22:56:06'),(717459,'SoNM','','Access-Reject','2019-07-29 10:46:51'),(717460,'SoNM','','Access-Reject','2019-07-29 10:47:03'),(717461,'SoNM','','Access-Reject','2019-07-29 10:47:14'),(751455,'SoNM','','Access-Reject','2019-08-01 22:55:54'),(717463,'SoNM','','Access-Reject','2019-07-29 10:47:25'),(717464,'SoNM','','Access-Reject','2019-07-29 10:47:37'),(717465,'SoNM','','Access-Reject','2019-07-29 10:47:48'),(751454,'SoNM','','Access-Reject','2019-08-01 22:55:43'),(717467,'SoNM','','Access-Reject','2019-07-29 10:48:00'),(717468,'SoNM','','Access-Reject','2019-07-29 10:48:11'),(751453,'SoNM','','Access-Reject','2019-08-01 22:55:31'),(717470,'SoNM','','Access-Reject','2019-07-29 10:48:22'),(717471,'SoNM','','Access-Reject','2019-07-29 10:48:34'),(717472,'SoNM','','Access-Reject','2019-07-29 10:48:45'),(751452,'SoNM','','Access-Reject','2019-08-01 22:55:20'),(717474,'SoNM','','Access-Reject','2019-07-29 10:48:57'),(717475,'SoNM','','Access-Reject','2019-07-29 10:49:08'),(717476,'SoNM','','Access-Reject','2019-07-29 10:49:19'),(751451,'SoNM','','Access-Reject','2019-08-01 22:55:09'),(717478,'SoNM','','Access-Reject','2019-07-29 10:49:31'),(717479,'SoNM','','Access-Reject','2019-07-29 10:49:42'),(751450,'SoNM','','Access-Reject','2019-08-01 22:54:57'),(717481,'SoNM','','Access-Reject','2019-07-29 10:49:54'),(717482,'SoNM','','Access-Reject','2019-07-29 10:50:05'),(717483,'mfantsipim','','Access-Accept','2019-07-29 10:50:05'),(717484,'SoNM','','Access-Reject','2019-07-29 10:50:17'),(751449,'SoNM','','Access-Reject','2019-08-01 22:54:46'),(717486,'SoNM','','Access-Reject','2019-07-29 10:50:28'),(717487,'SoNM','','Access-Reject','2019-07-29 10:50:39'),(717488,'SoNM','','Access-Reject','2019-07-29 10:50:51'),(751448,'SoNM','','Access-Reject','2019-08-01 22:54:35'),(717490,'SoNM','','Access-Reject','2019-07-29 10:51:02'),(717491,'SoNM','','Access-Reject','2019-07-29 10:51:13'),(717492,'SoNM','','Access-Reject','2019-07-29 10:51:25'),(751447,'SoNM','','Access-Reject','2019-08-01 22:54:23'),(717494,'SoNM','','Access-Reject','2019-07-29 10:51:36'),(717495,'SoNM','','Access-Reject','2019-07-29 10:51:48'),(751446,'SoNM','','Access-Reject','2019-08-01 22:54:12'),(717497,'SoNM','','Access-Reject','2019-07-29 10:51:59'),(717498,'SoNM','','Access-Reject','2019-07-29 10:52:11'),(717499,'SoNM','','Access-Reject','2019-07-29 10:52:22'),(751445,'SoNM','','Access-Reject','2019-08-01 22:54:00'),(717501,'SoNM','','Access-Reject','2019-07-29 10:52:34'),(717502,'SoNM','','Access-Reject','2019-07-29 10:52:45'),(717503,'SoNM','','Access-Reject','2019-07-29 10:52:56'),(751444,'kumi','','Access-Accept','2019-08-01 22:53:58'),(717505,'SoNM','','Access-Reject','2019-07-29 10:53:08'),(717506,'SoNM','','Access-Reject','2019-07-29 10:53:19'),(751443,'SoNM','','Access-Reject','2019-08-01 22:53:49'),(717508,'SoNM','','Access-Reject','2019-07-29 10:53:31'),(717509,'SoNM','','Access-Reject','2019-07-29 10:53:42'),(717510,'SoNM','','Access-Reject','2019-07-29 10:53:54'),(751442,'SoNM','','Access-Reject','2019-08-01 22:53:38'),(717512,'SoNM','','Access-Reject','2019-07-29 10:54:05'),(717513,'SoNM','','Access-Reject','2019-07-29 10:54:17'),(717514,'SoNM','','Access-Reject','2019-07-29 10:54:29'),(751441,'SoNM','','Access-Reject','2019-08-01 22:53:26'),(717516,'SoNM','','Access-Reject','2019-07-29 10:54:40'),(717517,'SoNM','','Access-Reject','2019-07-29 10:54:51'),(717518,'SoNM','','Access-Reject','2019-07-29 10:55:03'),(751440,'SoNM','','Access-Reject','2019-08-01 22:53:15'),(717520,'SoNM','','Access-Reject','2019-07-29 10:55:14'),(717521,'SoNM','','Access-Reject','2019-07-29 10:55:26'),(751439,'SoNM','','Access-Reject','2019-08-01 22:53:04'),(717523,'SoNM','','Access-Reject','2019-07-29 10:55:37'),(717524,'SoNM','','Access-Reject','2019-07-29 10:55:49'),(717525,'SoNM','','Access-Reject','2019-07-29 10:56:00'),(751438,'SoNM','','Access-Reject','2019-08-01 22:52:52'),(717527,'SoNM','','Access-Reject','2019-07-29 10:56:12'),(717528,'SoNM','','Access-Reject','2019-07-29 10:56:23'),(717529,'SoNM','','Access-Reject','2019-07-29 10:56:34'),(751437,'SoNM','','Access-Reject','2019-08-01 22:52:41'),(717531,'SoNM','','Access-Reject','2019-07-29 10:56:46'),(717532,'SoNM','','Access-Reject','2019-07-29 10:56:57'),(751436,'SoNM','','Access-Reject','2019-08-01 22:52:29'),(717534,'SoNM','','Access-Reject','2019-07-29 10:57:09'),(717535,'SoNM','','Access-Reject','2019-07-29 10:57:20'),(717536,'SoNM','','Access-Reject','2019-07-29 10:57:32'),(751435,'SoNM','','Access-Reject','2019-08-01 22:52:18'),(717538,'SoNM','','Access-Reject','2019-07-29 10:57:43'),(717539,'SoNM','','Access-Reject','2019-07-29 10:57:54'),(717540,'SoNM','','Access-Reject','2019-07-29 10:58:06'),(751434,'SoNM','','Access-Reject','2019-08-01 22:52:07'),(717542,'SoNM','','Access-Reject','2019-07-29 10:58:17'),(717543,'SoNM','','Access-Reject','2019-07-29 10:58:28'),(717544,'SoNM','','Access-Reject','2019-07-29 10:58:41'),(751433,'SoNM','','Access-Reject','2019-08-01 22:51:55'),(717546,'SoNM','','Access-Reject','2019-07-29 10:58:52'),(717547,'SoNM','','Access-Reject','2019-07-29 10:59:04'),(751432,'SoNM','','Access-Reject','2019-08-01 22:51:44'),(717549,'SoNM','','Access-Reject','2019-07-29 10:59:15'),(717550,'SoNM','','Access-Reject','2019-07-29 10:59:26'),(717551,'SoNM','','Access-Reject','2019-07-29 10:59:38'),(751431,'SoNM','','Access-Reject','2019-08-01 22:51:32'),(717553,'SoNM','','Access-Reject','2019-07-29 10:59:49'),(717554,'SoNM','','Access-Reject','2019-07-29 11:00:01'),(717555,'SoNM','','Access-Reject','2019-07-29 11:00:12'),(751430,'SoNM','','Access-Reject','2019-08-01 22:51:21'),(717557,'SoNM','','Access-Reject','2019-07-29 11:00:24'),(717558,'SoNM','','Access-Reject','2019-07-29 11:00:35'),(751429,'SoNM','','Access-Reject','2019-08-01 22:51:10'),(717560,'SoNM','','Access-Reject','2019-07-29 11:00:46'),(717561,'SoNM','','Access-Reject','2019-07-29 11:00:58'),(717562,'SoNM','','Access-Reject','2019-07-29 11:01:09'),(751428,'SoNM','','Access-Reject','2019-08-01 22:50:58'),(717564,'SoNM','','Access-Reject','2019-07-29 11:01:21'),(717565,'SoNM','','Access-Reject','2019-07-29 11:01:32'),(717566,'SoNM','','Access-Reject','2019-07-29 11:01:44'),(751427,'SoNM','','Access-Reject','2019-08-01 22:50:47'),(717568,'SoNM','','Access-Reject','2019-07-29 11:01:55'),(717569,'SoNM','','Access-Reject','2019-07-29 11:02:06'),(717570,'SoNM','','Access-Reject','2019-07-29 11:02:18'),(751426,'SoNM','','Access-Reject','2019-08-01 22:50:36'),(717572,'SoNM','','Access-Reject','2019-07-29 11:02:29'),(717573,'SoNM','','Access-Reject','2019-07-29 11:02:41'),(751425,'SoNM','','Access-Reject','2019-08-01 22:50:24'),(717575,'SoNM','','Access-Reject','2019-07-29 11:02:52'),(717576,'SoNM','','Access-Reject','2019-07-29 11:03:36'),(717577,'SoNM','','Access-Reject','2019-07-29 11:03:47'),(751424,'SoNM','','Access-Reject','2019-08-01 22:50:13'),(717579,'SoNM','','Access-Reject','2019-07-29 11:03:59'),(717580,'SoNM','','Access-Reject','2019-07-29 11:04:10'),(717581,'SoNM','','Access-Reject','2019-07-29 11:04:22'),(717583,'SoNM','','Access-Reject','2019-07-29 11:04:33'),(717584,'SoNM','','Access-Reject','2019-07-29 11:04:45'),(751423,'mfantsipim','','Access-Accept','2019-08-01 22:50:02'),(717586,'SoNM','','Access-Reject','2019-07-29 11:04:57'),(717587,'SoNM','','Access-Reject','2019-07-29 11:05:09'),(717588,'SoNM','','Access-Reject','2019-07-29 11:05:20'),(751422,'SoNM','','Access-Reject','2019-08-01 22:50:01'),(717590,'SoNM','','Access-Reject','2019-07-29 11:05:31'),(717591,'SoNM','','Access-Reject','2019-07-29 11:05:43'),(717592,'SoNM','','Access-Reject','2019-07-29 11:05:54'),(751421,'SoNM','','Access-Reject','2019-08-01 22:49:50'),(717594,'SoNM','','Access-Reject','2019-07-29 11:06:06'),(717595,'SoNM','','Access-Reject','2019-07-29 11:06:17'),(751420,'SoNM','','Access-Reject','2019-08-01 22:49:39'),(717597,'SoNM','','Access-Reject','2019-07-29 11:06:28'),(717598,'SoNM','','Access-Reject','2019-07-29 11:06:40'),(717599,'SoNM','','Access-Reject','2019-07-29 11:06:51'),(751419,'SoNM','','Access-Reject','2019-08-01 22:49:27'),(717601,'SoNM','','Access-Reject','2019-07-29 11:07:03'),(717602,'SoNM','','Access-Reject','2019-07-29 11:07:14'),(717603,'SoNM','','Access-Reject','2019-07-29 11:07:25'),(751418,'SoNM','','Access-Reject','2019-08-01 22:49:16'),(717605,'SoNM','','Access-Reject','2019-07-29 11:07:37'),(717606,'SoNM','','Access-Reject','2019-07-29 11:07:48'),(717607,'SoNM','','Access-Reject','2019-07-29 11:08:00'),(751417,'SoNM','','Access-Reject','2019-08-01 22:49:04'),(717609,'SoNM','','Access-Reject','2019-07-29 11:08:11'),(717610,'SoNM','','Access-Reject','2019-07-29 11:08:23'),(751416,'SoNM','','Access-Reject','2019-08-01 22:48:53'),(717612,'SoNM','','Access-Reject','2019-07-29 11:08:34'),(717613,'SoNM','','Access-Reject','2019-07-29 11:08:45'),(717614,'SoNM','','Access-Reject','2019-07-29 11:08:57'),(751415,'SoNM','','Access-Reject','2019-08-01 22:48:42'),(717616,'SoNM','','Access-Reject','2019-07-29 11:09:08'),(717617,'SoNM','','Access-Reject','2019-07-29 11:09:20'),(717618,'SoNM','','Access-Reject','2019-07-29 11:09:31'),(751414,'SoNM','','Access-Reject','2019-08-01 22:48:30'),(717620,'SoNM','','Access-Reject','2019-07-29 11:09:42'),(717621,'SoNM','','Access-Reject','2019-07-29 11:09:54'),(717622,'SoNM','','Access-Reject','2019-07-29 11:10:05'),(717623,'mfantsipim','','Access-Accept','2019-07-29 11:10:05'),(751413,'kumi','','Access-Accept','2019-08-01 22:48:27'),(717625,'britwums','','Access-Accept','2019-07-29 11:10:15'),(717626,'SoNM','','Access-Reject','2019-07-29 11:10:17'),(717627,'SoNM','','Access-Reject','2019-07-29 11:10:28'),(751412,'SoNM','','Access-Reject','2019-08-01 22:48:19'),(717629,'SoNM','','Access-Reject','2019-07-29 11:10:40'),(717630,'SoNM','','Access-Reject','2019-07-29 11:10:51'),(717631,'SoNM','','Access-Reject','2019-07-29 11:11:03'),(751411,'SoNM','','Access-Reject','2019-08-01 22:48:07'),(717633,'SoNM','','Access-Reject','2019-07-29 11:11:14'),(717634,'SoNM','','Access-Reject','2019-07-29 11:11:25'),(717635,'SoNM','','Access-Reject','2019-07-29 11:11:37'),(751410,'SoNM','','Access-Reject','2019-08-01 22:47:56'),(717637,'SoNM','','Access-Reject','2019-07-29 11:11:48'),(717638,'SoNM','','Access-Reject','2019-07-29 11:12:00'),(751409,'SoNM','','Access-Reject','2019-08-01 22:47:45'),(717640,'SoNM','','Access-Reject','2019-07-29 11:12:11'),(717641,'SoNM','','Access-Reject','2019-07-29 11:12:22'),(717642,'SoNM','','Access-Reject','2019-07-29 11:12:34'),(751408,'SoNM','','Access-Reject','2019-08-01 22:47:33'),(717644,'SoNM','','Access-Reject','2019-07-29 11:12:45'),(717645,'SoNM','','Access-Reject','2019-07-29 11:12:57'),(717646,'SoNM','','Access-Reject','2019-07-29 11:13:08'),(751407,'SoNM','','Access-Reject','2019-08-01 22:47:22'),(717648,'SoNM','','Access-Reject','2019-07-29 11:13:19'),(717649,'SoNM','','Access-Reject','2019-07-29 11:13:31'),(717650,'SoNM','','Access-Reject','2019-07-29 11:13:42'),(751406,'SoNM','','Access-Reject','2019-08-01 22:47:11'),(717652,'SoNM','','Access-Reject','2019-07-29 11:13:54'),(717653,'SoNM','','Access-Reject','2019-07-29 11:14:05'),(751405,'SoNM','','Access-Reject','2019-08-01 22:46:59'),(717655,'SoNM','','Access-Reject','2019-07-29 11:14:17'),(717656,'SoNM','','Access-Reject','2019-07-29 11:14:28'),(717657,'SoNM','','Access-Reject','2019-07-29 11:14:40'),(751404,'SoNM','','Access-Reject','2019-08-01 22:46:48'),(717659,'SoNM','','Access-Reject','2019-07-29 11:14:51'),(717660,'SoNM','','Access-Reject','2019-07-29 11:15:03'),(717661,'SoNM','','Access-Reject','2019-07-29 11:15:14'),(717662,'affiliation','','Access-Accept','2019-07-29 11:15:15'),(751403,'SoNM','','Access-Reject','2019-08-01 22:46:36'),(717664,'SoNM','','Access-Reject','2019-07-29 11:15:26'),(717665,'SoNM','','Access-Reject','2019-07-29 11:15:37'),(751402,'SoNM','','Access-Reject','2019-08-01 22:46:25'),(717667,'SoNM','','Access-Reject','2019-07-29 11:15:48'),(717668,'SoNM','','Access-Reject','2019-07-29 11:16:00'),(717669,'SoNM','','Access-Reject','2019-07-29 11:16:11'),(751401,'SoNM','','Access-Reject','2019-08-01 22:46:14'),(717671,'SoNM','','Access-Reject','2019-07-29 11:16:23'),(717672,'SoNM','','Access-Reject','2019-07-29 11:16:34'),(717673,'SoNM','','Access-Reject','2019-07-29 11:16:46'),(751400,'SoNM','','Access-Reject','2019-08-01 22:46:02'),(717675,'SoNM','','Access-Reject','2019-07-29 11:16:57'),(717676,'SoNM','','Access-Reject','2019-07-29 11:17:08'),(717677,'SoNM','','Access-Reject','2019-07-29 11:17:20'),(751399,'SoNM','','Access-Reject','2019-08-01 22:45:51'),(717679,'SoNM','','Access-Reject','2019-07-29 11:17:31'),(717680,'SoNM','','Access-Reject','2019-07-29 11:17:43'),(751398,'SoNM','','Access-Reject','2019-08-01 22:45:39'),(717682,'SoNM','','Access-Reject','2019-07-29 11:17:54'),(717683,'SoNM','','Access-Reject','2019-07-29 11:18:05'),(717684,'SoNM','','Access-Reject','2019-07-29 11:18:17'),(751397,'SoNM','','Access-Reject','2019-08-01 22:45:27'),(717686,'SoNM','','Access-Reject','2019-07-29 11:18:28'),(717687,'SoNM','','Access-Reject','2019-07-29 11:18:39'),(717688,'SoNM','','Access-Reject','2019-07-29 11:18:51'),(751396,'SoNM','','Access-Reject','2019-08-01 22:45:16'),(717690,'SoNM','','Access-Reject','2019-07-29 11:19:02'),(717691,'SoNM','','Access-Reject','2019-07-29 11:19:14'),(717692,'SoNM','','Access-Reject','2019-07-29 11:19:25'),(751395,'SoNM','','Access-Reject','2019-08-01 22:45:05'),(717694,'SoNM','','Access-Reject','2019-07-29 11:19:36'),(717695,'SoNM','','Access-Reject','2019-07-29 11:19:48'),(751394,'SoNM','','Access-Reject','2019-08-01 22:44:53'),(717697,'SoNM','','Access-Reject','2019-07-29 11:19:59'),(717698,'SoNM','','Access-Reject','2019-07-29 11:20:11'),(717699,'SoNM','','Access-Reject','2019-07-29 11:20:22'),(751393,'SoNM','','Access-Reject','2019-08-01 22:44:42'),(717701,'SoNM','','Access-Reject','2019-07-29 11:20:34'),(717702,'SoNM','','Access-Reject','2019-07-29 11:20:45'),(717703,'SoNM','','Access-Reject','2019-07-29 11:20:56'),(751392,'SoNM','','Access-Reject','2019-08-01 22:44:30'),(717705,'SoNM','','Access-Reject','2019-07-29 11:21:08'),(717706,'SoNM','','Access-Reject','2019-07-29 11:21:19'),(751391,'SoNM','','Access-Reject','2019-08-01 22:44:19'),(717708,'SoNM','','Access-Reject','2019-07-29 11:21:31'),(717709,'SoNM','','Access-Reject','2019-07-29 11:21:42'),(717710,'SoNM','','Access-Reject','2019-07-29 11:21:53'),(751390,'SoNM','','Access-Reject','2019-08-01 22:44:07'),(717712,'SoNM','','Access-Reject','2019-07-29 11:22:05'),(717713,'SoNM','','Access-Reject','2019-07-29 11:22:16'),(717714,'SoNM','','Access-Reject','2019-07-29 11:22:28'),(751389,'SoNM','','Access-Reject','2019-08-01 22:43:56'),(717716,'SoNM','','Access-Reject','2019-07-29 11:22:39'),(717717,'SoNM','','Access-Reject','2019-07-29 11:22:51'),(717718,'affiliation','','Access-Accept','2019-07-29 11:22:56'),(717719,'SoNM','','Access-Reject','2019-07-29 11:23:02'),(751388,'SoNM','','Access-Reject','2019-08-01 22:43:45'),(717721,'SoNM','','Access-Reject','2019-07-29 11:23:13'),(717722,'SoNM','','Access-Reject','2019-07-29 11:23:25'),(751387,'SoNM','','Access-Reject','2019-08-01 22:43:33'),(717724,'SoNM','','Access-Reject','2019-07-29 11:23:36'),(717725,'SoNM','','Access-Reject','2019-07-29 11:23:48'),(717726,'SoNM','','Access-Reject','2019-07-29 11:23:59'),(751386,'SoNM','','Access-Reject','2019-08-01 22:43:22'),(717728,'SoNM','','Access-Reject','2019-07-29 11:24:10'),(717729,'SoNM','','Access-Reject','2019-07-29 11:24:22'),(717730,'SoNM','','Access-Reject','2019-07-29 11:24:33'),(751385,'SoNM','','Access-Reject','2019-08-01 22:43:10'),(717732,'SoNM','','Access-Reject','2019-07-29 11:24:45'),(717733,'SoNM','','Access-Reject','2019-07-29 11:24:56'),(751384,'SoNM','','Access-Reject','2019-08-01 22:42:59'),(717735,'SoNM','','Access-Reject','2019-07-29 11:25:08'),(717736,'SoNM','','Access-Reject','2019-07-29 11:25:19'),(717737,'SoNM','','Access-Reject','2019-07-29 11:25:31'),(751383,'kumi','','Access-Accept','2019-08-01 22:42:56'),(717739,'SoNM','','Access-Reject','2019-07-29 11:25:42'),(717740,'SoNM','','Access-Reject','2019-07-29 11:25:53'),(717741,'SoNM','','Access-Reject','2019-07-29 11:26:05'),(751382,'SoNM','','Access-Reject','2019-08-01 22:42:48'),(717743,'SoNM','','Access-Reject','2019-07-29 11:26:16'),(717744,'SoNM','','Access-Reject','2019-07-29 11:26:28'),(717745,'SoNM','','Access-Reject','2019-07-29 11:26:39'),(751381,'SoNM','','Access-Reject','2019-08-01 22:42:36'),(717747,'SoNM','','Access-Reject','2019-07-29 11:26:50'),(717748,'SoNM','','Access-Reject','2019-07-29 11:27:02'),(751380,'SoNM','','Access-Reject','2019-08-01 22:42:25'),(717750,'SoNM','','Access-Reject','2019-07-29 11:27:13'),(717751,'SoNM','','Access-Reject','2019-07-29 11:27:25'),(717752,'SoNM','','Access-Reject','2019-07-29 11:27:36'),(751379,'SoNM','','Access-Reject','2019-08-01 22:42:14'),(717754,'SoNM','','Access-Reject','2019-07-29 11:27:49'),(717755,'SoNM','','Access-Reject','2019-07-29 11:28:00'),(717756,'SoNM','','Access-Reject','2019-07-29 11:28:11'),(751378,'SoNM','','Access-Reject','2019-08-01 22:42:02'),(717758,'SoNM','','Access-Reject','2019-07-29 11:28:23'),(717759,'SoNM','','Access-Reject','2019-07-29 11:28:34'),(751377,'SoNM','','Access-Reject','2019-08-01 22:41:51'),(717761,'SoNM','','Access-Reject','2019-07-29 11:28:46'),(717762,'SoNM','','Access-Reject','2019-07-29 11:28:57'),(717763,'SoNM','','Access-Reject','2019-07-29 11:29:09'),(751376,'SoNM','','Access-Reject','2019-08-01 22:41:39'),(717765,'SoNM','','Access-Reject','2019-07-29 11:29:20'),(717766,'SoNM','','Access-Reject','2019-07-29 11:29:32'),(717767,'SoNM','','Access-Reject','2019-07-29 11:29:43'),(751375,'SoNM','','Access-Reject','2019-08-01 22:41:28'),(717769,'SoNM','','Access-Reject','2019-07-29 11:29:54'),(717770,'mfantsipim','','Access-Accept','2019-07-29 11:30:05'),(717771,'SoNM','','Access-Reject','2019-07-29 11:30:06'),(717772,'SoNM','','Access-Reject','2019-07-29 11:30:17'),(751374,'SoNM','','Access-Reject','2019-08-01 22:41:17'),(717774,'SoNM','','Access-Reject','2019-07-29 11:30:28'),(717775,'SoNM','','Access-Reject','2019-07-29 11:30:40'),(751373,'SoNM','','Access-Reject','2019-08-01 22:41:05'),(717777,'SoNM','','Access-Reject','2019-07-29 11:30:51'),(717778,'SoNM','','Access-Reject','2019-07-29 11:31:03'),(717779,'SoNM','','Access-Reject','2019-07-29 11:31:14'),(751372,'SoNM','','Access-Reject','2019-08-01 22:40:53'),(717781,'SoNM','','Access-Reject','2019-07-29 11:31:25'),(717782,'SoNM','','Access-Reject','2019-07-29 11:31:37'),(717783,'SoNM','','Access-Reject','2019-07-29 11:31:48'),(751371,'SoNM','','Access-Reject','2019-08-01 22:40:41'),(717785,'SoNM','','Access-Reject','2019-07-29 11:31:59'),(717786,'SoNM','','Access-Reject','2019-07-29 11:32:11'),(717787,'SoNM','','Access-Reject','2019-07-29 11:32:22'),(751370,'SoNM','','Access-Reject','2019-08-01 22:40:30'),(717789,'SoNM','','Access-Reject','2019-07-29 11:32:34'),(717790,'SoNM','','Access-Reject','2019-07-29 11:32:45'),(751369,'SoNM','','Access-Reject','2019-08-01 22:40:18'),(717792,'SoNM','','Access-Reject','2019-07-29 11:32:56'),(717793,'SoNM','','Access-Reject','2019-07-29 11:33:08'),(717794,'SoNM','','Access-Reject','2019-07-29 11:33:19'),(751368,'SoNM','','Access-Reject','2019-08-01 22:40:07'),(717796,'SoNM','','Access-Reject','2019-07-29 11:33:31'),(717797,'SoNM','','Access-Reject','2019-07-29 11:33:42'),(717798,'SoNM','','Access-Reject','2019-07-29 11:33:53'),(751367,'SoNM','','Access-Reject','2019-08-01 22:39:56'),(717800,'SoNM','','Access-Reject','2019-07-29 11:34:05'),(717801,'SoNM','','Access-Reject','2019-07-29 11:34:16'),(751366,'SoNM','','Access-Reject','2019-08-01 22:39:44'),(717803,'SoNM','','Access-Reject','2019-07-29 11:34:28'),(717804,'SoNM','','Access-Reject','2019-07-29 11:34:39'),(717805,'SoNM','','Access-Reject','2019-07-29 11:34:51'),(751365,'SoNM','','Access-Reject','2019-08-01 22:39:33'),(717807,'SoNM','','Access-Reject','2019-07-29 11:35:02'),(717808,'SoNM','','Access-Reject','2019-07-29 11:35:13'),(717809,'SoNM','','Access-Reject','2019-07-29 11:35:25'),(751364,'SoNM','','Access-Reject','2019-08-01 22:39:22'),(717811,'SoNM','','Access-Reject','2019-07-29 11:35:36'),(717812,'SoNM','','Access-Reject','2019-07-29 11:35:48'),(717813,'SoNM','','Access-Reject','2019-07-29 11:35:59'),(751363,'SoNM','','Access-Reject','2019-08-01 22:39:10'),(717815,'SoNM','','Access-Reject','2019-07-29 11:36:10'),(717816,'SoNM','','Access-Reject','2019-07-29 11:36:22'),(751362,'SoNM','','Access-Reject','2019-08-01 22:38:59'),(717818,'SoNM','','Access-Reject','2019-07-29 11:36:33'),(717819,'SoNM','','Access-Reject','2019-07-29 11:36:45'),(717820,'SoNM','','Access-Reject','2019-07-29 11:36:56'),(751361,'SoNM','','Access-Reject','2019-08-01 22:38:47'),(717822,'SoNM','','Access-Reject','2019-07-29 11:37:08'),(717823,'SoNM','','Access-Reject','2019-07-29 11:37:19'),(717824,'SoNM','','Access-Reject','2019-07-29 11:37:30'),(751360,'SoNM','','Access-Reject','2019-08-01 22:38:36'),(717826,'SoNM','','Access-Reject','2019-07-29 11:37:42'),(717827,'SoNM','','Access-Reject','2019-07-29 11:37:53'),(751359,'SoNM','','Access-Reject','2019-08-01 22:38:25'),(717829,'SoNM','','Access-Reject','2019-07-29 11:38:06'),(717830,'SoNM','','Access-Reject','2019-07-29 11:38:17'),(717831,'SoNM','','Access-Reject','2019-07-29 11:38:28'),(751358,'SoNM','','Access-Reject','2019-08-01 22:38:13'),(717833,'SoNM','','Access-Reject','2019-07-29 11:38:40'),(717834,'SoNM','','Access-Reject','2019-07-29 11:38:51'),(717835,'SoNM','','Access-Reject','2019-07-29 11:39:03'),(751357,'SoNM','','Access-Reject','2019-08-01 22:38:02'),(717837,'SoNM','','Access-Reject','2019-07-29 11:39:14'),(717838,'SoNM','','Access-Reject','2019-07-29 11:39:25'),(717839,'SoNM','','Access-Reject','2019-07-29 11:39:37'),(751356,'SoNM','','Access-Reject','2019-08-01 22:37:50'),(717841,'SoNM','','Access-Reject','2019-07-29 11:39:48'),(717842,'SoNM','','Access-Reject','2019-07-29 11:40:00'),(751355,'SoNM','','Access-Reject','2019-08-01 22:37:39'),(717844,'SoNM','','Access-Reject','2019-07-29 11:40:11'),(717845,'SoNM','','Access-Reject','2019-07-29 11:40:22'),(717846,'SoNM','','Access-Reject','2019-07-29 11:40:34'),(751354,'SoNM','','Access-Reject','2019-08-01 22:37:28'),(717848,'SoNM','','Access-Reject','2019-07-29 11:40:45'),(717849,'SoNM','','Access-Reject','2019-07-29 11:40:57'),(717850,'SoNM','','Access-Reject','2019-07-29 11:41:08'),(751353,'kumi','','Access-Accept','2019-08-01 22:37:25'),(717852,'SoNM','','Access-Reject','2019-07-29 11:41:19'),(717853,'SoNM','','Access-Reject','2019-07-29 11:41:31'),(717854,'George Dadzie','0xa39d4980e49c1dd0881aa8fbd70e283134','Access-Reject','2019-07-29 11:41:40'),(717855,'SoNM','','Access-Reject','2019-07-29 11:41:42'),(751352,'SoNM','','Access-Reject','2019-08-01 22:37:16'),(717857,'SoNM','','Access-Reject','2019-07-29 11:41:53'),(717858,'SoNM','','Access-Reject','2019-07-29 11:42:05'),(751351,'SoNM','','Access-Reject','2019-08-01 22:37:05'),(717860,'SoNM','','Access-Reject','2019-07-29 11:42:16'),(717861,'SoNM','','Access-Reject','2019-07-29 11:42:28'),(717862,'SoNM','','Access-Reject','2019-07-29 11:42:39'),(751350,'SoNM','','Access-Reject','2019-08-01 22:36:54'),(717864,'George  Dadzie','0x9f9a65c39d3558775bf038ec0599e622e5','Access-Reject','2019-07-29 11:42:48'),(717865,'SoNM','','Access-Reject','2019-07-29 11:42:50'),(717866,'SoNM','','Access-Reject','2019-07-29 11:43:02'),(717867,'SoNM','','Access-Reject','2019-07-29 11:43:13'),(751349,'SoNM','','Access-Reject','2019-08-01 22:36:42'),(717869,'SoNM','','Access-Reject','2019-07-29 11:43:25'),(717870,'SoNM','','Access-Reject','2019-07-29 11:43:36'),(751348,'SoNM','','Access-Reject','2019-08-01 22:36:31'),(717872,'SoNM','','Access-Reject','2019-07-29 11:43:47'),(717873,'SoNM','','Access-Reject','2019-07-29 11:43:59'),(717874,'SoNM','','Access-Reject','2019-07-29 11:44:10'),(751347,'SoNM','','Access-Reject','2019-08-01 22:36:20'),(717876,'SoNM','','Access-Reject','2019-07-29 11:44:22'),(717877,'SoNM','','Access-Reject','2019-07-29 11:44:33'),(717878,'George Dadzie','0xa79d4980e49c1dd0881aa8fbd70e283134','Access-Reject','2019-07-29 11:44:40'),(717879,'SoNM','','Access-Reject','2019-07-29 11:44:44'),(751346,'SoNM','','Access-Reject','2019-08-01 22:36:08'),(717881,'SoNM','','Access-Reject','2019-07-29 11:44:56'),(717882,'SoNM','','Access-Reject','2019-07-29 11:45:07'),(717883,'SoNM','','Access-Reject','2019-07-29 11:45:18'),(751345,'SoNM','','Access-Reject','2019-08-01 22:35:57'),(717885,'SoNM','','Access-Reject','2019-07-29 11:45:30'),(717886,'SoNM','','Access-Reject','2019-07-29 11:45:41'),(751344,'SoNM','','Access-Reject','2019-08-01 22:35:45'),(717888,'SoNM','','Access-Reject','2019-07-29 11:45:53'),(717889,'SoNM','','Access-Reject','2019-07-29 11:46:04'),(717890,'SoNM','','Access-Reject','2019-07-29 11:46:16'),(751343,'SoNM','','Access-Reject','2019-08-01 22:35:34'),(717892,'SoNM','','Access-Reject','2019-07-29 11:46:27'),(717893,'SoNM','','Access-Reject','2019-07-29 11:46:38'),(717894,'SoNM','','Access-Reject','2019-07-29 11:46:50'),(751342,'SoNM','','Access-Reject','2019-08-01 22:35:23'),(717896,'SoNM','','Access-Reject','2019-07-29 11:47:01'),(717897,'SoNM','','Access-Reject','2019-07-29 11:47:13'),(717898,'SoNM','','Access-Reject','2019-07-29 11:47:24'),(751341,'SoNM','','Access-Reject','2019-08-01 22:35:11'),(717900,'SoNM','','Access-Reject','2019-07-29 11:47:35'),(717901,'SoNM','','Access-Reject','2019-07-29 11:47:47'),(751340,'SoNM','','Access-Reject','2019-08-01 22:35:00'),(717903,'George Dadzie','0x08a8567684b3a440ba3932ce1156cb31b0','Access-Reject','2019-07-29 11:47:56'),(717904,'SoNM','','Access-Reject','2019-07-29 11:47:58'),(717905,'SoNM','','Access-Reject','2019-07-29 11:48:09'),(717906,'George Dadzie','0xb1a8567684b3a440ba3932ce1156cb31b0','Access-Reject','2019-07-29 11:48:13'),(717907,'SoNM','','Access-Reject','2019-07-29 11:48:21'),(751339,'SoNM','','Access-Reject','2019-08-01 22:34:48'),(717909,'SoNM','','Access-Reject','2019-07-29 11:48:32'),(717910,'SoNM','','Access-Reject','2019-07-29 11:48:44'),(717911,'George Dadzie','0x22e146a3044ee348a36bc1f2c5582d8b7f','Access-Reject','2019-07-29 11:48:47'),(717912,'SoNM','','Access-Reject','2019-07-29 11:48:55'),(751338,'SoNM','','Access-Reject','2019-08-01 22:34:37'),(717914,'SoNM','','Access-Reject','2019-07-29 11:49:06'),(717915,'SoNM','','Access-Reject','2019-07-29 11:49:18'),(751337,'SoNM','','Access-Reject','2019-08-01 22:34:26'),(717917,'SoNM','','Access-Reject','2019-07-29 11:49:29'),(717918,'SoNM','','Access-Reject','2019-07-29 11:49:41'),(717919,'SoNM','','Access-Reject','2019-07-29 11:49:52'),(751336,'SoNM','','Access-Reject','2019-08-01 22:34:14'),(717921,'SoNM','','Access-Reject','2019-07-29 11:50:03'),(717922,'mfantsipim','','Access-Accept','2019-07-29 11:50:05'),(717923,'SoNM','','Access-Reject','2019-07-29 11:50:15'),(717924,'SoNM','','Access-Reject','2019-07-29 11:50:26'),(751335,'SoNM','','Access-Reject','2019-08-01 22:34:03'),(717926,'SoNM','','Access-Reject','2019-07-29 11:50:37'),(717927,'SoNM','','Access-Reject','2019-07-29 11:50:49'),(717928,'SoNM','','Access-Reject','2019-07-29 11:51:00'),(751334,'SoNM','','Access-Reject','2019-08-01 22:33:51'),(717930,'SoNM','','Access-Reject','2019-07-29 11:51:12'),(717931,'SoNM','','Access-Reject','2019-07-29 11:51:23'),(751333,'SoNM','','Access-Reject','2019-08-01 22:33:40'),(717933,'SoNM','','Access-Reject','2019-07-29 11:51:34'),(717934,'SoNM','','Access-Reject','2019-07-29 11:51:46'),(717935,'SoNM','','Access-Reject','2019-07-29 11:51:57'),(751332,'SoNM','','Access-Reject','2019-08-01 22:33:28'),(717937,'SoNM','','Access-Reject','2019-07-29 11:52:09'),(717938,'SoNM','','Access-Reject','2019-07-29 11:52:20'),(717939,'SoNM','','Access-Reject','2019-07-29 11:52:32'),(751331,'SoNM','','Access-Reject','2019-08-01 22:33:17'),(717941,'SoNM','','Access-Reject','2019-07-29 11:52:43'),(717942,'SoNM','','Access-Reject','2019-07-29 11:52:54'),(717943,'SoNM','','Access-Reject','2019-07-29 11:53:06'),(751330,'SoNM','','Access-Reject','2019-08-01 22:33:06'),(717945,'SoNM','','Access-Reject','2019-07-29 11:53:17'),(717946,'SoNM','','Access-Reject','2019-07-29 11:53:29'),(751329,'SoNM','','Access-Reject','2019-08-01 22:32:54'),(717948,'SoNM','','Access-Reject','2019-07-29 11:53:40'),(717949,'SoNM','','Access-Reject','2019-07-29 11:53:52'),(717950,'SoNM','','Access-Reject','2019-07-29 11:54:03'),(751328,'SoNM','','Access-Reject','2019-08-01 22:32:43'),(717952,'SoNM','','Access-Reject','2019-07-29 11:54:15'),(717953,'SoNM','','Access-Reject','2019-07-29 11:54:27'),(717954,'SoNM','','Access-Reject','2019-07-29 11:54:38'),(751327,'SoNM','','Access-Reject','2019-08-01 22:32:32'),(717956,'SoNM','','Access-Reject','2019-07-29 11:54:50'),(717957,'SoNM','','Access-Reject','2019-07-29 11:55:01'),(751326,'SoNM','','Access-Reject','2019-08-01 22:32:20'),(717959,'SoNM','','Access-Reject','2019-07-29 11:55:12'),(717960,'SoNM','','Access-Reject','2019-07-29 11:55:24'),(717961,'SoNM','','Access-Reject','2019-07-29 11:55:35'),(751325,'SoNM','','Access-Reject','2019-08-01 22:32:09'),(717963,'SoNM','','Access-Reject','2019-07-29 11:55:47'),(717964,'SoNM','','Access-Reject','2019-07-29 11:55:58'),(717965,'SoNM','','Access-Reject','2019-07-29 11:56:10'),(751324,'SoNM','','Access-Reject','2019-08-01 22:31:57'),(717967,'SoNM','','Access-Reject','2019-07-29 11:56:21'),(717968,'SoNM','','Access-Reject','2019-07-29 11:56:32'),(717969,'SoNM','','Access-Reject','2019-07-29 11:56:44'),(751323,'kumi','','Access-Accept','2019-08-01 22:31:53'),(717971,'SoNM','','Access-Reject','2019-07-29 11:56:55'),(717972,'SoNM','','Access-Reject','2019-07-29 11:57:06'),(751322,'SoNM','','Access-Reject','2019-08-01 22:31:46'),(717974,'SoNM','','Access-Reject','2019-07-29 11:57:18'),(717975,'SoNM','','Access-Reject','2019-07-29 11:57:29'),(717976,'SoNM','','Access-Reject','2019-07-29 11:57:41'),(751321,'SoNM','','Access-Reject','2019-08-01 22:31:00'),(717978,'SoNM','','Access-Reject','2019-07-29 11:57:52'),(717979,'SoNM','','Access-Reject','2019-07-29 11:58:04'),(717980,'SoNM','','Access-Reject','2019-07-29 11:58:15'),(751320,'SoNM','','Access-Reject','2019-08-01 22:30:49'),(717982,'SoNM','','Access-Reject','2019-07-29 11:58:26'),(717983,'SoNM','','Access-Reject','2019-07-29 11:58:38'),(751319,'SoNM','','Access-Reject','2019-08-01 22:30:38'),(717985,'SoNM','','Access-Reject','2019-07-29 11:58:49'),(717986,'SoNM','','Access-Reject','2019-07-29 11:59:01'),(717987,'SoNM','','Access-Reject','2019-07-29 11:59:12'),(751318,'SoNM','','Access-Reject','2019-08-01 22:30:26'),(717989,'SoNM','','Access-Reject','2019-07-29 11:59:24'),(717990,'SoNM','','Access-Reject','2019-07-29 11:59:35'),(717991,'SoNM','','Access-Reject','2019-07-29 11:59:46'),(751317,'SoNM','','Access-Reject','2019-08-01 22:30:15'),(717993,'SoNM','','Access-Reject','2019-07-29 11:59:58'),(717994,'SoNM','','Access-Reject','2019-07-29 12:00:09'),(717995,'SoNM','','Access-Reject','2019-07-29 12:00:21'),(751316,'SoNM','','Access-Reject','2019-08-01 22:30:03'),(717997,'SoNM','','Access-Reject','2019-07-29 12:00:32'),(717998,'SoNM','','Access-Reject','2019-07-29 12:00:44'),(718000,'SoNM','','Access-Reject','2019-07-29 12:00:56'),(718001,'SoNM','','Access-Reject','2019-07-29 12:01:07'),(718002,'SoNM','','Access-Reject','2019-07-29 12:01:19'),(751315,'mfantsipim','','Access-Accept','2019-08-01 22:30:02'),(718004,'SoNM','','Access-Reject','2019-07-29 12:01:30'),(718005,'SoNM','','Access-Reject','2019-07-29 12:01:42'),(718006,'SoNM','','Access-Reject','2019-07-29 12:01:53'),(751314,'SoNM','','Access-Reject','2019-08-01 22:29:52'),(718008,'SoNM','','Access-Reject','2019-07-29 12:02:04'),(718009,'SoNM','','Access-Reject','2019-07-29 12:02:16'),(751313,'SoNM','','Access-Reject','2019-08-01 22:29:41'),(718011,'SoNM','','Access-Reject','2019-07-29 12:02:27'),(718012,'SoNM','','Access-Reject','2019-07-29 12:02:39'),(718013,'SoNM','','Access-Reject','2019-07-29 12:02:50'),(751312,'SoNM','','Access-Reject','2019-08-01 22:29:29'),(718015,'SoNM','','Access-Reject','2019-07-29 12:03:02'),(718016,'SoNM','','Access-Reject','2019-07-29 12:03:13'),(718017,'SoNM','','Access-Reject','2019-07-29 12:03:24'),(751311,'SoNM','','Access-Reject','2019-08-01 22:29:18'),(718019,'SoNM','','Access-Reject','2019-07-29 12:03:36'),(718020,'SoNM','','Access-Reject','2019-07-29 12:03:47'),(718021,'SoNM','','Access-Reject','2019-07-29 12:03:59'),(751310,'SoNM','','Access-Reject','2019-08-01 22:29:07'),(718023,'SoNM','','Access-Reject','2019-07-29 12:04:10'),(718024,'SoNM','','Access-Reject','2019-07-29 12:04:22'),(751309,'SoNM','','Access-Reject','2019-08-01 22:28:55'),(718026,'SoNM','','Access-Reject','2019-07-29 12:04:33'),(718027,'SoNM','','Access-Reject','2019-07-29 12:04:44'),(718028,'SoNM','','Access-Reject','2019-07-29 12:04:56'),(751308,'SoNM','','Access-Reject','2019-08-01 22:28:44'),(718030,'SoNM','','Access-Reject','2019-07-29 12:05:07'),(718031,'SoNM','','Access-Reject','2019-07-29 12:05:19'),(718032,'SoNM','','Access-Reject','2019-07-29 12:05:30'),(751307,'SoNM','','Access-Reject','2019-08-01 22:28:32'),(718034,'SoNM','','Access-Reject','2019-07-29 12:05:41'),(718035,'SoNM','','Access-Reject','2019-07-29 12:05:53'),(751306,'SoNM','','Access-Reject','2019-08-01 22:28:21'),(718037,'SoNM','','Access-Reject','2019-07-29 12:06:04'),(718038,'SoNM','','Access-Reject','2019-07-29 12:06:16'),(718039,'SoNM','','Access-Reject','2019-07-29 12:06:27'),(751305,'SoNM','','Access-Reject','2019-08-01 22:28:10'),(718041,'SoNM','','Access-Reject','2019-07-29 12:06:38'),(718042,'SoNM','','Access-Reject','2019-07-29 12:06:50'),(718043,'SoNM','','Access-Reject','2019-07-29 12:07:01'),(751304,'SoNM','','Access-Reject','2019-08-01 22:27:58'),(718045,'SoNM','','Access-Reject','2019-07-29 12:07:13'),(718046,'SoNM','','Access-Reject','2019-07-29 12:07:24'),(718047,'SoNM','','Access-Reject','2019-07-29 12:07:36'),(751303,'SoNM','','Access-Reject','2019-08-01 22:27:47'),(718049,'SoNM','','Access-Reject','2019-07-29 12:07:47'),(718050,'SoNM','','Access-Reject','2019-07-29 12:07:59'),(751302,'SoNM','','Access-Reject','2019-08-01 22:27:36'),(718052,'SoNM','','Access-Reject','2019-07-29 12:08:10'),(718053,'SoNM','','Access-Reject','2019-07-29 12:08:21'),(718054,'SoNM','','Access-Reject','2019-07-29 12:08:33'),(751301,'SoNM','','Access-Reject','2019-08-01 22:27:24'),(718056,'SoNM','','Access-Reject','2019-07-29 12:08:44'),(718057,'SoNM','','Access-Reject','2019-07-29 12:08:56'),(718058,'SoNM','','Access-Reject','2019-07-29 12:09:07'),(751300,'SoNM','','Access-Reject','2019-08-01 22:27:13'),(718060,'SoNM','','Access-Reject','2019-07-29 12:09:19'),(718061,'SoNM','','Access-Reject','2019-07-29 12:09:30'),(718062,'SoNM','','Access-Reject','2019-07-29 12:09:42'),(751299,'SoNM','','Access-Reject','2019-08-01 22:27:01'),(718064,'SoNM','','Access-Reject','2019-07-29 12:09:53'),(718065,'SoNM','','Access-Reject','2019-07-29 12:10:04'),(910348,'src_hostel','','Access-Reject','2019-09-21 12:32:50'),(718067,'mfantsipim','','Access-Accept','2019-07-29 12:10:05'),(718068,'cegrad','','Access-Accept','2019-07-29 12:10:07'),(718069,'affiliation','','Access-Accept','2019-07-29 12:10:09'),(751298,'SoNM','','Access-Reject','2019-08-01 22:26:50'),(718071,'SoNM','','Access-Reject','2019-07-29 12:10:16'),(718072,'SoNM','','Access-Reject','2019-07-29 12:10:27'),(718073,'SoNM','','Access-Reject','2019-07-29 12:10:39'),(751297,'SoNM','','Access-Reject','2019-08-01 22:26:39'),(718075,'SoNM','','Access-Reject','2019-07-29 12:10:50'),(718076,'SoNM','','Access-Reject','2019-07-29 12:11:02'),(718077,'SoNM','','Access-Reject','2019-07-29 12:11:13'),(751296,'SoNM','','Access-Reject','2019-08-01 22:26:27'),(718079,'SoNM','','Access-Reject','2019-07-29 12:11:24'),(718080,'SoNM','','Access-Reject','2019-07-29 12:11:36'),(751295,'SoNM','','Access-Reject','2019-08-01 22:26:16'),(718082,'SoNM','','Access-Reject','2019-07-29 12:11:47'),(718083,'SoNM','','Access-Reject','2019-07-29 12:11:59'),(718084,'SoNM','','Access-Reject','2019-07-29 12:12:10'),(751294,'SoNM','','Access-Reject','2019-08-01 22:26:04'),(718086,'SoNM','','Access-Reject','2019-07-29 12:12:21'),(718087,'SoNM','','Access-Reject','2019-07-29 12:12:33'),(718088,'SoNM','','Access-Reject','2019-07-29 12:12:44'),(751293,'SoNM','','Access-Reject','2019-08-01 22:25:53'),(718090,'SoNM','','Access-Reject','2019-07-29 12:12:56'),(718091,'SoNM','','Access-Reject','2019-07-29 12:13:07'),(718092,'SoNM','','Access-Reject','2019-07-29 12:13:19'),(751292,'SoNM','','Access-Reject','2019-08-01 22:25:42'),(718094,'SoNM','','Access-Reject','2019-07-29 12:13:30'),(718095,'SoNM','','Access-Reject','2019-07-29 12:13:42'),(751291,'SoNM','','Access-Reject','2019-08-01 22:25:30'),(718097,'SoNM','','Access-Reject','2019-07-29 12:13:53'),(718098,'SoNM','','Access-Reject','2019-07-29 12:14:05'),(718099,'SoNM','','Access-Reject','2019-07-29 12:14:16'),(751290,'kumi','','Access-Accept','2019-08-01 22:25:26'),(718101,'SoNM','','Access-Reject','2019-07-29 12:14:27'),(718102,'SoNM','','Access-Reject','2019-07-29 12:14:39'),(718103,'SoNM','','Access-Reject','2019-07-29 12:14:50'),(751289,'SoNM','','Access-Reject','2019-08-01 22:25:19'),(718105,'SoNM','','Access-Reject','2019-07-29 12:15:02'),(718106,'SoNM','','Access-Reject','2019-07-29 12:15:13'),(751288,'SoNM','','Access-Reject','2019-08-01 22:25:07'),(718108,'SoNM','','Access-Reject','2019-07-29 12:15:24'),(718109,'SoNM','','Access-Reject','2019-07-29 12:15:36'),(718110,'SoNM','','Access-Reject','2019-07-29 12:15:47'),(751287,'SoNM','','Access-Reject','2019-08-01 22:24:56'),(718112,'SoNM','','Access-Reject','2019-07-29 12:15:59'),(718113,'SoNM','','Access-Reject','2019-07-29 12:16:10'),(718114,'SoNM','','Access-Reject','2019-07-29 12:16:21'),(751286,'SoNM','','Access-Reject','2019-08-01 22:24:45'),(718116,'SoNM','','Access-Reject','2019-07-29 12:16:33'),(718117,'SoNM','','Access-Reject','2019-07-29 12:16:44'),(718118,'SoNM','','Access-Reject','2019-07-29 12:16:56'),(751285,'SoNM','','Access-Reject','2019-08-01 22:24:33'),(718120,'SoNM','','Access-Reject','2019-07-29 12:17:07'),(718121,'SoNM','','Access-Reject','2019-07-29 12:17:19'),(751284,'SoNM','','Access-Reject','2019-08-01 22:24:22'),(718123,'SoNM','','Access-Reject','2019-07-29 12:17:30'),(718124,'SoNM','','Access-Reject','2019-07-29 12:17:41'),(718125,'SoNM','','Access-Reject','2019-07-29 12:17:53'),(751283,'SoNM','','Access-Reject','2019-08-01 22:24:10'),(718127,'SoNM','','Access-Reject','2019-07-29 12:18:04'),(718128,'SoNM','','Access-Reject','2019-07-29 12:18:15'),(718129,'SoNM','','Access-Reject','2019-07-29 12:18:27'),(751282,'SoNM','','Access-Reject','2019-08-01 22:23:59'),(718131,'SoNM','','Access-Reject','2019-07-29 12:18:39'),(718132,'SoNM','','Access-Reject','2019-07-29 12:18:50'),(751281,'SoNM','','Access-Reject','2019-08-01 22:23:48'),(718134,'SoNM','','Access-Reject','2019-07-29 12:19:01'),(718135,'SoNM','','Access-Reject','2019-07-29 12:19:13'),(718136,'SoNM','','Access-Reject','2019-07-29 12:19:24'),(751280,'SoNM','','Access-Reject','2019-08-01 22:23:36'),(718138,'SoNM','','Access-Reject','2019-07-29 12:19:36'),(718139,'SoNM','','Access-Reject','2019-07-29 12:19:47'),(718140,'SoNM','','Access-Reject','2019-07-29 12:19:58'),(751279,'SoNM','','Access-Reject','2019-08-01 22:23:25'),(718142,'SoNM','','Access-Reject','2019-07-29 12:20:10'),(718143,'SoNM','','Access-Reject','2019-07-29 12:20:21'),(718144,'SoNM','','Access-Reject','2019-07-29 12:20:33'),(751278,'SoNM','','Access-Reject','2019-08-01 22:23:14'),(718146,'SoNM','','Access-Reject','2019-07-29 12:20:44'),(718147,'SoNM','','Access-Reject','2019-07-29 12:20:56'),(751277,'SoNM','','Access-Reject','2019-08-01 22:23:02'),(718149,'SoNM','','Access-Reject','2019-07-29 12:21:08'),(718150,'SoNM','','Access-Reject','2019-07-29 12:21:20'),(718151,'SoNM','','Access-Reject','2019-07-29 12:21:31'),(751276,'SoNM','','Access-Reject','2019-08-01 22:22:51'),(718153,'SoNM','','Access-Reject','2019-07-29 12:21:42'),(718154,'SoNM','','Access-Reject','2019-07-29 12:21:54'),(718155,'SoNM','','Access-Reject','2019-07-29 12:22:05'),(751275,'SoNM','','Access-Reject','2019-08-01 22:22:39'),(718157,'SoNM','','Access-Reject','2019-07-29 12:22:16'),(718158,'SoNM','','Access-Reject','2019-07-29 12:22:28'),(751274,'SoNM','','Access-Reject','2019-08-01 22:22:28'),(718160,'SoNM','','Access-Reject','2019-07-29 12:22:39'),(718161,'SoNM','','Access-Reject','2019-07-29 12:22:51'),(718162,'SoNM','','Access-Reject','2019-07-29 12:23:02'),(751273,'SoNM','','Access-Reject','2019-08-01 22:22:16'),(718164,'SoNM','','Access-Reject','2019-07-29 12:23:13'),(718165,'SoNM','','Access-Reject','2019-07-29 12:23:25'),(718166,'SoNM','','Access-Reject','2019-07-29 12:23:36'),(751272,'SoNM','','Access-Reject','2019-08-01 22:22:05'),(718168,'SoNM','','Access-Reject','2019-07-29 12:23:48'),(718169,'SoNM','','Access-Reject','2019-07-29 12:23:59'),(718170,'SoNM','','Access-Reject','2019-07-29 12:24:11'),(751271,'SoNM','','Access-Reject','2019-08-01 22:21:54'),(718172,'SoNM','','Access-Reject','2019-07-29 12:24:22'),(718173,'SoNM','','Access-Reject','2019-07-29 12:24:34'),(751270,'SoNM','','Access-Reject','2019-08-01 22:21:42'),(718175,'SoNM','','Access-Reject','2019-07-29 12:24:45'),(718176,'SoNM','','Access-Reject','2019-07-29 12:24:56'),(718177,'SoNM','','Access-Reject','2019-07-29 12:25:08'),(751269,'SoNM','','Access-Reject','2019-08-01 22:21:31'),(718179,'SoNM','','Access-Reject','2019-07-29 12:25:19'),(718180,'SoNM','','Access-Reject','2019-07-29 12:25:30'),(718181,'SoNM','','Access-Reject','2019-07-29 12:25:42'),(751268,'SoNM','','Access-Reject','2019-08-01 22:21:19'),(718183,'SoNM','','Access-Reject','2019-07-29 12:25:53'),(718184,'SoNM','','Access-Reject','2019-07-29 12:26:04'),(718185,'SoNM','','Access-Reject','2019-07-29 12:26:16'),(751267,'SoNM','','Access-Reject','2019-08-01 22:21:08'),(718187,'SoNM','','Access-Reject','2019-07-29 12:26:27'),(718188,'SoNM','','Access-Reject','2019-07-29 12:26:39'),(751266,'SoNM','','Access-Reject','2019-08-01 22:20:57'),(718190,'SoNM','','Access-Reject','2019-07-29 12:26:50'),(718191,'SoNM','','Access-Reject','2019-07-29 12:27:02'),(718192,'SoNM','','Access-Reject','2019-07-29 12:27:13'),(751265,'SoNM','','Access-Reject','2019-08-01 22:20:45'),(718194,'SoNM','','Access-Reject','2019-07-29 12:27:24'),(718195,'SoNM','','Access-Reject','2019-07-29 12:27:36'),(718196,'SoNM','','Access-Reject','2019-07-29 12:27:47'),(751264,'SoNM','','Access-Reject','2019-08-01 22:20:34'),(718198,'SoNM','','Access-Reject','2019-07-29 12:27:59'),(718199,'SoNM','','Access-Reject','2019-07-29 12:28:10'),(751263,'SoNM','','Access-Reject','2019-08-01 22:20:23'),(718201,'SoNM','','Access-Reject','2019-07-29 12:28:22'),(718202,'SoNM','','Access-Reject','2019-07-29 12:28:33'),(718203,'SoNM','','Access-Reject','2019-07-29 12:28:44'),(751262,'SoNM','','Access-Reject','2019-08-01 22:20:11'),(718205,'SoNM','','Access-Reject','2019-07-29 12:28:56'),(718206,'SoNM','','Access-Reject','2019-07-29 12:29:07'),(718207,'SoNM','','Access-Reject','2019-07-29 12:29:19'),(751261,'SoNM','','Access-Reject','2019-08-01 22:20:00'),(718209,'SoNM','','Access-Reject','2019-07-29 12:29:31'),(718210,'SoNM','','Access-Reject','2019-07-29 12:29:42'),(718211,'SoNM','','Access-Reject','2019-07-29 12:29:54'),(751260,'SoNM','','Access-Reject','2019-08-01 22:19:48'),(718213,'mfantsipim','','Access-Accept','2019-07-29 12:30:05'),(718214,'SoNM','','Access-Reject','2019-07-29 12:30:05'),(718215,'SoNM','','Access-Reject','2019-07-29 12:30:17'),(751259,'SoNM','','Access-Reject','2019-08-01 22:19:37'),(718217,'SoNM','','Access-Reject','2019-07-29 12:30:28'),(718218,'SoNM','','Access-Reject','2019-07-29 12:30:40'),(718219,'SoNM','','Access-Reject','2019-07-29 12:30:51'),(751258,'SoNM','','Access-Reject','2019-08-01 22:19:26'),(718221,'SoNM','','Access-Reject','2019-07-29 12:31:02'),(718222,'SoNM','','Access-Reject','2019-07-29 12:31:14'),(718223,'SoNM','','Access-Reject','2019-07-29 12:31:25'),(751257,'kumi','','Access-Accept','2019-08-01 22:19:20'),(718225,'SoNM','','Access-Reject','2019-07-29 12:31:37'),(718226,'SoNM','','Access-Reject','2019-07-29 12:31:49'),(751256,'SoNM','','Access-Reject','2019-08-01 22:19:14'),(718228,'SoNM','','Access-Reject','2019-07-29 12:32:01'),(718229,'SoNM','','Access-Reject','2019-07-29 12:32:12'),(718230,'SoNM','','Access-Reject','2019-07-29 12:32:23'),(751255,'SoNM','','Access-Reject','2019-08-01 22:19:03'),(718232,'SoNM','','Access-Reject','2019-07-29 12:32:35'),(718233,'SoNM','','Access-Reject','2019-07-29 12:32:46'),(718234,'SoNM','','Access-Reject','2019-07-29 12:32:58'),(751254,'SoNM','','Access-Reject','2019-08-01 22:18:52'),(718236,'SoNM','','Access-Reject','2019-07-29 12:33:09'),(718237,'SoNM','','Access-Reject','2019-07-29 12:33:20'),(751253,'SoNM','','Access-Reject','2019-08-01 22:18:40'),(718239,'SoNM','','Access-Reject','2019-07-29 12:33:32'),(718240,'SoNM','','Access-Reject','2019-07-29 12:33:43'),(718241,'SoNM','','Access-Reject','2019-07-29 12:33:55'),(751252,'SoNM','','Access-Reject','2019-08-01 22:18:29'),(718243,'SoNM','','Access-Reject','2019-07-29 12:34:06'),(718244,'SoNM','','Access-Reject','2019-07-29 12:34:18'),(718245,'SoNM','','Access-Reject','2019-07-29 12:34:29'),(751251,'SoNM','','Access-Reject','2019-08-01 22:18:17'),(718247,'SoNM','','Access-Reject','2019-07-29 12:34:40'),(718248,'SoNM','','Access-Reject','2019-07-29 12:34:52'),(718249,'SoNM','','Access-Reject','2019-07-29 12:35:03'),(751250,'SoNM','','Access-Reject','2019-08-01 22:18:06'),(718251,'SoNM','','Access-Reject','2019-07-29 12:35:15'),(718252,'SoNM','','Access-Reject','2019-07-29 12:35:26'),(751249,'SoNM','','Access-Reject','2019-08-01 22:17:55'),(718254,'SoNM','','Access-Reject','2019-07-29 12:35:37'),(718255,'SoNM','','Access-Reject','2019-07-29 12:35:49'),(718256,'SoNM','','Access-Reject','2019-07-29 12:36:00'),(751248,'SoNM','','Access-Reject','2019-08-01 22:17:43'),(718258,'SoNM','','Access-Reject','2019-07-29 12:36:12'),(718259,'SoNM','','Access-Reject','2019-07-29 12:36:23'),(718260,'SoNM','','Access-Reject','2019-07-29 12:36:34'),(751247,'SoNM','','Access-Reject','2019-08-01 22:17:32'),(718262,'SoNM','','Access-Reject','2019-07-29 12:36:46'),(718263,'SoNM','','Access-Reject','2019-07-29 12:36:57'),(718264,'SoNM','','Access-Reject','2019-07-29 12:37:09'),(751246,'SoNM','','Access-Reject','2019-08-01 22:17:21'),(718266,'SoNM','','Access-Reject','2019-07-29 12:37:20'),(718267,'SoNM','','Access-Reject','2019-07-29 12:37:32'),(751245,'SoNM','','Access-Reject','2019-08-01 22:17:09'),(718269,'SoNM','','Access-Reject','2019-07-29 12:37:43'),(718270,'SoNM','','Access-Reject','2019-07-29 12:37:55'),(718271,'SoNM','','Access-Reject','2019-07-29 12:38:06'),(751244,'SoNM','','Access-Reject','2019-08-01 22:16:58'),(718273,'SoNM','','Access-Reject','2019-07-29 12:38:17'),(718274,'SoNM','','Access-Reject','2019-07-29 12:38:29'),(718275,'SoNM','','Access-Reject','2019-07-29 12:38:40'),(751243,'SoNM','','Access-Reject','2019-08-01 22:16:46'),(718277,'SoNM','','Access-Reject','2019-07-29 12:38:52'),(718278,'SoNM','','Access-Reject','2019-07-29 12:39:03'),(751242,'SoNM','','Access-Reject','2019-08-01 22:16:35'),(718280,'SoNM','','Access-Reject','2019-07-29 12:39:15'),(718281,'SoNM','','Access-Reject','2019-07-29 12:39:26'),(718282,'SoNM','','Access-Reject','2019-07-29 12:39:38'),(751241,'SoNM','','Access-Reject','2019-08-01 22:16:24'),(718284,'SoNM','','Access-Reject','2019-07-29 12:39:49'),(718285,'SoNM','','Access-Reject','2019-07-29 12:40:00'),(718286,'SoNM','','Access-Reject','2019-07-29 12:40:12'),(751240,'SoNM','','Access-Reject','2019-08-01 22:16:12'),(718288,'SoNM','','Access-Reject','2019-07-29 12:40:23'),(718289,'SoNM','','Access-Reject','2019-07-29 12:40:35'),(718290,'SoNM','','Access-Reject','2019-07-29 12:40:46'),(751239,'SoNM','','Access-Reject','2019-08-01 22:16:01'),(718292,'SoNM','','Access-Reject','2019-07-29 12:40:58'),(718293,'SoNM','','Access-Reject','2019-07-29 12:41:09'),(751238,'SoNM','','Access-Reject','2019-08-01 22:15:49'),(718295,'SoNM','','Access-Reject','2019-07-29 12:41:21'),(718296,'SoNM','','Access-Reject','2019-07-29 12:41:32'),(718297,'SoNM','','Access-Reject','2019-07-29 12:41:44'),(751237,'SoNM','','Access-Reject','2019-08-01 22:15:38'),(718299,'SoNM','','Access-Reject','2019-07-29 12:41:55'),(718300,'SoNM','','Access-Reject','2019-07-29 12:42:06'),(718301,'SoNM','','Access-Reject','2019-07-29 12:42:18'),(751236,'SoNM','','Access-Reject','2019-08-01 22:15:27'),(718303,'SoNM','','Access-Reject','2019-07-29 12:42:29'),(718304,'SoNM','','Access-Reject','2019-07-29 12:42:40'),(751235,'SoNM','','Access-Reject','2019-08-01 22:15:15'),(718306,'SoNM','','Access-Reject','2019-07-29 12:42:52'),(718307,'SoNM','','Access-Reject','2019-07-29 12:43:03'),(718308,'SoNM','','Access-Reject','2019-07-29 12:43:15'),(751234,'SoNM','','Access-Reject','2019-08-01 22:15:04'),(718310,'SoNM','','Access-Reject','2019-07-29 12:43:26'),(718311,'SoNM','','Access-Reject','2019-07-29 12:44:10'),(718312,'SoNM','','Access-Reject','2019-07-29 12:44:21'),(751233,'SoNM','','Access-Reject','2019-08-01 22:14:52'),(718314,'SoNM','','Access-Reject','2019-07-29 12:44:33'),(718315,'SoNM','','Access-Reject','2019-07-29 12:44:44'),(718316,'SoNM','','Access-Reject','2019-07-29 12:44:56'),(751232,'SoNM','','Access-Reject','2019-08-01 22:14:41'),(718318,'SoNM','','Access-Reject','2019-07-29 12:45:07'),(718319,'SoNM','','Access-Reject','2019-07-29 12:45:19'),(751231,'SoNM','','Access-Reject','2019-08-01 22:14:30'),(718321,'SoNM','','Access-Reject','2019-07-29 12:45:30'),(718322,'SoNM','','Access-Reject','2019-07-29 12:45:41'),(718323,'SoNM','','Access-Reject','2019-07-29 12:45:53'),(751230,'SoNM','','Access-Reject','2019-08-01 22:14:18'),(718325,'SoNM','','Access-Reject','2019-07-29 12:46:04'),(718326,'SoNM','','Access-Reject','2019-07-29 12:46:16'),(718327,'SoNM','','Access-Reject','2019-07-29 12:46:27'),(751229,'SoNM','','Access-Reject','2019-08-01 22:14:07'),(718329,'SoNM','','Access-Reject','2019-07-29 12:46:38'),(718330,'SoNM','','Access-Reject','2019-07-29 12:46:50'),(751228,'SoNM','','Access-Reject','2019-08-01 22:13:56'),(718332,'SoNM','','Access-Reject','2019-07-29 12:47:01'),(718333,'SoNM','','Access-Reject','2019-07-29 12:47:13'),(718334,'SoNM','','Access-Reject','2019-07-29 12:47:24'),(751227,'SoNM','','Access-Reject','2019-08-01 22:13:44'),(718336,'SoNM','','Access-Reject','2019-07-29 12:47:36'),(718337,'SoNM','','Access-Reject','2019-07-29 12:47:47'),(718338,'SoNM','','Access-Reject','2019-07-29 12:47:59'),(751226,'SoNM','','Access-Reject','2019-08-01 22:13:33'),(718340,'SoNM','','Access-Reject','2019-07-29 12:48:10'),(718341,'SoNM','','Access-Reject','2019-07-29 12:48:22'),(718342,'SoNM','','Access-Reject','2019-07-29 12:48:33'),(751225,'SoNM','','Access-Reject','2019-08-01 22:13:22'),(718344,'SoNM','','Access-Reject','2019-07-29 12:48:45'),(718345,'SoNM','','Access-Reject','2019-07-29 12:48:56'),(751224,'kumi','','Access-Accept','2019-08-01 22:13:19'),(718347,'SoNM','','Access-Reject','2019-07-29 12:49:07'),(718348,'SoNM','','Access-Reject','2019-07-29 12:49:19'),(718349,'SoNM','','Access-Reject','2019-07-29 12:49:30'),(751223,'SoNM','','Access-Reject','2019-08-01 22:13:10'),(718351,'SoNM','','Access-Reject','2019-07-29 12:49:42'),(718352,'SoNM','','Access-Reject','2019-07-29 12:49:53'),(718353,'SoNM','','Access-Reject','2019-07-29 12:50:04'),(718354,'mfantsipim','','Access-Accept','2019-07-29 12:50:05'),(751222,'SoNM','','Access-Reject','2019-08-01 22:12:59'),(718356,'SoNM','','Access-Reject','2019-07-29 12:50:16'),(718357,'SoNM','','Access-Reject','2019-07-29 12:50:27'),(751221,'SoNM','','Access-Reject','2019-08-01 22:12:48'),(718359,'SoNM','','Access-Reject','2019-07-29 12:50:39'),(718360,'SoNM','','Access-Reject','2019-07-29 12:50:50'),(718361,'SoNM','','Access-Reject','2019-07-29 12:51:01'),(751220,'SoNM','','Access-Reject','2019-08-01 22:12:36'),(718363,'SoNM','','Access-Reject','2019-07-29 12:51:13'),(718364,'SoNM','','Access-Reject','2019-07-29 12:51:25'),(718365,'SoNM','','Access-Reject','2019-07-29 12:51:37'),(751219,'SoNM','','Access-Reject','2019-08-01 22:12:25'),(718367,'SoNM','','Access-Reject','2019-07-29 12:51:48'),(718368,'SoNM','','Access-Reject','2019-07-29 12:52:00'),(718369,'SoNM','','Access-Reject','2019-07-29 12:52:11'),(751218,'SoNM','','Access-Reject','2019-08-01 22:12:13'),(718371,'SoNM','','Access-Reject','2019-07-29 12:52:22'),(718372,'SoNM','','Access-Reject','2019-07-29 12:52:34'),(751217,'SoNM','','Access-Reject','2019-08-01 22:12:02'),(718374,'SoNM','','Access-Reject','2019-07-29 12:52:45'),(718375,'SoNM','','Access-Reject','2019-07-29 12:52:57'),(718376,'SoNM','','Access-Reject','2019-07-29 12:53:08'),(751216,'SoNM','','Access-Reject','2019-08-01 22:11:51'),(718378,'SoNM','','Access-Reject','2019-07-29 12:53:20'),(718379,'SoNM','','Access-Reject','2019-07-29 12:53:31'),(718380,'SoNM','','Access-Reject','2019-07-29 12:53:43'),(751215,'SoNM','','Access-Reject','2019-08-01 22:11:39'),(718382,'SoNM','','Access-Reject','2019-07-29 12:53:54'),(718383,'SoNM','','Access-Reject','2019-07-29 12:54:06'),(751214,'SoNM','','Access-Reject','2019-08-01 22:11:28'),(718385,'SoNM','','Access-Reject','2019-07-29 12:54:17'),(718386,'SoNM','','Access-Reject','2019-07-29 12:54:28'),(718387,'SoNM','','Access-Reject','2019-07-29 12:54:40'),(751213,'SoNM','','Access-Reject','2019-08-01 22:11:16'),(718389,'SoNM','','Access-Reject','2019-07-29 12:54:51'),(718390,'SoNM','','Access-Reject','2019-07-29 12:55:02'),(718391,'SoNM','','Access-Reject','2019-07-29 12:55:15'),(751212,'SoNM','','Access-Reject','2019-08-01 22:11:05'),(718393,'SoNM','','Access-Reject','2019-07-29 12:55:26'),(718394,'SoNM','','Access-Reject','2019-07-29 12:55:38'),(751211,'SoNM','','Access-Reject','2019-08-01 22:10:54'),(718396,'SoNM','','Access-Reject','2019-07-29 12:55:49'),(718397,'SoNM','','Access-Reject','2019-07-29 12:56:01'),(718398,'SoNM','','Access-Reject','2019-07-29 12:56:12'),(751210,'SoNM','','Access-Reject','2019-08-01 22:10:42'),(718400,'SoNM','','Access-Reject','2019-07-29 12:56:23'),(718401,'SoNM','','Access-Reject','2019-07-29 12:56:35'),(718402,'SoNM','','Access-Reject','2019-07-29 12:56:46'),(751209,'SoNM','','Access-Reject','2019-08-01 22:10:31'),(718404,'SoNM','','Access-Reject','2019-07-29 12:56:58'),(718405,'SoNM','','Access-Reject','2019-07-29 12:57:10'),(718406,'SoNM','','Access-Reject','2019-07-29 12:57:21'),(751208,'SoNM','','Access-Reject','2019-08-01 22:10:19'),(718408,'SoNM','','Access-Reject','2019-07-29 12:57:33'),(718409,'SoNM','','Access-Reject','2019-07-29 12:57:44'),(718411,'SoNM','','Access-Reject','2019-07-29 12:57:56'),(718412,'SoNM','','Access-Reject','2019-07-29 12:58:07'),(718413,'SoNM','','Access-Reject','2019-07-29 12:58:18'),(751207,'cegrad','','Access-Accept','2019-08-01 22:10:10'),(718415,'SoNM','','Access-Reject','2019-07-29 12:58:30'),(718416,'SoNM','','Access-Reject','2019-07-29 12:58:41'),(718417,'SoNM','','Access-Reject','2019-07-29 12:58:53'),(751206,'SoNM','','Access-Reject','2019-08-01 22:10:08'),(718419,'SoNM','','Access-Reject','2019-07-29 12:59:04'),(718420,'SoNM','','Access-Reject','2019-07-29 12:59:16'),(718422,'SoNM','','Access-Reject','2019-07-29 12:59:27'),(718423,'SoNM','','Access-Reject','2019-07-29 12:59:38'),(718424,'SoNM','','Access-Reject','2019-07-29 12:59:50'),(910347,'src_hostel','','Access-Reject','2019-09-21 12:32:49'),(718426,'SoNM','','Access-Reject','2019-07-29 13:00:01'),(718427,'SoNM','','Access-Reject','2019-07-29 13:00:13'),(718428,'SoNM','','Access-Reject','2019-07-29 13:00:24'),(718430,'SoNM','','Access-Reject','2019-07-29 13:00:35'),(718431,'SoNM','','Access-Reject','2019-07-29 13:00:47'),(718432,'SoNM','','Access-Reject','2019-07-29 13:00:58'),(751204,'affiliation','','Access-Accept','2019-08-01 22:10:02'),(718434,'SoNM','','Access-Reject','2019-07-29 13:01:10'),(718435,'SoNM','','Access-Reject','2019-07-29 13:01:21'),(718437,'SoNM','','Access-Reject','2019-07-29 13:01:33'),(718438,'SoNM','','Access-Reject','2019-07-29 13:01:44'),(718439,'SoNM','','Access-Reject','2019-07-29 13:01:55'),(751203,'mfantsipim','','Access-Accept','2019-08-01 22:10:02'),(718441,'SoNM','','Access-Reject','2019-07-29 13:02:07'),(718442,'SoNM','','Access-Reject','2019-07-29 13:02:18'),(718443,'SoNM','','Access-Reject','2019-07-29 13:02:30'),(751202,'SoNM','','Access-Reject','2019-08-01 22:09:57'),(718445,'SoNM','','Access-Reject','2019-07-29 13:02:41'),(718446,'SoNM','','Access-Reject','2019-07-29 13:02:53'),(718447,'SoNM','','Access-Reject','2019-07-29 13:03:04'),(751201,'SoNM','','Access-Reject','2019-08-01 22:09:45'),(718449,'SoNM','','Access-Reject','2019-07-29 13:03:15'),(718450,'SoNM','','Access-Reject','2019-07-29 13:03:27'),(751200,'SoNM','','Access-Reject','2019-08-01 22:09:34'),(718452,'SoNM','','Access-Reject','2019-07-29 13:03:38'),(718453,'SoNM','','Access-Reject','2019-07-29 13:03:50'),(718454,'SoNM','','Access-Reject','2019-07-29 13:04:01'),(751199,'SoNM','','Access-Reject','2019-08-01 22:09:22'),(718456,'SoNM','','Access-Reject','2019-07-29 13:04:13'),(718457,'SoNM','','Access-Reject','2019-07-29 13:04:24'),(718458,'SoNM','','Access-Reject','2019-07-29 13:04:35'),(751198,'SoNM','','Access-Reject','2019-08-01 22:09:11'),(718460,'SoNM','','Access-Reject','2019-07-29 13:04:47'),(718461,'SoNM','','Access-Reject','2019-07-29 13:04:58'),(751197,'SoNM','','Access-Reject','2019-08-01 22:09:00'),(718463,'SoNM','','Access-Reject','2019-07-29 13:05:10'),(718464,'SoNM','','Access-Reject','2019-07-29 13:05:21'),(718465,'SoNM','','Access-Reject','2019-07-29 13:05:33'),(751196,'SoNM','','Access-Reject','2019-08-01 22:08:48'),(718467,'SoNM','','Access-Reject','2019-07-29 13:05:44'),(718468,'SoNM','','Access-Reject','2019-07-29 13:05:56'),(718469,'SoNM','','Access-Reject','2019-07-29 13:06:07'),(751195,'SoNM','','Access-Reject','2019-08-01 22:08:37'),(718471,'SoNM','','Access-Reject','2019-07-29 13:06:19'),(718472,'SoNM','','Access-Reject','2019-07-29 13:06:30'),(718473,'SoNM','','Access-Reject','2019-07-29 13:06:42'),(751194,'SoNM','','Access-Reject','2019-08-01 22:08:26'),(718475,'SoNM','','Access-Reject','2019-07-29 13:06:53'),(718476,'SoNM','','Access-Reject','2019-07-29 13:07:05'),(751193,'SoNM','','Access-Reject','2019-08-01 22:08:14'),(718478,'SoNM','','Access-Reject','2019-07-29 13:07:16'),(718479,'SoNM','','Access-Reject','2019-07-29 13:07:28'),(718480,'SoNM','','Access-Reject','2019-07-29 13:07:39'),(751192,'SoNM','','Access-Reject','2019-08-01 22:08:03'),(718482,'SoNM','','Access-Reject','2019-07-29 13:07:50'),(718483,'SoNM','','Access-Reject','2019-07-29 13:08:02'),(718484,'SoNM','','Access-Reject','2019-07-29 13:08:13'),(751191,'SoNM','','Access-Reject','2019-08-01 22:07:52'),(718486,'SoNM','','Access-Reject','2019-07-29 13:08:25'),(718487,'SoNM','','Access-Reject','2019-07-29 13:08:36'),(751190,'SoNM','','Access-Reject','2019-08-01 22:07:40'),(718489,'SoNM','','Access-Reject','2019-07-29 13:08:48'),(718490,'SoNM','','Access-Reject','2019-07-29 13:08:59'),(718491,'SoNM','','Access-Reject','2019-07-29 13:09:10'),(751189,'SoNM','','Access-Reject','2019-08-01 22:07:29'),(718493,'SoNM','','Access-Reject','2019-07-29 13:09:22'),(718494,'SoNM','','Access-Reject','2019-07-29 13:09:33'),(718495,'SoNM','','Access-Reject','2019-07-29 13:09:45'),(751188,'kumi','','Access-Accept','2019-08-01 22:07:18'),(718497,'SoNM','','Access-Reject','2019-07-29 13:09:56'),(718498,'mfantsipim','','Access-Accept','2019-07-29 13:10:05'),(718499,'SoNM','','Access-Reject','2019-07-29 13:10:08'),(718500,'SoNM','','Access-Reject','2019-07-29 13:10:19'),(751187,'SoNM','','Access-Reject','2019-08-01 22:07:17'),(718502,'SoNM','','Access-Reject','2019-07-29 13:10:30'),(718503,'SoNM','','Access-Reject','2019-07-29 13:10:42'),(751186,'SoNM','','Access-Reject','2019-08-01 22:07:06'),(718505,'SoNM','','Access-Reject','2019-07-29 13:10:53'),(718506,'SoNM','','Access-Reject','2019-07-29 13:11:05'),(718507,'SoNM','','Access-Reject','2019-07-29 13:11:16'),(751185,'SoNM','','Access-Reject','2019-08-01 22:06:55'),(718509,'SoNM','','Access-Reject','2019-07-29 13:11:27'),(718510,'SoNM','','Access-Reject','2019-07-29 13:11:39'),(718511,'SoNM','','Access-Reject','2019-07-29 13:11:50'),(751184,'SoNM','','Access-Reject','2019-08-01 22:06:43'),(718513,'SoNM','','Access-Reject','2019-07-29 13:12:02'),(718514,'SoNM','','Access-Reject','2019-07-29 13:12:13'),(751183,'SoNM','','Access-Reject','2019-08-01 22:06:32'),(718516,'SoNM','','Access-Reject','2019-07-29 13:12:25'),(718517,'SoNM','','Access-Reject','2019-07-29 13:12:36'),(718518,'SoNM','','Access-Reject','2019-07-29 13:12:48'),(751182,'SoNM','','Access-Reject','2019-08-01 22:06:20'),(718520,'SoNM','','Access-Reject','2019-07-29 13:12:59'),(718521,'SoNM','','Access-Reject','2019-07-29 13:13:10'),(718522,'SoNM','','Access-Reject','2019-07-29 13:13:22'),(751181,'SoNM','','Access-Reject','2019-08-01 22:06:09'),(718524,'SoNM','','Access-Reject','2019-07-29 13:13:33'),(718525,'SoNM','','Access-Reject','2019-07-29 13:13:45'),(718526,'SoNM','','Access-Reject','2019-07-29 13:13:56'),(751180,'SoNM','','Access-Reject','2019-08-01 22:05:58'),(718528,'SoNM','','Access-Reject','2019-07-29 13:14:08'),(718529,'SoNM','','Access-Reject','2019-07-29 13:14:19'),(751179,'SoNM','','Access-Reject','2019-08-01 22:05:46'),(718531,'SoNM','','Access-Reject','2019-07-29 13:14:30'),(718532,'SoNM','','Access-Reject','2019-07-29 13:14:42'),(718533,'SoNM','','Access-Reject','2019-07-29 13:14:53'),(751178,'SoNM','','Access-Reject','2019-08-01 22:05:35'),(718535,'SoNM','','Access-Reject','2019-07-29 13:15:05'),(718536,'SoNM','','Access-Reject','2019-07-29 13:15:18'),(718537,'SoNM','','Access-Reject','2019-07-29 13:15:29'),(751177,'SoNM','','Access-Reject','2019-08-01 22:05:24'),(718539,'SoNM','','Access-Reject','2019-07-29 13:15:41'),(718540,'SoNM','','Access-Reject','2019-07-29 13:15:52'),(751176,'SoNM','','Access-Reject','2019-08-01 22:05:12'),(718542,'SoNM','','Access-Reject','2019-07-29 13:16:04'),(718543,'SoNM','','Access-Reject','2019-07-29 13:16:15'),(718544,'SoNM','','Access-Reject','2019-07-29 13:16:27'),(751175,'SoNM','','Access-Reject','2019-08-01 22:05:01'),(718546,'SoNM','','Access-Reject','2019-07-29 13:16:38'),(718547,'SoNM','','Access-Reject','2019-07-29 13:16:50'),(718548,'SoNM','','Access-Reject','2019-07-29 13:17:01'),(751174,'SoNM','','Access-Reject','2019-08-01 22:04:49'),(718550,'SoNM','','Access-Reject','2019-07-29 13:17:12'),(718551,'SoNM','','Access-Reject','2019-07-29 13:17:24'),(751173,'SoNM','','Access-Reject','2019-08-01 22:04:38'),(718553,'SoNM','','Access-Reject','2019-07-29 13:17:35'),(718554,'SoNM','','Access-Reject','2019-07-29 13:17:47'),(718555,'SoNM','','Access-Reject','2019-07-29 13:17:58'),(751172,'SoNM','','Access-Reject','2019-08-01 22:04:27'),(718557,'SoNM','','Access-Reject','2019-07-29 13:18:10'),(718558,'SoNM','','Access-Reject','2019-07-29 13:18:21'),(718559,'SoNM','','Access-Reject','2019-07-29 13:18:32'),(751171,'SoNM','','Access-Reject','2019-08-01 22:04:15'),(718561,'SoNM','','Access-Reject','2019-07-29 13:18:44'),(718562,'SoNM','','Access-Reject','2019-07-29 13:18:55'),(718563,'SoNM','','Access-Reject','2019-07-29 13:19:07'),(751170,'SoNM','','Access-Reject','2019-08-01 22:04:04'),(718565,'SoNM','','Access-Reject','2019-07-29 13:19:18'),(718566,'SoNM','','Access-Reject','2019-07-29 13:19:29'),(751169,'SoNM','','Access-Reject','2019-08-01 22:03:52'),(718568,'SoNM','','Access-Reject','2019-07-29 13:19:41'),(718569,'SoNM','','Access-Reject','2019-07-29 13:19:52'),(718570,'SoNM','','Access-Reject','2019-07-29 13:20:04'),(751168,'SoNM','','Access-Reject','2019-08-01 22:03:41'),(718572,'SoNM','','Access-Reject','2019-07-29 13:20:15'),(718573,'SoNM','','Access-Reject','2019-07-29 13:20:27'),(718574,'SoNM','','Access-Reject','2019-07-29 13:20:38'),(751167,'SoNM','','Access-Reject','2019-08-01 22:03:30'),(718576,'SoNM','','Access-Reject','2019-07-29 13:20:50'),(718577,'SoNM','','Access-Reject','2019-07-29 13:21:01'),(718578,'SoNM','','Access-Reject','2019-07-29 13:21:13'),(751166,'SoNM','','Access-Reject','2019-08-01 22:03:18'),(718580,'SoNM','','Access-Reject','2019-07-29 13:21:25'),(718581,'SoNM','','Access-Reject','2019-07-29 13:21:37'),(751165,'SoNM','','Access-Reject','2019-08-01 22:03:07'),(718583,'SoNM','','Access-Reject','2019-07-29 13:21:48'),(718584,'SoNM','','Access-Reject','2019-07-29 13:21:59'),(718585,'SoNM','','Access-Reject','2019-07-29 13:22:11'),(751164,'SoNM','','Access-Reject','2019-08-01 22:02:56'),(718587,'SoNM','','Access-Reject','2019-07-29 13:22:22'),(718588,'SoNM','','Access-Reject','2019-07-29 13:22:34'),(718589,'SoNM','','Access-Reject','2019-07-29 13:22:45'),(751163,'SoNM','','Access-Reject','2019-08-01 22:02:44'),(718591,'SoNM','','Access-Reject','2019-07-29 13:22:57'),(718592,'SoNM','','Access-Reject','2019-07-29 13:23:08'),(751162,'SoNM','','Access-Reject','2019-08-01 22:02:33'),(718594,'SoNM','','Access-Reject','2019-07-29 13:23:19'),(718595,'SoNM','','Access-Reject','2019-07-29 13:23:31'),(718596,'SoNM','','Access-Reject','2019-07-29 13:23:42'),(751161,'SoNM','','Access-Reject','2019-08-01 22:02:21'),(718598,'SoNM','','Access-Reject','2019-07-29 13:23:54'),(718599,'SoNM','','Access-Reject','2019-07-29 13:24:05'),(718600,'SoNM','','Access-Reject','2019-07-29 13:24:17'),(751160,'SoNM','','Access-Reject','2019-08-01 22:02:10'),(718602,'SoNM','','Access-Reject','2019-07-29 13:24:28'),(718603,'SoNM','','Access-Reject','2019-07-29 13:24:40'),(751159,'SoNM','','Access-Reject','2019-08-01 22:01:59'),(718605,'SoNM','','Access-Reject','2019-07-29 13:24:51'),(718606,'SoNM','','Access-Reject','2019-07-29 13:25:03'),(718607,'SoNM','','Access-Reject','2019-07-29 13:25:14'),(751158,'SoNM','','Access-Reject','2019-08-01 22:01:47'),(718609,'SoNM','','Access-Reject','2019-07-29 13:25:25'),(718610,'SoNM','','Access-Reject','2019-07-29 13:25:37'),(718611,'SoNM','','Access-Reject','2019-07-29 13:25:48'),(751157,'SoNM','','Access-Reject','2019-08-01 22:01:36'),(718613,'SoNM','','Access-Reject','2019-07-29 13:26:00'),(718614,'SoNM','','Access-Reject','2019-07-29 13:26:11'),(718615,'SoNM','','Access-Reject','2019-07-29 13:26:23'),(751156,'SoNM','','Access-Reject','2019-08-01 22:01:25'),(718617,'SoNM','','Access-Reject','2019-07-29 13:26:34'),(718618,'SoNM','','Access-Reject','2019-07-29 13:26:45'),(751155,'kumi','','Access-Accept','2019-08-01 22:01:16'),(718620,'SoNM','','Access-Reject','2019-07-29 13:26:57'),(718621,'SoNM','','Access-Reject','2019-07-29 13:27:08'),(718622,'SoNM','','Access-Reject','2019-07-29 13:27:20'),(751154,'SoNM','','Access-Reject','2019-08-01 22:01:13'),(718624,'SoNM','','Access-Reject','2019-07-29 13:27:31'),(718625,'SoNM','','Access-Reject','2019-07-29 13:27:42'),(718626,'SoNM','','Access-Reject','2019-07-29 13:27:54'),(751153,'SoNM','','Access-Reject','2019-08-01 22:01:02'),(718628,'SoNM','','Access-Reject','2019-07-29 13:28:05'),(718629,'SoNM','','Access-Reject','2019-07-29 13:28:17'),(751152,'SoNM','','Access-Reject','2019-08-01 22:00:50'),(718631,'SoNM','','Access-Reject','2019-07-29 13:28:28'),(718632,'SoNM','','Access-Reject','2019-07-29 13:28:39'),(718633,'SoNM','','Access-Reject','2019-07-29 13:28:51'),(751151,'SoNM','','Access-Reject','2019-08-01 22:00:39'),(718635,'SoNM','','Access-Reject','2019-07-29 13:29:02'),(718636,'SoNM','','Access-Reject','2019-07-29 13:29:14'),(718637,'SoNM','','Access-Reject','2019-07-29 13:29:25'),(751150,'SoNM','','Access-Reject','2019-08-01 22:00:28'),(718639,'SoNM','','Access-Reject','2019-07-29 13:29:37'),(718640,'SoNM','','Access-Reject','2019-07-29 13:29:48'),(718641,'SoNM','','Access-Reject','2019-07-29 13:29:59'),(751149,'SoNM','','Access-Reject','2019-08-01 22:00:16'),(718643,'mfantsipim','','Access-Accept','2019-07-29 13:30:05'),(718644,'SoNM','','Access-Reject','2019-07-29 13:30:11'),(718645,'SoNM','','Access-Reject','2019-07-29 13:30:22'),(751148,'SoNM','','Access-Reject','2019-08-01 22:00:05'),(718647,'SoNM','','Access-Reject','2019-07-29 13:30:34'),(718648,'SoNM','','Access-Reject','2019-07-29 13:30:46'),(718649,'SoNM','','Access-Reject','2019-07-29 13:30:57'),(751147,'SoNM','','Access-Reject','2019-08-01 21:59:53'),(718651,'SoNM','','Access-Reject','2019-07-29 13:31:09'),(718652,'SoNM','','Access-Reject','2019-07-29 13:31:20'),(718653,'SoNM','','Access-Reject','2019-07-29 13:31:32'),(751146,'SoNM','','Access-Reject','2019-08-01 21:59:42'),(718655,'SoNM','','Access-Reject','2019-07-29 13:31:43'),(718656,'SoNM','','Access-Reject','2019-07-29 13:31:54'),(751145,'SoNM','','Access-Reject','2019-08-01 21:59:31'),(718658,'SoNM','','Access-Reject','2019-07-29 13:32:06'),(718659,'SoNM','','Access-Reject','2019-07-29 13:32:17'),(718660,'SoNM','','Access-Reject','2019-07-29 13:32:30'),(751144,'SoNM','','Access-Reject','2019-08-01 21:59:19'),(718662,'SoNM','','Access-Reject','2019-07-29 13:32:41'),(718663,'SoNM','','Access-Reject','2019-07-29 13:32:53'),(718664,'SoNM','','Access-Reject','2019-07-29 13:33:04'),(751143,'SoNM','','Access-Reject','2019-08-01 21:59:08'),(718666,'SoNM','','Access-Reject','2019-07-29 13:33:15'),(718667,'SoNM','','Access-Reject','2019-07-29 13:33:27'),(718668,'SoNM','','Access-Reject','2019-07-29 13:33:38'),(751142,'SoNM','','Access-Reject','2019-08-01 21:58:56'),(718670,'SoNM','','Access-Reject','2019-07-29 13:33:50'),(718671,'SoNM','','Access-Reject','2019-07-29 13:34:01'),(751141,'SoNM','','Access-Reject','2019-08-01 21:58:45'),(718673,'SoNM','','Access-Reject','2019-07-29 13:34:13'),(718674,'SoNM','','Access-Reject','2019-07-29 13:34:24'),(718675,'SoNM','','Access-Reject','2019-07-29 13:34:36'),(751140,'SoNM','','Access-Reject','2019-08-01 21:58:34'),(718677,'SoNM','','Access-Reject','2019-07-29 13:34:48'),(718678,'SoNM','','Access-Reject','2019-07-29 13:34:59'),(718679,'SoNM','','Access-Reject','2019-07-29 13:35:11'),(751139,'SoNM','','Access-Reject','2019-08-01 21:58:22'),(718681,'SoNM','','Access-Reject','2019-07-29 13:35:22'),(718682,'SoNM','','Access-Reject','2019-07-29 13:35:34'),(751138,'SoNM','','Access-Reject','2019-08-01 21:58:11'),(718684,'SoNM','','Access-Reject','2019-07-29 13:35:45'),(718685,'SoNM','','Access-Reject','2019-07-29 13:35:56'),(718686,'SoNM','','Access-Reject','2019-07-29 13:36:08'),(751137,'SoNM','','Access-Reject','2019-08-01 21:57:59'),(718688,'SoNM','','Access-Reject','2019-07-29 13:36:19'),(718689,'SoNM','','Access-Reject','2019-07-29 13:36:31'),(718690,'SoNM','','Access-Reject','2019-07-29 13:36:42'),(751136,'SoNM','','Access-Reject','2019-08-01 21:57:48'),(718692,'SoNM','','Access-Reject','2019-07-29 13:36:53'),(718693,'SoNM','','Access-Reject','2019-07-29 13:37:05'),(718694,'SoNM','','Access-Reject','2019-07-29 13:37:16'),(751135,'SoNM','','Access-Reject','2019-08-01 21:57:37'),(718696,'SoNM','','Access-Reject','2019-07-29 13:37:27'),(718697,'SoNM','','Access-Reject','2019-07-29 13:37:39'),(751134,'SoNM','','Access-Reject','2019-08-01 21:57:25'),(718699,'SoNM','','Access-Reject','2019-07-29 13:37:50'),(718700,'SoNM','','Access-Reject','2019-07-29 13:38:02'),(718701,'SoNM','','Access-Reject','2019-07-29 13:38:14'),(751133,'SoNM','','Access-Reject','2019-08-01 21:57:14'),(718703,'SoNM','','Access-Reject','2019-07-29 13:38:25'),(718704,'SoNM','','Access-Reject','2019-07-29 13:38:36'),(718705,'SoNM','','Access-Reject','2019-07-29 13:38:48'),(751132,'SoNM','','Access-Reject','2019-08-01 21:57:02'),(718707,'SoNM','','Access-Reject','2019-07-29 13:38:59'),(718708,'SoNM','','Access-Reject','2019-07-29 13:39:11'),(751131,'SoNM','','Access-Reject','2019-08-01 21:56:51'),(718710,'SoNM','','Access-Reject','2019-07-29 13:39:22'),(718711,'SoNM','','Access-Reject','2019-07-29 13:39:33'),(718712,'SoNM','','Access-Reject','2019-07-29 13:39:45'),(751130,'SoNM','','Access-Reject','2019-08-01 21:56:40'),(718714,'SoNM','','Access-Reject','2019-07-29 13:39:56'),(718715,'SoNM','','Access-Reject','2019-07-29 13:40:08'),(718716,'SoNM','','Access-Reject','2019-07-29 13:40:19'),(751129,'SoNM','','Access-Reject','2019-08-01 21:56:28'),(718718,'SoNM','','Access-Reject','2019-07-29 13:40:31'),(718719,'SoNM','','Access-Reject','2019-07-29 13:40:42'),(718720,'SoNM','','Access-Reject','2019-07-29 13:40:54'),(751128,'SoNM','','Access-Reject','2019-08-01 21:56:17'),(718722,'SoNM','','Access-Reject','2019-07-29 13:41:05'),(718723,'SoNM','','Access-Reject','2019-07-29 13:41:17'),(751127,'SoNM','','Access-Reject','2019-08-01 21:56:06'),(718725,'SoNM','','Access-Reject','2019-07-29 13:41:28'),(718726,'SoNM','','Access-Reject','2019-07-29 13:41:40'),(718727,'SoNM','','Access-Reject','2019-07-29 13:41:51'),(751126,'SoNM','','Access-Reject','2019-08-01 21:55:54'),(718729,'SoNM','','Access-Reject','2019-07-29 13:42:03'),(718730,'SoNM','','Access-Reject','2019-07-29 13:42:14'),(718731,'SoNM','','Access-Reject','2019-07-29 13:42:26'),(751125,'SoNM','','Access-Reject','2019-08-01 21:55:43'),(718733,'SoNM','','Access-Reject','2019-07-29 13:42:37'),(718734,'SoNM','','Access-Reject','2019-07-29 13:42:49'),(751124,'SoNM','','Access-Reject','2019-08-01 21:55:32'),(718736,'SoNM','','Access-Reject','2019-07-29 13:43:00'),(718737,'SoNM','','Access-Reject','2019-07-29 13:43:11'),(718738,'SoNM','','Access-Reject','2019-07-29 13:43:23'),(751123,'SoNM','','Access-Reject','2019-08-01 21:55:20'),(718740,'SoNM','','Access-Reject','2019-07-29 13:43:34'),(718741,'SoNM','','Access-Reject','2019-07-29 13:43:46'),(718742,'SoNM','','Access-Reject','2019-07-29 13:43:57'),(751122,'kumi','','Access-Accept','2019-08-01 21:55:15'),(718744,'SoNM','','Access-Reject','2019-07-29 13:44:09'),(718745,'SoNM','','Access-Reject','2019-07-29 13:44:20'),(718746,'SoNM','','Access-Reject','2019-07-29 13:44:31'),(751121,'SoNM','','Access-Reject','2019-08-01 21:55:09'),(718748,'SoNM','','Access-Reject','2019-07-29 13:44:43'),(718749,'SoNM','','Access-Reject','2019-07-29 13:44:54'),(751120,'SoNM','','Access-Reject','2019-08-01 21:54:57'),(718751,'SoNM','','Access-Reject','2019-07-29 13:45:06'),(718752,'SoNM','','Access-Reject','2019-07-29 13:45:17'),(718753,'SoNM','','Access-Reject','2019-07-29 13:45:29'),(751119,'SoNM','','Access-Reject','2019-08-01 21:54:46'),(718755,'SoNM','','Access-Reject','2019-07-29 13:45:40'),(718756,'SoNM','','Access-Reject','2019-07-29 13:45:51'),(718757,'SoNM','','Access-Reject','2019-07-29 13:46:03'),(751118,'SoNM','','Access-Reject','2019-08-01 21:54:35'),(718759,'SoNM','','Access-Reject','2019-07-29 13:46:14'),(718760,'SoNM','','Access-Reject','2019-07-29 13:46:25'),(751117,'SoNM','','Access-Reject','2019-08-01 21:54:23'),(718762,'SoNM','','Access-Reject','2019-07-29 13:46:37'),(718763,'SoNM','','Access-Reject','2019-07-29 13:46:48'),(718764,'SoNM','','Access-Reject','2019-07-29 13:47:00'),(751116,'SoNM','','Access-Reject','2019-08-01 21:54:12'),(718766,'SoNM','','Access-Reject','2019-07-29 13:47:11'),(718767,'SoNM','','Access-Reject','2019-07-29 13:47:23'),(718768,'SoNM','','Access-Reject','2019-07-29 13:47:34'),(751115,'SoNM','','Access-Reject','2019-08-01 21:54:00'),(718770,'SoNM','','Access-Reject','2019-07-29 13:47:45'),(718771,'SoNM','','Access-Reject','2019-07-29 13:47:57'),(718772,'SoNM','','Access-Reject','2019-07-29 13:48:08'),(751114,'SoNM','','Access-Reject','2019-08-01 21:53:49'),(718774,'SoNM','','Access-Reject','2019-07-29 13:48:20'),(718775,'SoNM','','Access-Reject','2019-07-29 13:48:31'),(751113,'SoNM','','Access-Reject','2019-08-01 21:53:38'),(718777,'SoNM','','Access-Reject','2019-07-29 13:48:43'),(718778,'SoNM','','Access-Reject','2019-07-29 13:48:54'),(718779,'SoNM','','Access-Reject','2019-07-29 13:49:06'),(751112,'SoNM','','Access-Reject','2019-08-01 21:53:26'),(718781,'SoNM','','Access-Reject','2019-07-29 13:49:17'),(718782,'SoNM','','Access-Reject','2019-07-29 13:49:28'),(718783,'SoNM','','Access-Reject','2019-07-29 13:49:40'),(751111,'SoNM','','Access-Reject','2019-08-01 21:53:15'),(718785,'SoNM','','Access-Reject','2019-07-29 13:49:51'),(718786,'SoNM','','Access-Reject','2019-07-29 13:50:03'),(718787,'mfantsipim','','Access-Accept','2019-07-29 13:50:05'),(751110,'SoNM','','Access-Reject','2019-08-01 21:53:04'),(718789,'SoNM','','Access-Reject','2019-07-29 13:50:14'),(718790,'SoNM','','Access-Reject','2019-07-29 13:50:26'),(718791,'SoNM','','Access-Reject','2019-07-29 13:50:37'),(751109,'SoNM','','Access-Reject','2019-08-01 21:52:52'),(718793,'SoNM','','Access-Reject','2019-07-29 13:50:49'),(718794,'SoNM','','Access-Reject','2019-07-29 13:51:00'),(718795,'SoNM','','Access-Reject','2019-07-29 13:51:12'),(751108,'SoNM','','Access-Reject','2019-08-01 21:52:41'),(718797,'SoNM','','Access-Reject','2019-07-29 13:51:23'),(718798,'SoNM','','Access-Reject','2019-07-29 13:51:35'),(718799,'SoNM','','Access-Reject','2019-07-29 13:51:46'),(751107,'SoNM','','Access-Reject','2019-08-01 21:52:29'),(718801,'SoNM','','Access-Reject','2019-07-29 13:51:57'),(718802,'SoNM','','Access-Reject','2019-07-29 13:52:09'),(751106,'SoNM','','Access-Reject','2019-08-01 21:52:18'),(718804,'SoNM','','Access-Reject','2019-07-29 13:52:20'),(718805,'SoNM','','Access-Reject','2019-07-29 13:52:31'),(718806,'SoNM','','Access-Reject','2019-07-29 13:52:43'),(751105,'SoNM','','Access-Reject','2019-08-01 21:52:07'),(718808,'SoNM','','Access-Reject','2019-07-29 13:52:54'),(718809,'SoNM','','Access-Reject','2019-07-29 13:53:06'),(718810,'SoNM','','Access-Reject','2019-07-29 13:53:17'),(751104,'SoNM','','Access-Reject','2019-08-01 21:51:55'),(718812,'SoNM','','Access-Reject','2019-07-29 13:53:28'),(718813,'SoNM','','Access-Reject','2019-07-29 13:53:40'),(718814,'SoNM','','Access-Reject','2019-07-29 13:53:51'),(751103,'SoNM','','Access-Reject','2019-08-01 21:51:44'),(718816,'SoNM','','Access-Reject','2019-07-29 13:54:03'),(718817,'SoNM','','Access-Reject','2019-07-29 13:54:14'),(751102,'SoNM','','Access-Reject','2019-08-01 21:51:32'),(718819,'SoNM','','Access-Reject','2019-07-29 13:54:25'),(718820,'SoNM','','Access-Reject','2019-07-29 13:54:37'),(718821,'SoNM','','Access-Reject','2019-07-29 13:54:48'),(751101,'SoNM','','Access-Reject','2019-08-01 21:51:21'),(718823,'SoNM','','Access-Reject','2019-07-29 13:55:00'),(718824,'SoNM','','Access-Reject','2019-07-29 13:55:11'),(718825,'SoNM','','Access-Reject','2019-07-29 13:55:23'),(751100,'SoNM','','Access-Reject','2019-08-01 21:51:10'),(718827,'SoNM','','Access-Reject','2019-07-29 13:55:34'),(718828,'SoNM','','Access-Reject','2019-07-29 13:55:46'),(751099,'SoNM','','Access-Reject','2019-08-01 21:50:58'),(718830,'SoNM','','Access-Reject','2019-07-29 13:55:57'),(718831,'SoNM','','Access-Reject','2019-07-29 13:56:08'),(718832,'SoNM','','Access-Reject','2019-07-29 13:56:20'),(751098,'SoNM','','Access-Reject','2019-08-01 21:50:47'),(718834,'SoNM','','Access-Reject','2019-07-29 13:56:31'),(718835,'SoNM','','Access-Reject','2019-07-29 13:56:43'),(718836,'SoNM','','Access-Reject','2019-07-29 13:56:54'),(751097,'SoNM','','Access-Reject','2019-08-01 21:50:35'),(718838,'SoNM','','Access-Reject','2019-07-29 13:57:06'),(718839,'SoNM','','Access-Reject','2019-07-29 13:57:17'),(718840,'SoNM','','Access-Reject','2019-07-29 13:57:28'),(751096,'SoNM','','Access-Reject','2019-08-01 21:50:24'),(718842,'SoNM','','Access-Reject','2019-07-29 13:57:40'),(718843,'SoNM','','Access-Reject','2019-07-29 13:57:51'),(751095,'SoNM','','Access-Reject','2019-08-01 21:50:13'),(718845,'SoNM','','Access-Reject','2019-07-29 13:58:03'),(718846,'SoNM','','Access-Reject','2019-07-29 13:58:14'),(718847,'SoNM','','Access-Reject','2019-07-29 13:58:26'),(718849,'SoNM','','Access-Reject','2019-07-29 13:58:37'),(718850,'SoNM','','Access-Reject','2019-07-29 13:58:49'),(718851,'SoNM','','Access-Reject','2019-07-29 13:59:00'),(751094,'mfantsipim','','Access-Accept','2019-08-01 21:50:02'),(718853,'SoNM','','Access-Reject','2019-07-29 13:59:11'),(718854,'SoNM','','Access-Reject','2019-07-29 13:59:23'),(751093,'SoNM','','Access-Reject','2019-08-01 21:50:01'),(718856,'SoNM','','Access-Reject','2019-07-29 13:59:34'),(718857,'SoNM','','Access-Reject','2019-07-29 13:59:46'),(718858,'SoNM','','Access-Reject','2019-07-29 13:59:57'),(751092,'SoNM','','Access-Reject','2019-08-01 21:49:50'),(718860,'SoNM','','Access-Reject','2019-07-29 14:00:08'),(718861,'SoNM','','Access-Reject','2019-07-29 14:00:20'),(718862,'SoNM','','Access-Reject','2019-07-29 14:00:31'),(751091,'SoNM','','Access-Reject','2019-08-01 21:49:39'),(718864,'SoNM','','Access-Reject','2019-07-29 14:00:43'),(718865,'SoNM','','Access-Reject','2019-07-29 14:00:54'),(718866,'SoNM','','Access-Reject','2019-07-29 14:01:05'),(751090,'SoNM','','Access-Reject','2019-08-01 21:49:27'),(718868,'SoNM','','Access-Reject','2019-07-29 14:01:17'),(718869,'SoNM','','Access-Reject','2019-07-29 14:01:28'),(751089,'SoNM','','Access-Reject','2019-08-01 21:49:16'),(718871,'SoNM','','Access-Reject','2019-07-29 14:01:40'),(718872,'SoNM','','Access-Reject','2019-07-29 14:01:51'),(718873,'SoNM','','Access-Reject','2019-07-29 14:02:03'),(751088,'kumi','','Access-Accept','2019-08-01 21:49:14'),(718875,'SoNM','','Access-Reject','2019-07-29 14:02:15'),(718876,'SoNM','','Access-Reject','2019-07-29 14:02:26'),(718877,'SoNM','','Access-Reject','2019-07-29 14:02:38'),(751087,'SoNM','','Access-Reject','2019-08-01 21:49:04'),(718879,'SoNM','','Access-Reject','2019-07-29 14:02:49'),(718880,'SoNM','','Access-Reject','2019-07-29 14:03:01'),(751086,'SoNM','','Access-Reject','2019-08-01 21:48:53'),(718882,'SoNM','','Access-Reject','2019-07-29 14:03:12'),(718883,'SoNM','','Access-Reject','2019-07-29 14:03:24'),(718884,'SoNM','','Access-Reject','2019-07-29 14:03:35'),(751085,'SoNM','','Access-Reject','2019-08-01 21:48:42'),(718886,'SoNM','','Access-Reject','2019-07-29 14:03:46'),(718887,'SoNM','','Access-Reject','2019-07-29 14:03:58'),(718888,'SoNM','','Access-Reject','2019-07-29 14:04:09'),(751084,'SoNM','','Access-Reject','2019-08-01 21:48:30'),(718890,'SoNM','','Access-Reject','2019-07-29 14:04:21'),(718891,'SoNM','','Access-Reject','2019-07-29 14:04:32'),(718892,'SoNM','','Access-Reject','2019-07-29 14:04:44'),(751083,'SoNM','','Access-Reject','2019-08-01 21:48:19'),(718894,'SoNM','','Access-Reject','2019-07-29 14:04:55'),(718895,'SoNM','','Access-Reject','2019-07-29 14:05:07'),(751082,'SoNM','','Access-Reject','2019-08-01 21:48:07'),(718897,'SoNM','','Access-Reject','2019-07-29 14:05:18'),(718898,'SoNM','','Access-Reject','2019-07-29 14:05:30'),(718899,'SoNM','','Access-Reject','2019-07-29 14:05:41'),(751081,'SoNM','','Access-Reject','2019-08-01 21:47:56'),(718901,'SoNM','','Access-Reject','2019-07-29 14:05:52'),(718902,'SoNM','','Access-Reject','2019-07-29 14:06:06'),(718903,'SoNM','','Access-Reject','2019-07-29 14:06:17'),(751080,'SoNM','','Access-Reject','2019-08-01 21:47:45'),(718905,'SoNM','','Access-Reject','2019-07-29 14:06:29'),(718906,'SoNM','','Access-Reject','2019-07-29 14:06:40'),(751079,'SoNM','','Access-Reject','2019-08-01 21:47:33'),(718908,'SoNM','','Access-Reject','2019-07-29 14:06:52'),(718909,'SoNM','','Access-Reject','2019-07-29 14:07:03'),(718910,'SoNM','','Access-Reject','2019-07-29 14:07:14'),(751078,'SoNM','','Access-Reject','2019-08-01 21:47:22'),(718912,'SoNM','','Access-Reject','2019-07-29 14:07:26'),(718913,'SoNM','','Access-Reject','2019-07-29 14:07:37'),(718914,'SoNM','','Access-Reject','2019-07-29 14:07:49'),(751077,'SoNM','','Access-Reject','2019-08-01 21:47:10'),(718916,'SoNM','','Access-Reject','2019-07-29 14:08:00'),(718917,'SoNM','','Access-Reject','2019-07-29 14:08:11'),(751076,'SoNM','','Access-Reject','2019-08-01 21:46:59'),(718919,'SoNM','','Access-Reject','2019-07-29 14:08:23'),(718920,'SoNM','','Access-Reject','2019-07-29 14:08:34'),(718921,'SoNM','','Access-Reject','2019-07-29 14:08:46'),(751075,'SoNM','','Access-Reject','2019-08-01 21:46:48'),(718923,'SoNM','','Access-Reject','2019-07-29 14:08:57'),(718924,'SoNM','','Access-Reject','2019-07-29 14:09:09'),(718925,'SoNM','','Access-Reject','2019-07-29 14:09:20'),(751074,'SoNM','','Access-Reject','2019-08-01 21:46:36'),(718927,'SoNM','','Access-Reject','2019-07-29 14:09:32'),(718928,'SoNM','','Access-Reject','2019-07-29 14:09:43'),(718929,'SoNM','','Access-Reject','2019-07-29 14:09:55'),(751073,'SoNM','','Access-Reject','2019-08-01 21:46:25'),(910346,'src_hostel','','Access-Reject','2019-09-21 12:32:47'),(718932,'mfantsipim','','Access-Accept','2019-07-29 14:10:05'),(718933,'SoNM','','Access-Reject','2019-07-29 14:10:06'),(718934,'cegrad','','Access-Accept','2019-07-29 14:10:07'),(718935,'affiliation','','Access-Accept','2019-07-29 14:10:09'),(718936,'SoNM','','Access-Reject','2019-07-29 14:10:17'),(751072,'SoNM','','Access-Reject','2019-08-01 21:46:13'),(718938,'SoNM','','Access-Reject','2019-07-29 14:10:29'),(718939,'SoNM','','Access-Reject','2019-07-29 14:10:40'),(718940,'SoNM','','Access-Reject','2019-07-29 14:10:51'),(751071,'SoNM','','Access-Reject','2019-08-01 21:46:02'),(718942,'SoNM','','Access-Reject','2019-07-29 14:11:03'),(718943,'SoNM','','Access-Reject','2019-07-29 14:11:14'),(718944,'SoNM','','Access-Reject','2019-07-29 14:11:26'),(751070,'SoNM','','Access-Reject','2019-08-01 21:45:51'),(718946,'SoNM','','Access-Reject','2019-07-29 14:11:37'),(718947,'SoNM','','Access-Reject','2019-07-29 14:11:48'),(751069,'SoNM','','Access-Reject','2019-08-01 21:45:39'),(718949,'SoNM','','Access-Reject','2019-07-29 14:12:00'),(718950,'SoNM','','Access-Reject','2019-07-29 14:12:11'),(718951,'SoNM','','Access-Reject','2019-07-29 14:12:23'),(751068,'SoNM','','Access-Reject','2019-08-01 21:45:28'),(718953,'SoNM','','Access-Reject','2019-07-29 14:12:34'),(718954,'SoNM','','Access-Reject','2019-07-29 14:12:45'),(718955,'SoNM','','Access-Reject','2019-07-29 14:12:57'),(751067,'SoNM','','Access-Reject','2019-08-01 21:45:17'),(718957,'SoNM','','Access-Reject','2019-07-29 14:13:08'),(718958,'SoNM','','Access-Reject','2019-07-29 14:13:20'),(718959,'SoNM','','Access-Reject','2019-07-29 14:13:31'),(751066,'SoNM','','Access-Reject','2019-08-01 21:45:05'),(718961,'SoNM','','Access-Reject','2019-07-29 14:13:43'),(718962,'SoNM','','Access-Reject','2019-07-29 14:13:54'),(751065,'SoNM','','Access-Reject','2019-08-01 21:44:54'),(718964,'SoNM','','Access-Reject','2019-07-29 14:14:05'),(718965,'SoNM','','Access-Reject','2019-07-29 14:14:49'),(718966,'SoNM','','Access-Reject','2019-07-29 14:15:01'),(751064,'SoNM','','Access-Reject','2019-08-01 21:44:43'),(718968,'SoNM','','Access-Reject','2019-07-29 14:15:12'),(718969,'SoNM','','Access-Reject','2019-07-29 14:15:24'),(718970,'SoNM','','Access-Reject','2019-07-29 14:15:35'),(751063,'SoNM','','Access-Reject','2019-08-01 21:44:31'),(718972,'SoNM','','Access-Reject','2019-07-29 14:15:46'),(718973,'SoNM','','Access-Reject','2019-07-29 14:15:58'),(751062,'SoNM','','Access-Reject','2019-08-01 21:44:20'),(718975,'SoNM','','Access-Reject','2019-07-29 14:16:09'),(718976,'SoNM','','Access-Reject','2019-07-29 14:16:21'),(718977,'SoNM','','Access-Reject','2019-07-29 14:16:32'),(751061,'SoNM','','Access-Reject','2019-08-01 21:44:08'),(718979,'SoNM','','Access-Reject','2019-07-29 14:16:44'),(718980,'SoNM','','Access-Reject','2019-07-29 14:16:55'),(718981,'SoNM','','Access-Reject','2019-07-29 14:17:06'),(751060,'SoNM','','Access-Reject','2019-08-01 21:43:57'),(718983,'SoNM','','Access-Reject','2019-07-29 14:17:18'),(718984,'SoNM','','Access-Reject','2019-07-29 14:17:29'),(718985,'SoNM','','Access-Reject','2019-07-29 14:17:41'),(751059,'SoNM','','Access-Reject','2019-08-01 21:43:46'),(718987,'SoNM','','Access-Reject','2019-07-29 14:17:52'),(718988,'SoNM','','Access-Reject','2019-07-29 14:18:04'),(718989,'SoNM','','Access-Reject','2019-07-29 14:18:15'),(751058,'kumi','','Access-Accept','2019-08-01 21:43:43'),(718991,'SoNM','','Access-Reject','2019-07-29 14:18:26'),(718992,'SoNM','','Access-Reject','2019-07-29 14:18:38'),(751057,'SoNM','','Access-Reject','2019-08-01 21:43:34'),(718994,'SoNM','','Access-Reject','2019-07-29 14:18:49'),(718995,'SoNM','','Access-Reject','2019-07-29 14:19:00'),(718996,'SoNM','','Access-Reject','2019-07-29 14:19:12'),(751056,'SoNM','','Access-Reject','2019-08-01 21:43:23'),(718998,'SoNM','','Access-Reject','2019-07-29 14:19:23'),(718999,'SoNM','','Access-Reject','2019-07-29 14:19:35'),(751055,'SoNM','','Access-Reject','2019-08-01 21:43:11'),(719001,'SoNM','','Access-Reject','2019-07-29 14:19:46'),(719002,'SoNM','','Access-Reject','2019-07-29 14:19:57'),(719003,'SoNM','','Access-Reject','2019-07-29 14:20:09'),(751054,'SoNM','','Access-Reject','2019-08-01 21:43:00'),(719005,'SoNM','','Access-Reject','2019-07-29 14:20:20'),(719006,'SoNM','','Access-Reject','2019-07-29 14:20:32'),(719007,'SoNM','','Access-Reject','2019-07-29 14:20:43'),(751053,'SoNM','','Access-Reject','2019-08-01 21:42:49'),(719009,'SoNM','','Access-Reject','2019-07-29 14:20:55'),(719010,'SoNM','','Access-Reject','2019-07-29 14:21:06'),(719011,'SoNM','','Access-Reject','2019-07-29 14:21:18'),(751052,'SoNM','','Access-Reject','2019-08-01 21:42:37'),(719013,'SoNM','','Access-Reject','2019-07-29 14:21:29'),(719014,'SoNM','','Access-Reject','2019-07-29 14:21:40'),(751051,'SoNM','','Access-Reject','2019-08-01 21:42:26'),(719016,'SoNM','','Access-Reject','2019-07-29 14:21:52'),(719017,'SoNM','','Access-Reject','2019-07-29 14:22:03'),(719018,'SoNM','','Access-Reject','2019-07-29 14:22:15'),(751050,'SoNM','','Access-Reject','2019-08-01 21:42:14'),(719020,'SoNM','','Access-Reject','2019-07-29 14:22:26'),(719021,'SoNM','','Access-Reject','2019-07-29 14:22:38'),(719022,'SoNM','','Access-Reject','2019-07-29 14:22:49'),(751049,'SoNM','','Access-Reject','2019-08-01 21:42:03'),(719024,'SoNM','','Access-Reject','2019-07-29 14:23:00'),(719025,'SoNM','','Access-Reject','2019-07-29 14:23:12'),(719026,'SoNM','','Access-Reject','2019-07-29 14:23:23'),(751048,'SoNM','','Access-Reject','2019-08-01 21:41:52'),(719028,'SoNM','','Access-Reject','2019-07-29 14:23:35'),(719029,'SoNM','','Access-Reject','2019-07-29 14:23:46'),(751047,'SoNM','','Access-Reject','2019-08-01 21:41:40'),(719031,'SoNM','','Access-Reject','2019-07-29 14:23:58'),(719032,'SoNM','','Access-Reject','2019-07-29 14:24:09'),(719033,'SoNM','','Access-Reject','2019-07-29 14:24:20'),(751046,'SoNM','','Access-Reject','2019-08-01 21:41:29'),(719035,'SoNM','','Access-Reject','2019-07-29 14:24:32'),(719036,'SoNM','','Access-Reject','2019-07-29 14:24:43'),(719037,'SoNM','','Access-Reject','2019-07-29 14:24:55'),(751045,'SoNM','','Access-Reject','2019-08-01 21:41:17'),(719039,'SoNM','','Access-Reject','2019-07-29 14:25:06'),(719040,'SoNM','','Access-Reject','2019-07-29 14:25:17'),(751044,'SoNM','','Access-Reject','2019-08-01 21:41:06'),(719042,'SoNM','','Access-Reject','2019-07-29 14:25:29'),(719043,'SoNM','','Access-Reject','2019-07-29 14:25:40'),(719044,'SoNM','','Access-Reject','2019-07-29 14:25:52'),(751043,'SoNM','','Access-Reject','2019-08-01 21:40:54'),(719046,'SoNM','','Access-Reject','2019-07-29 14:26:03'),(719047,'SoNM','','Access-Reject','2019-07-29 14:26:14'),(719048,'SoNM','','Access-Reject','2019-07-29 14:26:26'),(751042,'SoNM','','Access-Reject','2019-08-01 21:40:43'),(719050,'SoNM','','Access-Reject','2019-07-29 14:26:37'),(719051,'SoNM','','Access-Reject','2019-07-29 14:26:49'),(719052,'SoNM','','Access-Reject','2019-07-29 14:27:00'),(751041,'SoNM','','Access-Reject','2019-08-01 21:40:32'),(719054,'SoNM','','Access-Reject','2019-07-29 14:27:11'),(719055,'SoNM','','Access-Reject','2019-07-29 14:27:23'),(751040,'SoNM','','Access-Reject','2019-08-01 21:40:20'),(719057,'SoNM','','Access-Reject','2019-07-29 14:27:34'),(719058,'SoNM','','Access-Reject','2019-07-29 14:27:46'),(719059,'SoNM','','Access-Reject','2019-07-29 14:27:57'),(751039,'SoNM','','Access-Reject','2019-08-01 21:40:09'),(719061,'SoNM','','Access-Reject','2019-07-29 14:28:09'),(719062,'SoNM','','Access-Reject','2019-07-29 14:28:21'),(719063,'SoNM','','Access-Reject','2019-07-29 14:28:32'),(751038,'SoNM','','Access-Reject','2019-08-01 21:39:58'),(719065,'SoNM','','Access-Reject','2019-07-29 14:28:44'),(719066,'SoNM','','Access-Reject','2019-07-29 14:28:55'),(751037,'SoNM','','Access-Reject','2019-08-01 21:39:46'),(719068,'SoNM','','Access-Reject','2019-07-29 14:29:06'),(719069,'SoNM','','Access-Reject','2019-07-29 14:29:18'),(719070,'SoNM','','Access-Reject','2019-07-29 14:29:29'),(751036,'SoNM','','Access-Reject','2019-08-01 21:39:35'),(719072,'SoNM','','Access-Reject','2019-07-29 14:29:41'),(719073,'SoNM','','Access-Reject','2019-07-29 14:29:52'),(719074,'SoNM','','Access-Reject','2019-07-29 14:30:03'),(719075,'mfantsipim','','Access-Accept','2019-07-29 14:30:05'),(751035,'SoNM','','Access-Reject','2019-08-01 21:39:23'),(719077,'SoNM','','Access-Reject','2019-07-29 14:30:15'),(719078,'SoNM','','Access-Reject','2019-07-29 14:30:26'),(719079,'SoNM','','Access-Reject','2019-07-29 14:30:38'),(751034,'SoNM','','Access-Reject','2019-08-01 21:39:12'),(719081,'SoNM','','Access-Reject','2019-07-29 14:30:49'),(719082,'SoNM','','Access-Reject','2019-07-29 14:31:01'),(751033,'SoNM','','Access-Reject','2019-08-01 21:39:01'),(719084,'SoNM','','Access-Reject','2019-07-29 14:31:12'),(719085,'SoNM','','Access-Reject','2019-07-29 14:31:23'),(719086,'SoNM','','Access-Reject','2019-07-29 14:31:35'),(751032,'SoNM','','Access-Reject','2019-08-01 21:38:48'),(719088,'SoNM','','Access-Reject','2019-07-29 14:31:46'),(719089,'SoNM','','Access-Reject','2019-07-29 14:31:58'),(719090,'SoNM','','Access-Reject','2019-07-29 14:32:09'),(751031,'SoNM','','Access-Reject','2019-08-01 21:38:37'),(719092,'SoNM','','Access-Reject','2019-07-29 14:32:20'),(719093,'SoNM','','Access-Reject','2019-07-29 14:32:32'),(751030,'SoNM','','Access-Reject','2019-08-01 21:38:25'),(719095,'SoNM','','Access-Reject','2019-07-29 14:32:43'),(719096,'SoNM','','Access-Reject','2019-07-29 14:32:55'),(719097,'SoNM','','Access-Reject','2019-07-29 14:33:06'),(751029,'SoNM','','Access-Reject','2019-08-01 21:38:14'),(719099,'SoNM','','Access-Reject','2019-07-29 14:33:18'),(719100,'SoNM','','Access-Reject','2019-07-29 14:33:29'),(719101,'SoNM','','Access-Reject','2019-07-29 14:33:40'),(751028,'SoNM','','Access-Reject','2019-08-01 21:38:03'),(719103,'SoNM','','Access-Reject','2019-07-29 14:33:52'),(719104,'SoNM','','Access-Reject','2019-07-29 14:34:03'),(719105,'SoNM','','Access-Reject','2019-07-29 14:34:15'),(751027,'SoNM','','Access-Reject','2019-08-01 21:37:51'),(719107,'SoNM','','Access-Reject','2019-07-29 14:34:26'),(719108,'SoNM','','Access-Reject','2019-07-29 14:34:38'),(751026,'kumi','','Access-Accept','2019-08-01 21:37:42'),(719110,'SoNM','','Access-Reject','2019-07-29 14:34:49'),(719111,'SoNM','','Access-Reject','2019-07-29 14:35:00'),(719112,'SoNM','','Access-Reject','2019-07-29 14:35:12'),(751025,'SoNM','','Access-Reject','2019-08-01 21:37:40'),(719114,'SoNM','','Access-Reject','2019-07-29 14:35:23'),(719115,'SoNM','','Access-Reject','2019-07-29 14:35:34'),(719116,'SoNM','','Access-Reject','2019-07-29 14:35:46'),(751024,'SoNM','','Access-Reject','2019-08-01 21:37:28'),(719118,'SoNM','','Access-Reject','2019-07-29 14:35:57'),(719119,'SoNM','','Access-Reject','2019-07-29 14:36:09'),(719120,'SoNM','','Access-Reject','2019-07-29 14:36:20'),(751023,'SoNM','','Access-Reject','2019-08-01 21:37:17'),(719122,'SoNM','','Access-Reject','2019-07-29 14:36:31'),(719123,'SoNM','','Access-Reject','2019-07-29 14:36:43'),(751022,'SoNM','','Access-Reject','2019-08-01 21:37:06'),(719125,'SoNM','','Access-Reject','2019-07-29 14:36:54'),(719126,'SoNM','','Access-Reject','2019-07-29 14:37:06'),(719127,'SoNM','','Access-Reject','2019-07-29 14:37:17'),(751021,'SoNM','','Access-Reject','2019-08-01 21:36:54'),(719129,'SoNM','','Access-Reject','2019-07-29 14:37:28'),(719130,'SoNM','','Access-Reject','2019-07-29 14:37:40'),(719131,'SoNM','','Access-Reject','2019-07-29 14:37:51'),(751020,'SoNM','','Access-Reject','2019-08-01 21:36:43'),(719133,'SoNM','','Access-Reject','2019-07-29 14:38:03'),(719134,'SoNM','','Access-Reject','2019-07-29 14:38:14'),(751019,'SoNM','','Access-Reject','2019-08-01 21:36:31'),(719136,'SoNM','','Access-Reject','2019-07-29 14:38:26'),(719137,'SoNM','','Access-Reject','2019-07-29 14:38:37'),(719138,'SoNM','','Access-Reject','2019-07-29 14:38:48'),(751018,'SoNM','','Access-Reject','2019-08-01 21:36:20'),(719140,'SoNM','','Access-Reject','2019-07-29 14:39:00'),(719141,'SoNM','','Access-Reject','2019-07-29 14:39:11'),(719142,'SoNM','','Access-Reject','2019-07-29 14:39:23'),(751017,'SoNM','','Access-Reject','2019-08-01 21:36:08'),(719144,'SoNM','','Access-Reject','2019-07-29 14:39:34'),(719145,'SoNM','','Access-Reject','2019-07-29 14:39:46'),(719146,'SoNM','','Access-Reject','2019-07-29 14:39:57'),(751016,'SoNM','','Access-Reject','2019-08-01 21:35:56'),(719148,'SoNM','','Access-Reject','2019-07-29 14:40:08'),(719149,'SoNM','','Access-Reject','2019-07-29 14:40:20'),(751015,'SoNM','','Access-Reject','2019-08-01 21:35:45'),(719151,'SoNM','','Access-Reject','2019-07-29 14:40:31'),(719152,'SoNM','','Access-Reject','2019-07-29 14:40:43'),(719153,'SoNM','','Access-Reject','2019-07-29 14:40:54'),(751014,'SoNM','','Access-Reject','2019-08-01 21:35:34'),(719155,'SoNM','','Access-Reject','2019-07-29 14:41:06'),(719156,'SoNM','','Access-Reject','2019-07-29 14:41:17'),(719157,'SoNM','','Access-Reject','2019-07-29 14:41:28'),(751013,'SoNM','','Access-Reject','2019-08-01 21:35:22'),(719159,'SoNM','','Access-Reject','2019-07-29 14:41:40'),(719160,'SoNM','','Access-Reject','2019-07-29 14:41:51'),(719161,'SoNM','','Access-Reject','2019-07-29 14:42:02'),(751012,'SoNM','','Access-Reject','2019-08-01 21:35:11'),(719163,'SoNM','','Access-Reject','2019-07-29 14:42:14'),(719164,'SoNM','','Access-Reject','2019-07-29 14:42:25'),(751011,'SoNM','','Access-Reject','2019-08-01 21:34:59'),(719166,'SoNM','','Access-Reject','2019-07-29 14:42:37'),(719167,'SoNM','','Access-Reject','2019-07-29 14:42:48'),(719168,'SoNM','','Access-Reject','2019-07-29 14:43:00'),(751010,'SoNM','','Access-Reject','2019-08-01 21:34:48'),(719170,'SoNM','','Access-Reject','2019-07-29 14:43:11'),(719171,'SoNM','','Access-Reject','2019-07-29 14:43:22'),(719172,'SoNM','','Access-Reject','2019-07-29 14:43:34'),(751009,'SoNM','','Access-Reject','2019-08-01 21:34:37'),(719174,'SoNM','','Access-Reject','2019-07-29 14:43:45'),(719175,'SoNM','','Access-Reject','2019-07-29 14:43:57'),(751008,'SoNM','','Access-Reject','2019-08-01 21:34:25'),(719177,'SoNM','','Access-Reject','2019-07-29 14:44:08'),(719178,'SoNM','','Access-Reject','2019-07-29 14:44:19'),(719179,'SoNM','','Access-Reject','2019-07-29 14:44:31'),(751007,'SoNM','','Access-Reject','2019-08-01 21:34:14'),(719181,'SoNM','','Access-Reject','2019-07-29 14:44:42'),(719182,'SoNM','','Access-Reject','2019-07-29 14:44:53'),(719183,'SoNM','','Access-Reject','2019-07-29 14:45:05'),(751006,'SoNM','','Access-Reject','2019-08-01 21:34:02'),(719185,'SoNM','','Access-Reject','2019-07-29 14:45:16'),(719186,'SoNM','','Access-Reject','2019-07-29 14:45:28'),(719187,'SoNM','','Access-Reject','2019-07-29 14:45:39'),(751005,'SoNM','','Access-Reject','2019-08-01 21:33:51'),(719189,'SoNM','','Access-Reject','2019-07-29 14:45:51'),(719190,'SoNM','','Access-Reject','2019-07-29 14:46:02'),(751004,'SoNM','','Access-Reject','2019-08-01 21:33:40'),(719192,'SoNM','','Access-Reject','2019-07-29 14:46:14'),(719193,'SoNM','','Access-Reject','2019-07-29 14:46:25'),(719194,'SoNM','','Access-Reject','2019-07-29 14:46:37'),(751003,'SoNM','','Access-Reject','2019-08-01 21:33:28'),(719196,'SoNM','','Access-Reject','2019-07-29 14:46:48'),(719197,'SoNM','','Access-Reject','2019-07-29 14:47:01'),(719198,'SoNM','','Access-Reject','2019-07-29 14:47:13'),(751002,'SoNM','','Access-Reject','2019-08-01 21:33:17'),(719200,'SoNM','','Access-Reject','2019-07-29 14:47:24'),(719201,'SoNM','','Access-Reject','2019-07-29 14:47:35'),(751001,'SoNM','','Access-Reject','2019-08-01 21:33:05'),(719203,'SoNM','','Access-Reject','2019-07-29 14:47:47'),(719204,'SoNM','','Access-Reject','2019-07-29 14:47:58'),(719205,'SoNM','','Access-Reject','2019-07-29 14:48:10'),(751000,'SoNM','','Access-Reject','2019-08-01 21:32:53'),(719207,'SoNM','','Access-Reject','2019-07-29 14:48:21'),(719208,'SoNM','','Access-Reject','2019-07-29 14:48:33'),(719209,'SoNM','','Access-Reject','2019-07-29 14:48:44'),(750999,'SoNM','','Access-Reject','2019-08-01 21:32:42'),(719211,'SoNM','','Access-Reject','2019-07-29 14:48:55'),(719212,'SoNM','','Access-Reject','2019-07-29 14:49:07'),(719213,'SoNM','','Access-Reject','2019-07-29 14:49:18'),(750998,'SoNM','','Access-Reject','2019-08-01 21:32:30'),(719215,'SoNM','','Access-Reject','2019-07-29 14:49:30'),(719216,'SoNM','','Access-Reject','2019-07-29 14:49:41'),(750997,'SoNM','','Access-Reject','2019-08-01 21:32:19'),(719218,'SoNM','','Access-Reject','2019-07-29 14:49:52'),(719219,'SoNM','','Access-Reject','2019-07-29 14:50:04'),(719220,'mfantsipim','','Access-Accept','2019-07-29 14:50:06'),(719221,'SoNM','','Access-Reject','2019-07-29 14:50:15'),(750996,'SoNM','','Access-Reject','2019-08-01 21:32:08'),(719223,'SoNM','','Access-Reject','2019-07-29 14:50:27'),(719224,'SoNM','','Access-Reject','2019-07-29 14:50:38'),(719225,'SoNM','','Access-Reject','2019-07-29 14:50:50'),(750995,'SoNM','','Access-Reject','2019-08-01 21:31:56'),(719227,'SoNM','','Access-Reject','2019-07-29 14:51:01'),(719228,'SoNM','','Access-Reject','2019-07-29 14:51:13'),(750994,'SoNM','','Access-Reject','2019-08-01 21:31:45'),(719230,'SoNM','','Access-Reject','2019-07-29 14:51:24'),(719231,'SoNM','','Access-Reject','2019-07-29 14:51:36'),(719232,'SoNM','','Access-Reject','2019-07-29 14:51:47'),(750993,'kumi','','Access-Accept','2019-08-01 21:31:40'),(719234,'SoNM','','Access-Reject','2019-07-29 14:51:59'),(719235,'SoNM','','Access-Reject','2019-07-29 14:52:10'),(719236,'SoNM','','Access-Reject','2019-07-29 14:52:22'),(750992,'SoNM','','Access-Reject','2019-08-01 21:31:33'),(719238,'SoNM','','Access-Reject','2019-07-29 14:52:33'),(719239,'SoNM','','Access-Reject','2019-07-29 14:52:44'),(719240,'SoNM','','Access-Reject','2019-07-29 14:52:56'),(750991,'SoNM','','Access-Reject','2019-08-01 21:31:22'),(719242,'SoNM','','Access-Reject','2019-07-29 14:53:07'),(719243,'SoNM','','Access-Reject','2019-07-29 14:53:19'),(750990,'SoNM','','Access-Reject','2019-08-01 21:31:11'),(719245,'SoNM','','Access-Reject','2019-07-29 14:53:30'),(719246,'SoNM','','Access-Reject','2019-07-29 14:53:42'),(719247,'SoNM','','Access-Reject','2019-07-29 14:53:53'),(750989,'SoNM','','Access-Reject','2019-08-01 21:30:59'),(719249,'SoNM','','Access-Reject','2019-07-29 14:54:05'),(719250,'SoNM','','Access-Reject','2019-07-29 14:54:16'),(719251,'SoNM','','Access-Reject','2019-07-29 14:54:28'),(750988,'SoNM','','Access-Reject','2019-08-01 21:30:48'),(719253,'SoNM','','Access-Reject','2019-07-29 14:54:39'),(719254,'SoNM','','Access-Reject','2019-07-29 14:54:50'),(750987,'SoNM','','Access-Reject','2019-08-01 21:30:36'),(719256,'SoNM','','Access-Reject','2019-07-29 14:55:02'),(719257,'SoNM','','Access-Reject','2019-07-29 14:55:13'),(719258,'SoNM','','Access-Reject','2019-07-29 14:55:25'),(750986,'SoNM','','Access-Reject','2019-08-01 21:30:25'),(719260,'SoNM','','Access-Reject','2019-07-29 14:55:36'),(719261,'SoNM','','Access-Reject','2019-07-29 14:55:48'),(719262,'SoNM','','Access-Reject','2019-07-29 14:55:59'),(750985,'SoNM','','Access-Reject','2019-08-01 21:30:14'),(719264,'SoNM','','Access-Reject','2019-07-29 14:56:11'),(719265,'SoNM','','Access-Reject','2019-07-29 14:56:22'),(719266,'SoNM','','Access-Reject','2019-07-29 14:56:33'),(750984,'SoNM','','Access-Reject','2019-08-01 21:30:02'),(719268,'SoNM','','Access-Reject','2019-07-29 14:56:45'),(719269,'SoNM','','Access-Reject','2019-07-29 14:56:56'),(719271,'SoNM','','Access-Reject','2019-07-29 14:57:08'),(719272,'SoNM','','Access-Reject','2019-07-29 14:57:19'),(719273,'SoNM','','Access-Reject','2019-07-29 14:57:31'),(750983,'mfantsipim','','Access-Accept','2019-08-01 21:30:02'),(719275,'SoNM','','Access-Reject','2019-07-29 14:57:42'),(719276,'SoNM','','Access-Reject','2019-07-29 14:57:53'),(719277,'SoNM','','Access-Reject','2019-07-29 14:58:05'),(750982,'SoNM','','Access-Reject','2019-08-01 21:29:51'),(719279,'SoNM','','Access-Reject','2019-07-29 14:58:16'),(719280,'SoNM','','Access-Reject','2019-07-29 14:58:28'),(750981,'SoNM','','Access-Reject','2019-08-01 21:29:39'),(719282,'SoNM','','Access-Reject','2019-07-29 14:58:39'),(719283,'SoNM','','Access-Reject','2019-07-29 14:58:50'),(719284,'SoNM','','Access-Reject','2019-07-29 14:59:02'),(750980,'SoNM','','Access-Reject','2019-08-01 21:29:28'),(719286,'SoNM','','Access-Reject','2019-07-29 14:59:13'),(719287,'SoNM','','Access-Reject','2019-07-29 14:59:25'),(719288,'SoNM','','Access-Reject','2019-07-29 14:59:36'),(750979,'SoNM','','Access-Reject','2019-08-01 21:29:17'),(719290,'SoNM','','Access-Reject','2019-07-29 14:59:48'),(719291,'SoNM','','Access-Reject','2019-07-29 14:59:59'),(719292,'SoNM','','Access-Reject','2019-07-29 15:00:10'),(750978,'SoNM','','Access-Reject','2019-08-01 21:29:05'),(719294,'SoNM','','Access-Reject','2019-07-29 15:00:22'),(719295,'SoNM','','Access-Reject','2019-07-29 15:00:33'),(750977,'SoNM','','Access-Reject','2019-08-01 21:28:54'),(719297,'SoNM','','Access-Reject','2019-07-29 15:00:45'),(719298,'SoNM','','Access-Reject','2019-07-29 15:00:56'),(719299,'SoNM','','Access-Reject','2019-07-29 15:01:07'),(750976,'SoNM','','Access-Reject','2019-08-01 21:28:43'),(719301,'SoNM','','Access-Reject','2019-07-29 15:01:19'),(719302,'SoNM','','Access-Reject','2019-07-29 15:01:30'),(719303,'SoNM','','Access-Reject','2019-07-29 15:01:42'),(750975,'SoNM','','Access-Reject','2019-08-01 21:28:30'),(719305,'SoNM','','Access-Reject','2019-07-29 15:01:53'),(719306,'SoNM','','Access-Reject','2019-07-29 15:02:04'),(719307,'SoNM','','Access-Reject','2019-07-29 15:02:16'),(750974,'SoNM','','Access-Reject','2019-08-01 21:28:19'),(719309,'SoNM','','Access-Reject','2019-07-29 15:02:27'),(719310,'SoNM','','Access-Reject','2019-07-29 15:02:38'),(750973,'SoNM','','Access-Reject','2019-08-01 21:28:07'),(719312,'SoNM','','Access-Reject','2019-07-29 15:02:50'),(719313,'SoNM','','Access-Reject','2019-07-29 15:03:01'),(719314,'SoNM','','Access-Reject','2019-07-29 15:03:13'),(750972,'SoNM','','Access-Reject','2019-08-01 21:27:56'),(719316,'SoNM','','Access-Reject','2019-07-29 15:03:24'),(719317,'SoNM','','Access-Reject','2019-07-29 15:03:35'),(719318,'SoNM','','Access-Reject','2019-07-29 15:03:47'),(750971,'SoNM','','Access-Reject','2019-08-01 21:27:45'),(719320,'SoNM','','Access-Reject','2019-07-29 15:03:58'),(719321,'SoNM','','Access-Reject','2019-07-29 15:04:10'),(750970,'SoNM','','Access-Reject','2019-08-01 21:27:33'),(719323,'SoNM','','Access-Reject','2019-07-29 15:04:21'),(719324,'SoNM','','Access-Reject','2019-07-29 15:04:32'),(719325,'SoNM','','Access-Reject','2019-07-29 15:04:44'),(750969,'SoNM','','Access-Reject','2019-08-01 21:27:22'),(719327,'SoNM','','Access-Reject','2019-07-29 15:04:55'),(719328,'SoNM','','Access-Reject','2019-07-29 15:05:07'),(719329,'SoNM','','Access-Reject','2019-07-29 15:05:18'),(750968,'SoNM','','Access-Reject','2019-08-01 21:27:11'),(719331,'SoNM','','Access-Reject','2019-07-29 15:05:29'),(719332,'SoNM','','Access-Reject','2019-07-29 15:05:41'),(719333,'SoNM','','Access-Reject','2019-07-29 15:05:52'),(750967,'SoNM','','Access-Reject','2019-08-01 21:26:59'),(719335,'SoNM','','Access-Reject','2019-07-29 15:06:04'),(719336,'SoNM','','Access-Reject','2019-07-29 15:06:16'),(750966,'SoNM','','Access-Reject','2019-08-01 21:26:48'),(719338,'SoNM','','Access-Reject','2019-07-29 15:06:27'),(719339,'SoNM','','Access-Reject','2019-07-29 15:06:39'),(719340,'SoNM','','Access-Reject','2019-07-29 15:06:50'),(750965,'SoNM','','Access-Reject','2019-08-01 21:26:36'),(719342,'SoNM','','Access-Reject','2019-07-29 15:07:02'),(719343,'SoNM','','Access-Reject','2019-07-29 15:07:13'),(719344,'SoNM','','Access-Reject','2019-07-29 15:07:24'),(750964,'SoNM','','Access-Reject','2019-08-01 21:26:25'),(719346,'SoNM','','Access-Reject','2019-07-29 15:07:36'),(719347,'SoNM','','Access-Reject','2019-07-29 15:07:47'),(750963,'SoNM','','Access-Reject','2019-08-01 21:26:14'),(719349,'SoNM','','Access-Reject','2019-07-29 15:07:58'),(719350,'SoNM','','Access-Reject','2019-07-29 15:08:10'),(719351,'SoNM','','Access-Reject','2019-07-29 15:08:21'),(750962,'SoNM','','Access-Reject','2019-08-01 21:26:02'),(719353,'SoNM','','Access-Reject','2019-07-29 15:08:33'),(719354,'SoNM','','Access-Reject','2019-07-29 15:08:44'),(719355,'SoNM','','Access-Reject','2019-07-29 15:08:56'),(750961,'SoNM','','Access-Reject','2019-08-01 21:25:51'),(719357,'SoNM','','Access-Reject','2019-07-29 15:09:07'),(719358,'SoNM','','Access-Reject','2019-07-29 15:09:18'),(719359,'SoNM','','Access-Reject','2019-07-29 15:09:30'),(750960,'SoNM','','Access-Reject','2019-08-01 21:25:40'),(719361,'SoNM','','Access-Reject','2019-07-29 15:09:41'),(719362,'SoNM','','Access-Reject','2019-07-29 15:09:53'),(750959,'kumi','','Access-Accept','2019-08-01 21:25:39'),(719364,'SoNM','','Access-Reject','2019-07-29 15:10:04'),(719365,'mfantsipim','','Access-Accept','2019-07-29 15:10:05'),(719366,'SoNM','','Access-Reject','2019-07-29 15:10:16'),(719367,'SoNM','','Access-Reject','2019-07-29 15:10:27'),(750958,'SoNM','','Access-Reject','2019-08-01 21:25:28'),(719369,'SoNM','','Access-Reject','2019-07-29 15:10:39'),(719370,'SoNM','','Access-Reject','2019-07-29 15:10:50'),(719371,'SoNM','','Access-Reject','2019-07-29 15:11:01'),(750957,'SoNM','','Access-Reject','2019-08-01 21:25:17'),(719373,'SoNM','','Access-Reject','2019-07-29 15:11:13'),(719374,'SoNM','','Access-Reject','2019-07-29 15:11:24'),(750956,'SoNM','','Access-Reject','2019-08-01 21:25:06'),(719376,'SoNM','','Access-Reject','2019-07-29 15:11:36'),(719377,'SoNM','','Access-Reject','2019-07-29 15:11:47'),(719378,'SoNM','','Access-Reject','2019-07-29 15:11:58'),(750955,'SoNM','','Access-Reject','2019-08-01 21:24:54'),(719380,'SoNM','','Access-Reject','2019-07-29 15:12:10'),(719381,'SoNM','','Access-Reject','2019-07-29 15:12:22'),(719382,'SoNM','','Access-Reject','2019-07-29 15:12:33'),(750954,'SoNM','','Access-Reject','2019-08-01 21:24:43'),(719384,'SoNM','','Access-Reject','2019-07-29 15:12:45'),(719385,'SoNM','','Access-Reject','2019-07-29 15:12:56'),(719386,'SoNM','','Access-Reject','2019-07-29 15:13:07'),(750953,'SoNM','','Access-Reject','2019-08-01 21:24:31'),(719388,'SoNM','','Access-Reject','2019-07-29 15:13:19'),(719389,'SoNM','','Access-Reject','2019-07-29 15:13:30'),(750952,'SoNM','','Access-Reject','2019-08-01 21:24:19'),(719391,'SoNM','','Access-Reject','2019-07-29 15:13:41'),(719392,'SoNM','','Access-Reject','2019-07-29 15:13:53'),(719393,'SoNM','','Access-Reject','2019-07-29 15:14:04'),(750951,'SoNM','','Access-Reject','2019-08-01 21:24:08'),(719395,'SoNM','','Access-Reject','2019-07-29 15:14:16'),(719396,'SoNM','','Access-Reject','2019-07-29 15:14:27'),(719397,'SoNM','','Access-Reject','2019-07-29 15:14:39'),(750950,'SoNM','','Access-Reject','2019-08-01 21:23:56'),(719399,'SoNM','','Access-Reject','2019-07-29 15:14:50'),(719400,'SoNM','','Access-Reject','2019-07-29 15:15:01'),(719401,'SoNM','','Access-Reject','2019-07-29 15:15:13'),(750949,'SoNM','','Access-Reject','2019-08-01 21:23:45'),(719403,'SoNM','','Access-Reject','2019-07-29 15:15:24'),(719404,'SoNM','','Access-Reject','2019-07-29 15:15:36'),(750948,'SoNM','','Access-Reject','2019-08-01 21:23:34'),(719406,'SoNM','','Access-Reject','2019-07-29 15:15:47'),(719407,'SoNM','','Access-Reject','2019-07-29 15:15:58'),(719408,'SoNM','','Access-Reject','2019-07-29 15:16:10'),(719410,'SoNM','','Access-Reject','2019-07-29 15:16:21'),(719411,'SoNM','','Access-Reject','2019-07-29 15:16:33'),(719412,'SoNM','','Access-Reject','2019-07-29 15:16:44'),(719414,'SoNM','','Access-Reject','2019-07-29 15:16:56'),(719415,'SoNM','','Access-Reject','2019-07-29 15:17:10'),(750947,'linlifle','0x7c0bfafc9f1169e7ed9035a70c3d0e76a9','Access-Reject','2019-08-01 21:23:32'),(719417,'SoNM','','Access-Reject','2019-07-29 15:17:21'),(719418,'SoNM','','Access-Reject','2019-07-29 15:17:33'),(719419,'SoNM','','Access-Reject','2019-07-29 15:17:44'),(750946,'SoNM','','Access-Reject','2019-08-01 21:23:22'),(719421,'SoNM','','Access-Reject','2019-07-29 15:17:55'),(719422,'SoNM','','Access-Reject','2019-07-29 15:18:07'),(719423,'SoNM','','Access-Reject','2019-07-29 15:18:18'),(750945,'SoNM','','Access-Reject','2019-08-01 21:23:11'),(719425,'SoNM','','Access-Reject','2019-07-29 15:18:30'),(719426,'SoNM','','Access-Reject','2019-07-29 15:18:41'),(750944,'SoNM','','Access-Reject','2019-08-01 21:22:58'),(719428,'SoNM','','Access-Reject','2019-07-29 15:18:53'),(719429,'SoNM','','Access-Reject','2019-07-29 15:19:04'),(719430,'SoNM','','Access-Reject','2019-07-29 15:19:15'),(750943,'SoNM','','Access-Reject','2019-08-01 21:22:47'),(719432,'SoNM','','Access-Reject','2019-07-29 15:19:27'),(719433,'SoNM','','Access-Reject','2019-07-29 15:19:38'),(719434,'SoNM','','Access-Reject','2019-07-29 15:19:50'),(750942,'SoNM','','Access-Reject','2019-08-01 21:22:35'),(719436,'SoNM','','Access-Reject','2019-07-29 15:20:01'),(719437,'SoNM','','Access-Reject','2019-07-29 15:20:14'),(719439,'SoNM','','Access-Reject','2019-07-29 15:20:25'),(719440,'SoNM','','Access-Reject','2019-07-29 15:20:36'),(719441,'SoNM','','Access-Reject','2019-07-29 15:20:48'),(719443,'SoNM','','Access-Reject','2019-07-29 15:20:59'),(719444,'SoNM','','Access-Reject','2019-07-29 15:21:11'),(719445,'SoNM','','Access-Reject','2019-07-29 15:21:22'),(750941,'linlifle','0x65cfb7243ef663bcdca340a594983c522a','Access-Reject','2019-08-01 21:22:35'),(719447,'SoNM','','Access-Reject','2019-07-29 15:21:33'),(719448,'SoNM','','Access-Reject','2019-07-29 15:21:45'),(719449,'SoNM','','Access-Reject','2019-07-29 15:21:56'),(750940,'SoNM','','Access-Reject','2019-08-01 21:22:24'),(719451,'SoNM','','Access-Reject','2019-07-29 15:22:08'),(719452,'SoNM','','Access-Reject','2019-07-29 15:22:19'),(750939,'SoNM','','Access-Reject','2019-08-01 21:22:13'),(719454,'SoNM','','Access-Reject','2019-07-29 15:22:31'),(719455,'SoNM','','Access-Reject','2019-07-29 15:22:42'),(719456,'SoNM','','Access-Reject','2019-07-29 15:22:54'),(750938,'SoNM','','Access-Reject','2019-08-01 21:22:01'),(719458,'SoNM','','Access-Reject','2019-07-29 15:23:05'),(719459,'SoNM','','Access-Reject','2019-07-29 15:23:16'),(719460,'SoNM','','Access-Reject','2019-07-29 15:23:28'),(750937,'SoNM','','Access-Reject','2019-08-01 21:21:50'),(719462,'SoNM','','Access-Reject','2019-07-29 15:23:39'),(719463,'SoNM','','Access-Reject','2019-07-29 15:23:51'),(750936,'SoNM','','Access-Reject','2019-08-01 21:21:38'),(719465,'SoNM','','Access-Reject','2019-07-29 15:24:02'),(719466,'SoNM','','Access-Reject','2019-07-29 15:24:13'),(719467,'SoNM','','Access-Reject','2019-07-29 15:24:25'),(750935,'SoNM','','Access-Reject','2019-08-01 21:21:27'),(719469,'SoNM','','Access-Reject','2019-07-29 15:24:36'),(719470,'SoNM','','Access-Reject','2019-07-29 15:24:48'),(719471,'SoNM','','Access-Reject','2019-07-29 15:24:59'),(750934,'SoNM','','Access-Reject','2019-08-01 21:21:16'),(719473,'SoNM','','Access-Reject','2019-07-29 15:25:10'),(719474,'SoNM','','Access-Reject','2019-07-29 15:25:22'),(719475,'SoNM','','Access-Reject','2019-07-29 15:25:33'),(750933,'SoNM','','Access-Reject','2019-08-01 21:21:04'),(719477,'SoNM','','Access-Reject','2019-07-29 15:25:45'),(719478,'SoNM','','Access-Reject','2019-07-29 15:25:56'),(750932,'SoNM','','Access-Reject','2019-08-01 21:20:53'),(719480,'SoNM','','Access-Reject','2019-07-29 15:26:07'),(719481,'SoNM','','Access-Reject','2019-07-29 15:26:19'),(719482,'SoNM','','Access-Reject','2019-07-29 15:26:30'),(750931,'SoNM','','Access-Reject','2019-08-01 21:20:42'),(719484,'SoNM','','Access-Reject','2019-07-29 15:26:41'),(719485,'SoNM','','Access-Reject','2019-07-29 15:26:53'),(719486,'SoNM','','Access-Reject','2019-07-29 15:27:04'),(750930,'SoNM','','Access-Reject','2019-08-01 21:20:30'),(719488,'SoNM','','Access-Reject','2019-07-29 15:27:16'),(719489,'SoNM','','Access-Reject','2019-07-29 15:27:27'),(719490,'SoNM','','Access-Reject','2019-07-29 15:27:38'),(750929,'SoNM','','Access-Reject','2019-08-01 21:20:19'),(719492,'SoNM','','Access-Reject','2019-07-29 15:27:50'),(719493,'SoNM','','Access-Reject','2019-07-29 15:28:01'),(750928,'SoNM','','Access-Reject','2019-08-01 21:20:08'),(719495,'SoNM','','Access-Reject','2019-07-29 15:28:13'),(719496,'SoNM','','Access-Reject','2019-07-29 15:28:24'),(719497,'SoNM','','Access-Reject','2019-07-29 15:28:36'),(750927,'SoNM','','Access-Reject','2019-08-01 21:19:56'),(719499,'SoNM','','Access-Reject','2019-07-29 15:28:47'),(719500,'SoNM','','Access-Reject','2019-07-29 15:28:58'),(719501,'SoNM','','Access-Reject','2019-07-29 15:29:10'),(750926,'SoNM','','Access-Reject','2019-08-01 21:19:45'),(719503,'SoNM','','Access-Reject','2019-07-29 15:29:21'),(719504,'SoNM','','Access-Reject','2019-07-29 15:29:33'),(750925,'kumi','','Access-Accept','2019-08-01 21:19:38'),(719506,'SoNM','','Access-Reject','2019-07-29 15:29:44'),(719507,'SoNM','','Access-Reject','2019-07-29 15:29:56'),(719508,'mfantsipim','','Access-Accept','2019-07-29 15:30:05'),(719509,'SoNM','','Access-Reject','2019-07-29 15:30:07'),(750924,'SoNM','','Access-Reject','2019-08-01 21:19:33'),(719511,'SoNM','','Access-Reject','2019-07-29 15:30:18'),(719512,'SoNM','','Access-Reject','2019-07-29 15:30:30'),(719513,'SoNM','','Access-Reject','2019-07-29 15:30:41'),(750923,'SoNM','','Access-Reject','2019-08-01 21:19:22'),(719515,'SoNM','','Access-Reject','2019-07-29 15:30:53'),(719516,'SoNM','','Access-Reject','2019-07-29 15:31:04'),(719517,'SoNM','','Access-Reject','2019-07-29 15:31:16'),(750922,'SoNM','','Access-Reject','2019-08-01 21:19:11'),(719519,'SoNM','','Access-Reject','2019-07-29 15:31:27'),(719520,'SoNM','','Access-Reject','2019-07-29 15:31:39'),(750921,'SoNM','','Access-Reject','2019-08-01 21:18:59'),(719522,'SoNM','','Access-Reject','2019-07-29 15:31:50'),(719523,'SoNM','','Access-Reject','2019-07-29 15:32:02'),(719524,'SoNM','','Access-Reject','2019-07-29 15:32:13'),(750920,'SoNM','','Access-Reject','2019-08-01 21:18:48'),(719526,'SoNM','','Access-Reject','2019-07-29 15:32:25'),(719527,'SoNM','','Access-Reject','2019-07-29 15:32:36'),(719528,'SoNM','','Access-Reject','2019-07-29 15:32:47'),(750919,'SoNM','','Access-Reject','2019-08-01 21:18:36'),(719530,'SoNM','','Access-Reject','2019-07-29 15:32:59'),(719531,'SoNM','','Access-Reject','2019-07-29 15:33:10'),(750918,'SoNM','','Access-Reject','2019-08-01 21:18:25'),(719533,'SoNM','','Access-Reject','2019-07-29 15:33:22'),(719534,'SoNM','','Access-Reject','2019-07-29 15:33:33'),(719535,'SoNM','','Access-Reject','2019-07-29 15:33:44'),(750917,'SoNM','','Access-Reject','2019-08-01 21:18:14'),(719537,'SoNM','','Access-Reject','2019-07-29 15:33:56'),(719538,'SoNM','','Access-Reject','2019-07-29 15:34:07'),(719539,'SoNM','','Access-Reject','2019-07-29 15:34:19'),(750916,'SoNM','','Access-Reject','2019-08-01 21:18:02'),(719541,'SoNM','','Access-Reject','2019-07-29 15:34:30'),(719542,'SoNM','','Access-Reject','2019-07-29 15:34:41'),(719543,'SoNM','','Access-Reject','2019-07-29 15:34:53'),(750915,'SoNM','','Access-Reject','2019-08-01 21:17:51'),(719545,'SoNM','','Access-Reject','2019-07-29 15:35:04'),(719546,'SoNM','','Access-Reject','2019-07-29 15:35:16'),(750914,'SoNM','','Access-Reject','2019-08-01 21:17:40'),(719548,'SoNM','','Access-Reject','2019-07-29 15:35:27'),(719549,'SoNM','','Access-Reject','2019-07-29 15:35:39'),(719550,'SoNM','','Access-Reject','2019-07-29 15:35:50'),(750913,'SoNM','','Access-Reject','2019-08-01 21:17:28'),(719552,'SoNM','','Access-Reject','2019-07-29 15:36:01'),(719553,'SoNM','','Access-Reject','2019-07-29 15:36:13'),(719554,'SoNM','','Access-Reject','2019-07-29 15:36:24'),(750912,'SoNM','','Access-Reject','2019-08-01 21:17:17'),(719556,'SoNM','','Access-Reject','2019-07-29 15:36:36'),(719557,'SoNM','','Access-Reject','2019-07-29 15:36:47'),(719558,'SoNM','','Access-Reject','2019-07-29 15:36:59'),(750911,'SoNM','','Access-Reject','2019-08-01 21:17:05'),(719560,'SoNM','','Access-Reject','2019-07-29 15:37:10'),(719561,'SoNM','','Access-Reject','2019-07-29 15:37:21'),(750910,'SoNM','','Access-Reject','2019-08-01 21:16:54'),(719563,'SoNM','','Access-Reject','2019-07-29 15:37:33'),(719564,'SoNM','','Access-Reject','2019-07-29 15:37:44'),(719565,'SoNM','','Access-Reject','2019-07-29 15:37:55'),(750909,'SoNM','','Access-Reject','2019-08-01 21:16:43'),(719567,'SoNM','','Access-Reject','2019-07-29 15:38:07'),(719568,'SoNM','','Access-Reject','2019-07-29 15:38:18'),(719569,'SoNM','','Access-Reject','2019-07-29 15:38:30'),(750908,'SoNM','','Access-Reject','2019-08-01 21:16:31'),(719571,'SoNM','','Access-Reject','2019-07-29 15:38:41'),(719572,'SoNM','','Access-Reject','2019-07-29 15:38:52'),(750907,'SoNM','','Access-Reject','2019-08-01 21:16:20'),(719574,'SoNM','','Access-Reject','2019-07-29 15:39:04'),(719575,'SoNM','','Access-Reject','2019-07-29 15:39:15'),(719576,'SoNM','','Access-Reject','2019-07-29 15:39:27'),(750906,'SoNM','','Access-Reject','2019-08-01 21:16:09'),(719578,'SoNM','','Access-Reject','2019-07-29 15:39:38'),(719579,'SoNM','','Access-Reject','2019-07-29 15:39:49'),(719580,'SoNM','','Access-Reject','2019-07-29 15:40:01'),(750905,'SoNM','','Access-Reject','2019-08-01 21:15:57'),(719582,'SoNM','','Access-Reject','2019-07-29 15:40:14'),(719583,'SoNM','','Access-Reject','2019-07-29 15:40:25'),(719584,'SoNM','','Access-Reject','2019-07-29 15:40:36'),(750904,'SoNM','','Access-Reject','2019-08-01 21:15:46'),(719586,'SoNM','','Access-Reject','2019-07-29 15:40:48'),(719587,'SoNM','','Access-Reject','2019-07-29 15:40:59'),(750903,'SoNM','','Access-Reject','2019-08-01 21:15:35'),(719589,'SoNM','','Access-Reject','2019-07-29 15:41:11'),(719590,'SoNM','','Access-Reject','2019-07-29 15:41:22'),(719591,'SoNM','','Access-Reject','2019-07-29 15:41:33'),(750902,'SoNM','','Access-Reject','2019-08-01 21:15:22'),(719593,'SoNM','','Access-Reject','2019-07-29 15:41:45'),(719594,'SoNM','','Access-Reject','2019-07-29 15:41:56'),(719595,'SoNM','','Access-Reject','2019-07-29 15:42:08'),(750901,'SoNM','','Access-Reject','2019-08-01 21:15:11'),(719597,'SoNM','','Access-Reject','2019-07-29 15:42:19'),(719598,'SoNM','','Access-Reject','2019-07-29 15:42:31'),(750900,'SoNM','','Access-Reject','2019-08-01 21:14:59'),(719600,'SoNM','','Access-Reject','2019-07-29 15:42:42'),(719601,'SoNM','','Access-Reject','2019-07-29 15:42:54'),(719602,'SoNM','','Access-Reject','2019-07-29 15:43:05'),(750899,'SoNM','','Access-Reject','2019-08-01 21:14:48'),(719604,'SoNM','','Access-Reject','2019-07-29 15:43:17'),(719605,'SoNM','','Access-Reject','2019-07-29 15:43:28'),(719606,'SoNM','','Access-Reject','2019-07-29 15:43:40'),(750898,'SoNM','','Access-Reject','2019-08-01 21:14:37'),(719608,'SoNM','','Access-Reject','2019-07-29 15:43:51'),(719609,'SoNM','','Access-Reject','2019-07-29 15:44:02'),(719610,'SoNM','','Access-Reject','2019-07-29 15:44:14'),(750897,'SoNM','','Access-Reject','2019-08-01 21:14:25'),(719612,'SoNM','','Access-Reject','2019-07-29 15:44:25'),(719613,'SoNM','','Access-Reject','2019-07-29 15:44:37'),(750896,'SoNM','','Access-Reject','2019-08-01 21:14:14'),(719615,'SoNM','','Access-Reject','2019-07-29 15:44:49'),(719616,'SoNM','','Access-Reject','2019-07-29 15:45:00'),(719617,'SoNM','','Access-Reject','2019-07-29 15:45:12'),(750895,'SoNM','','Access-Reject','2019-08-01 21:14:02'),(719619,'SoNM','','Access-Reject','2019-07-29 15:45:23'),(719620,'SoNM','','Access-Reject','2019-07-29 15:45:34'),(719621,'SoNM','','Access-Reject','2019-07-29 15:45:46'),(750894,'SoNM','','Access-Reject','2019-08-01 21:13:51'),(719623,'SoNM','','Access-Reject','2019-07-29 15:45:57'),(719624,'SoNM','','Access-Reject','2019-07-29 15:46:09'),(750893,'SoNM','','Access-Reject','2019-08-01 21:13:40'),(719626,'SoNM','','Access-Reject','2019-07-29 15:46:20'),(719627,'SoNM','','Access-Reject','2019-07-29 15:46:31'),(719628,'SoNM','','Access-Reject','2019-07-29 15:46:43'),(750892,'kumi','','Access-Accept','2019-08-01 21:13:37'),(719630,'SoNM','','Access-Reject','2019-07-29 15:46:54'),(719631,'SoNM','','Access-Reject','2019-07-29 15:47:06'),(719632,'SoNM','','Access-Reject','2019-07-29 15:47:17'),(750891,'SoNM','','Access-Reject','2019-08-01 21:13:28'),(719634,'SoNM','','Access-Reject','2019-07-29 15:47:29'),(719635,'SoNM','','Access-Reject','2019-07-29 15:47:40'),(719636,'SoNM','','Access-Reject','2019-07-29 15:47:51'),(750890,'SoNM','','Access-Reject','2019-08-01 21:13:17'),(719638,'SoNM','','Access-Reject','2019-07-29 15:48:03'),(719639,'SoNM','','Access-Reject','2019-07-29 15:48:15'),(750889,'SoNM','','Access-Reject','2019-08-01 21:13:05'),(719641,'SoNM','','Access-Reject','2019-07-29 15:48:26'),(719642,'SoNM','','Access-Reject','2019-07-29 15:48:37'),(719643,'SoNM','','Access-Reject','2019-07-29 15:48:49'),(750888,'SoNM','','Access-Reject','2019-08-01 21:12:54'),(719645,'SoNM','','Access-Reject','2019-07-29 15:49:00'),(719646,'SoNM','','Access-Reject','2019-07-29 15:49:12'),(719647,'SoNM','','Access-Reject','2019-07-29 15:49:23'),(750887,'SoNM','','Access-Reject','2019-08-01 21:12:43'),(719649,'SoNM','','Access-Reject','2019-07-29 15:49:35'),(719650,'SoNM','','Access-Reject','2019-07-29 15:49:46'),(750886,'SoNM','','Access-Reject','2019-08-01 21:12:31'),(719652,'SoNM','','Access-Reject','2019-07-29 15:49:58'),(719653,'mfantsipim','','Access-Accept','2019-07-29 15:50:05'),(719654,'SoNM','','Access-Reject','2019-07-29 15:50:09'),(719655,'SoNM','','Access-Reject','2019-07-29 15:50:20'),(750885,'SoNM','','Access-Reject','2019-08-01 21:12:20'),(719657,'SoNM','','Access-Reject','2019-07-29 15:50:32'),(719658,'SoNM','','Access-Reject','2019-07-29 15:50:43'),(719659,'SoNM','','Access-Reject','2019-07-29 15:50:55'),(750884,'SoNM','','Access-Reject','2019-08-01 21:12:09'),(719661,'SoNM','','Access-Reject','2019-07-29 15:51:06'),(719662,'SoNM','','Access-Reject','2019-07-29 15:51:18'),(719663,'SoNM','','Access-Reject','2019-07-29 15:51:29'),(750883,'SoNM','','Access-Reject','2019-08-01 21:11:57'),(719665,'SoNM','','Access-Reject','2019-07-29 15:51:40'),(719666,'SoNM','','Access-Reject','2019-07-29 15:51:52'),(750882,'SoNM','','Access-Reject','2019-08-01 21:11:46'),(719668,'SoNM','','Access-Reject','2019-07-29 15:52:03'),(719669,'SoNM','','Access-Reject','2019-07-29 15:52:15'),(719670,'SoNM','','Access-Reject','2019-07-29 15:52:26'),(750881,'SoNM','','Access-Reject','2019-08-01 21:11:34'),(719672,'SoNM','','Access-Reject','2019-07-29 15:52:37'),(719673,'SoNM','','Access-Reject','2019-07-29 15:52:49'),(719674,'SoNM','','Access-Reject','2019-07-29 15:53:00'),(750880,'SoNM','','Access-Reject','2019-08-01 21:11:23'),(719676,'SoNM','','Access-Reject','2019-07-29 15:53:12'),(719677,'SoNM','','Access-Reject','2019-07-29 15:53:23'),(750879,'SoNM','','Access-Reject','2019-08-01 21:11:12'),(719679,'SoNM','','Access-Reject','2019-07-29 15:53:34'),(719680,'SoNM','','Access-Reject','2019-07-29 15:53:46'),(719681,'SoNM','','Access-Reject','2019-07-29 15:53:57'),(750878,'SoNM','','Access-Reject','2019-08-01 21:11:00'),(719683,'SoNM','','Access-Reject','2019-07-29 15:54:09'),(719684,'SoNM','','Access-Reject','2019-07-29 15:54:20'),(719685,'SoNM','','Access-Reject','2019-07-29 15:54:32'),(750877,'SoNM','','Access-Reject','2019-08-01 21:10:49'),(719687,'SoNM','','Access-Reject','2019-07-29 15:54:43'),(719688,'SoNM','','Access-Reject','2019-07-29 15:55:27'),(719689,'SoNM','','Access-Reject','2019-07-29 15:55:38'),(750876,'SoNM','','Access-Reject','2019-08-01 21:10:38'),(719691,'SoNM','','Access-Reject','2019-07-29 15:55:50'),(719692,'SoNM','','Access-Reject','2019-07-29 15:56:01'),(750875,'SoNM','','Access-Reject','2019-08-01 21:10:26'),(719694,'SoNM','','Access-Reject','2019-07-29 15:56:12'),(719695,'SoNM','','Access-Reject','2019-07-29 15:56:24'),(719696,'SoNM','','Access-Reject','2019-07-29 15:56:35'),(750874,'SoNM','','Access-Reject','2019-08-01 21:10:15'),(719698,'SoNM','','Access-Reject','2019-07-29 15:56:47'),(719699,'SoNM','','Access-Reject','2019-07-29 15:56:58'),(719700,'SoNM','','Access-Reject','2019-07-29 15:57:09'),(750873,'SoNM','','Access-Reject','2019-08-01 21:10:03'),(719702,'SoNM','','Access-Reject','2019-07-29 15:57:21'),(719703,'SoNM','','Access-Reject','2019-07-29 15:57:32'),(719705,'SoNM','','Access-Reject','2019-07-29 15:57:44'),(719706,'SoNM','','Access-Reject','2019-07-29 15:57:55'),(719707,'SoNM','','Access-Reject','2019-07-29 15:58:06'),(750872,'mfantsipim','','Access-Accept','2019-08-01 21:10:02'),(719709,'SoNM','','Access-Reject','2019-07-29 15:58:18'),(719710,'SoNM','','Access-Reject','2019-07-29 15:58:29'),(719711,'SoNM','','Access-Reject','2019-07-29 15:58:40'),(750871,'SoNM','','Access-Reject','2019-08-01 21:09:52'),(719713,'SoNM','','Access-Reject','2019-07-29 15:58:52'),(719714,'SoNM','','Access-Reject','2019-07-29 15:59:03'),(719715,'SoNM','','Access-Reject','2019-07-29 15:59:15'),(750870,'SoNM','','Access-Reject','2019-08-01 21:09:40'),(719717,'SoNM','','Access-Reject','2019-07-29 15:59:26'),(719718,'SoNM','','Access-Reject','2019-07-29 15:59:37'),(750869,'SoNM','','Access-Reject','2019-08-01 21:09:29'),(719720,'SoNM','','Access-Reject','2019-07-29 15:59:49'),(719721,'SoNM','','Access-Reject','2019-07-29 16:00:00'),(719722,'amanful','','Access-Accept','2019-07-29 16:00:10'),(719723,'SoNM','','Access-Reject','2019-07-29 16:00:12'),(750868,'SoNM','','Access-Reject','2019-08-01 21:09:18'),(719725,'SoNM','','Access-Reject','2019-07-29 16:00:23'),(719726,'SoNM','','Access-Reject','2019-07-29 16:00:34'),(719727,'SoNM','','Access-Reject','2019-07-29 16:00:46'),(750867,'SoNM','','Access-Reject','2019-08-01 21:09:06'),(719729,'SoNM','','Access-Reject','2019-07-29 16:00:57'),(719730,'SoNM','','Access-Reject','2019-07-29 16:01:09'),(719731,'SoNM','','Access-Reject','2019-07-29 16:01:20'),(750866,'SoNM','','Access-Reject','2019-08-01 21:08:55'),(719733,'SoNM','','Access-Reject','2019-07-29 16:01:32'),(719734,'SoNM','','Access-Reject','2019-07-29 16:01:43'),(750865,'SoNM','','Access-Reject','2019-08-01 21:08:44'),(719736,'SoNM','','Access-Reject','2019-07-29 16:01:54'),(719737,'SoNM','','Access-Reject','2019-07-29 16:02:06'),(719738,'SoNM','','Access-Reject','2019-07-29 16:02:17'),(750864,'SoNM','','Access-Reject','2019-08-01 21:08:32'),(719740,'SoNM','','Access-Reject','2019-07-29 16:02:29'),(719741,'SoNM','','Access-Reject','2019-07-29 16:02:40'),(719742,'SoNM','','Access-Reject','2019-07-29 16:02:52'),(750863,'SoNM','','Access-Reject','2019-08-01 21:08:21'),(719744,'SoNM','','Access-Reject','2019-07-29 16:03:03'),(719745,'SoNM','','Access-Reject','2019-07-29 16:03:14'),(750862,'SoNM','','Access-Reject','2019-08-01 21:08:09'),(719747,'SoNM','','Access-Reject','2019-07-29 16:03:26'),(719748,'SoNM','','Access-Reject','2019-07-29 16:03:37'),(719749,'SoNM','','Access-Reject','2019-07-29 16:03:48'),(750861,'SoNM','','Access-Reject','2019-08-01 21:07:58'),(719751,'SoNM','','Access-Reject','2019-07-29 16:04:00'),(719752,'SoNM','','Access-Reject','2019-07-29 16:04:12'),(719753,'SoNM','','Access-Reject','2019-07-29 16:04:23'),(750860,'SoNM','','Access-Reject','2019-08-01 21:07:47'),(719755,'SoNM','','Access-Reject','2019-07-29 16:04:35'),(719756,'SoNM','','Access-Reject','2019-07-29 16:04:46'),(719757,'SoNM','','Access-Reject','2019-07-29 16:04:58'),(750859,'kumi','','Access-Accept','2019-08-01 21:07:35'),(719759,'SoNM','','Access-Reject','2019-07-29 16:05:09'),(719760,'SoNM','','Access-Reject','2019-07-29 16:05:20'),(750858,'SoNM','','Access-Reject','2019-08-01 21:07:35'),(719762,'SoNM','','Access-Reject','2019-07-29 16:05:32'),(719763,'SoNM','','Access-Reject','2019-07-29 16:05:43'),(719764,'SoNM','','Access-Reject','2019-07-29 16:05:55'),(750857,'SoNM','','Access-Reject','2019-08-01 21:07:24'),(719766,'SoNM','','Access-Reject','2019-07-29 16:06:06'),(719767,'SoNM','','Access-Reject','2019-07-29 16:06:17'),(719768,'SoNM','','Access-Reject','2019-07-29 16:06:29'),(750856,'SoNM','','Access-Reject','2019-08-01 21:07:13'),(719770,'SoNM','','Access-Reject','2019-07-29 16:06:40'),(719771,'SoNM','','Access-Reject','2019-07-29 16:06:52'),(750855,'SoNM','','Access-Reject','2019-08-01 21:07:01'),(719773,'SoNM','','Access-Reject','2019-07-29 16:07:03'),(719774,'SoNM','','Access-Reject','2019-07-29 16:07:15'),(719775,'SoNM','','Access-Reject','2019-07-29 16:07:26'),(750854,'SoNM','','Access-Reject','2019-08-01 21:06:50'),(719777,'SoNM','','Access-Reject','2019-07-29 16:07:37'),(719778,'SoNM','','Access-Reject','2019-07-29 16:07:49'),(719779,'SoNM','','Access-Reject','2019-07-29 16:08:00'),(750853,'SoNM','','Access-Reject','2019-08-01 21:06:38'),(719781,'SoNM','','Access-Reject','2019-07-29 16:08:12'),(719782,'SoNM','','Access-Reject','2019-07-29 16:08:23'),(719783,'SoNM','','Access-Reject','2019-07-29 16:08:35'),(750852,'SoNM','','Access-Reject','2019-08-01 21:06:27'),(719785,'SoNM','','Access-Reject','2019-07-29 16:08:46'),(719786,'SoNM','','Access-Reject','2019-07-29 16:08:57'),(750851,'SoNM','','Access-Reject','2019-08-01 21:06:16'),(719788,'SoNM','','Access-Reject','2019-07-29 16:09:09'),(719789,'SoNM','','Access-Reject','2019-07-29 16:09:20'),(719790,'SoNM','','Access-Reject','2019-07-29 16:09:32'),(750850,'SoNM','','Access-Reject','2019-08-01 21:06:04'),(719792,'SoNM','','Access-Reject','2019-07-29 16:09:43'),(719793,'SoNM','','Access-Reject','2019-07-29 16:09:54'),(910345,'src_hostel','','Access-Reject','2019-09-21 12:32:45'),(719795,'mfantsipim','','Access-Accept','2019-07-29 16:10:05'),(719796,'SoNM','','Access-Reject','2019-07-29 16:10:06'),(719797,'cegrad','','Access-Accept','2019-07-29 16:10:07'),(750849,'SoNM','','Access-Reject','2019-08-01 21:05:53'),(719799,'affiliation','','Access-Accept','2019-07-29 16:10:09'),(719800,'britwums','','Access-Accept','2019-07-29 16:10:15'),(719801,'SoNM','','Access-Reject','2019-07-29 16:10:17'),(719802,'SoNM','','Access-Reject','2019-07-29 16:10:28'),(719803,'SoNM','','Access-Reject','2019-07-29 16:10:40'),(750848,'SoNM','','Access-Reject','2019-08-01 21:05:41'),(719805,'SoNM','','Access-Reject','2019-07-29 16:10:51'),(719806,'SoNM','','Access-Reject','2019-07-29 16:11:03'),(750847,'SoNM','','Access-Reject','2019-08-01 21:05:30'),(719808,'SoNM','','Access-Reject','2019-07-29 16:11:14'),(719809,'SoNM','','Access-Reject','2019-07-29 16:11:25'),(719810,'SoNM','','Access-Reject','2019-07-29 16:11:37'),(750846,'SoNM','','Access-Reject','2019-08-01 21:05:18'),(719812,'SoNM','','Access-Reject','2019-07-29 16:11:48'),(719813,'SoNM','','Access-Reject','2019-07-29 16:12:00'),(719814,'SoNM','','Access-Reject','2019-07-29 16:12:11'),(750845,'SoNM','','Access-Reject','2019-08-01 21:05:06'),(719816,'SoNM','','Access-Reject','2019-07-29 16:12:23'),(719817,'SoNM','','Access-Reject','2019-07-29 16:12:35'),(719818,'SoNM','','Access-Reject','2019-07-29 16:12:46'),(750844,'SoNM','','Access-Reject','2019-08-01 21:04:55'),(719820,'SoNM','','Access-Reject','2019-07-29 16:12:57'),(719821,'SoNM','','Access-Reject','2019-07-29 16:13:09'),(750843,'SoNM','','Access-Reject','2019-08-01 21:04:44'),(719823,'SoNM','','Access-Reject','2019-07-29 16:13:20'),(719824,'SoNM','','Access-Reject','2019-07-29 16:13:32'),(719825,'SoNM','','Access-Reject','2019-07-29 16:13:43'),(750842,'SoNM','','Access-Reject','2019-08-01 21:04:32'),(719827,'SoNM','','Access-Reject','2019-07-29 16:13:55'),(719828,'SoNM','','Access-Reject','2019-07-29 16:14:06'),(719829,'SoNM','','Access-Reject','2019-07-29 16:14:17'),(750841,'SoNM','','Access-Reject','2019-08-01 21:04:21'),(719831,'SoNM','','Access-Reject','2019-07-29 16:14:29'),(719832,'SoNM','','Access-Reject','2019-07-29 16:14:40'),(750840,'SoNM','','Access-Reject','2019-08-01 21:04:09'),(719834,'SoNM','','Access-Reject','2019-07-29 16:14:52'),(719835,'SoNM','','Access-Reject','2019-07-29 16:15:03'),(719836,'SoNM','','Access-Reject','2019-07-29 16:15:14'),(750839,'SoNM','','Access-Reject','2019-08-01 21:03:58'),(719838,'SoNM','','Access-Reject','2019-07-29 16:15:26'),(719839,'SoNM','','Access-Reject','2019-07-29 16:15:37'),(719840,'SoNM','','Access-Reject','2019-07-29 16:15:49'),(750838,'SoNM','','Access-Reject','2019-08-01 21:03:47'),(719842,'SoNM','','Access-Reject','2019-07-29 16:16:00'),(719843,'SoNM','','Access-Reject','2019-07-29 16:16:11'),(750837,'SoNM','','Access-Reject','2019-08-01 21:03:35'),(719845,'SoNM','','Access-Reject','2019-07-29 16:16:23'),(719846,'SoNM','','Access-Reject','2019-07-29 16:16:34'),(719847,'SoNM','','Access-Reject','2019-07-29 16:16:46'),(750836,'SoNM','','Access-Reject','2019-08-01 21:03:24'),(719849,'SoNM','','Access-Reject','2019-07-29 16:16:57'),(719850,'SoNM','','Access-Reject','2019-07-29 16:17:08'),(719851,'SoNM','','Access-Reject','2019-07-29 16:17:20'),(750835,'SoNM','','Access-Reject','2019-08-01 21:03:12'),(719853,'SoNM','','Access-Reject','2019-07-29 16:17:31'),(719854,'SoNM','','Access-Reject','2019-07-29 16:17:43'),(719855,'SoNM','','Access-Reject','2019-07-29 16:17:54'),(750834,'SoNM','','Access-Reject','2019-08-01 21:03:01'),(719857,'SoNM','','Access-Reject','2019-07-29 16:18:05'),(719858,'SoNM','','Access-Reject','2019-07-29 16:18:17'),(750833,'SoNM','','Access-Reject','2019-08-01 21:02:50'),(719860,'SoNM','','Access-Reject','2019-07-29 16:18:28'),(719861,'SoNM','','Access-Reject','2019-07-29 16:18:40'),(719862,'SoNM','','Access-Reject','2019-07-29 16:18:51'),(750832,'SoNM','','Access-Reject','2019-08-01 21:02:38'),(719864,'SoNM','','Access-Reject','2019-07-29 16:19:02'),(719865,'SoNM','','Access-Reject','2019-07-29 16:19:14'),(719866,'SoNM','','Access-Reject','2019-07-29 16:19:25'),(750831,'SoNM','','Access-Reject','2019-08-01 21:02:27'),(719868,'SoNM','','Access-Reject','2019-07-29 16:19:37'),(719869,'SoNM','','Access-Reject','2019-07-29 16:19:48'),(719870,'SoNM','','Access-Reject','2019-07-29 16:19:59'),(750830,'SoNM','','Access-Reject','2019-08-01 21:02:15'),(719872,'SoNM','','Access-Reject','2019-07-29 16:20:11'),(719873,'SoNM','','Access-Reject','2019-07-29 16:20:22'),(750829,'SoNM','','Access-Reject','2019-08-01 21:02:04'),(719875,'SoNM','','Access-Reject','2019-07-29 16:20:34'),(719876,'SoNM','','Access-Reject','2019-07-29 16:20:45'),(719877,'SoNM','','Access-Reject','2019-07-29 16:20:56'),(750828,'SoNM','','Access-Reject','2019-08-01 21:01:52'),(719879,'SoNM','','Access-Reject','2019-07-29 16:21:08'),(719880,'SoNM','','Access-Reject','2019-07-29 16:21:19'),(719881,'SoNM','','Access-Reject','2019-07-29 16:21:31'),(750827,'SoNM','','Access-Reject','2019-08-01 21:01:41'),(719883,'SoNM','','Access-Reject','2019-07-29 16:21:42'),(719884,'SoNM','','Access-Reject','2019-07-29 16:21:53'),(750826,'kumi','','Access-Accept','2019-08-01 21:01:34'),(719886,'SoNM','','Access-Reject','2019-07-29 16:22:05'),(719887,'SoNM','','Access-Reject','2019-07-29 16:22:16'),(719888,'SoNM','','Access-Reject','2019-07-29 16:22:27'),(750825,'SoNM','','Access-Reject','2019-08-01 21:01:30'),(719890,'SoNM','','Access-Reject','2019-07-29 16:22:39'),(719891,'SoNM','','Access-Reject','2019-07-29 16:22:50'),(719892,'SoNM','','Access-Reject','2019-07-29 16:23:02'),(750824,'SoNM','','Access-Reject','2019-08-01 21:01:18'),(719894,'SoNM','','Access-Reject','2019-07-29 16:23:13'),(719895,'SoNM','','Access-Reject','2019-07-29 16:23:24'),(719896,'SoNM','','Access-Reject','2019-07-29 16:23:36'),(750823,'SoNM','','Access-Reject','2019-08-01 21:01:07'),(719898,'SoNM','','Access-Reject','2019-07-29 16:23:47'),(719899,'SoNM','','Access-Reject','2019-07-29 16:23:59'),(719900,'SoNM','','Access-Reject','2019-07-29 16:24:10'),(750822,'SoNM','','Access-Reject','2019-08-01 21:00:56'),(719902,'SoNM','','Access-Reject','2019-07-29 16:24:21'),(719903,'SoNM','','Access-Reject','2019-07-29 16:24:33'),(750821,'SoNM','','Access-Reject','2019-08-01 21:00:44'),(719905,'SoNM','','Access-Reject','2019-07-29 16:24:44'),(719906,'SoNM','','Access-Reject','2019-07-29 16:24:56'),(719907,'SoNM','','Access-Reject','2019-07-29 16:25:07'),(750820,'SoNM','','Access-Reject','2019-08-01 21:00:33'),(719909,'SoNM','','Access-Reject','2019-07-29 16:25:18'),(719910,'SoNM','','Access-Reject','2019-07-29 16:25:30'),(719911,'SoNM','','Access-Reject','2019-07-29 16:25:41'),(750819,'SoNM','','Access-Reject','2019-08-01 21:00:21'),(719913,'SoNM','','Access-Reject','2019-07-29 16:25:53'),(719914,'SoNM','','Access-Reject','2019-07-29 16:26:04'),(750818,'SoNM','','Access-Reject','2019-08-01 21:00:10'),(719916,'SoNM','','Access-Reject','2019-07-29 16:26:15'),(719917,'SoNM','','Access-Reject','2019-07-29 16:26:27'),(719918,'SoNM','','Access-Reject','2019-07-29 16:26:38'),(750817,'SoNM','','Access-Reject','2019-08-01 20:59:59'),(719920,'SoNM','','Access-Reject','2019-07-29 16:26:50'),(719921,'SoNM','','Access-Reject','2019-07-29 16:27:01'),(719922,'SoNM','','Access-Reject','2019-07-29 16:27:12'),(750816,'SoNM','','Access-Reject','2019-08-01 20:59:47'),(719924,'SoNM','','Access-Reject','2019-07-29 16:27:24'),(719925,'SoNM','','Access-Reject','2019-07-29 16:27:35'),(750815,'SoNM','','Access-Reject','2019-08-01 20:59:36'),(719927,'SoNM','','Access-Reject','2019-07-29 16:27:47'),(719928,'SoNM','','Access-Reject','2019-07-29 16:27:58'),(719929,'SoNM','','Access-Reject','2019-07-29 16:28:09'),(750814,'SoNM','','Access-Reject','2019-08-01 20:59:24'),(719931,'SoNM','','Access-Reject','2019-07-29 16:28:21'),(719932,'SoNM','','Access-Reject','2019-07-29 16:28:32'),(719933,'SoNM','','Access-Reject','2019-07-29 16:28:44'),(750813,'SoNM','','Access-Reject','2019-08-01 20:59:13'),(719935,'SoNM','','Access-Reject','2019-07-29 16:28:55'),(719936,'SoNM','','Access-Reject','2019-07-29 16:29:07'),(719937,'SoNM','','Access-Reject','2019-07-29 16:29:18'),(750812,'SoNM','','Access-Reject','2019-08-01 20:59:02'),(719939,'SoNM','','Access-Reject','2019-07-29 16:29:29'),(719940,'SoNM','','Access-Reject','2019-07-29 16:29:41'),(750811,'SoNM','','Access-Reject','2019-08-01 20:58:50'),(719942,'SoNM','','Access-Reject','2019-07-29 16:29:52'),(719943,'SoNM','','Access-Reject','2019-07-29 16:30:04'),(719944,'mfantsipim','','Access-Accept','2019-07-29 16:30:05'),(719945,'SoNM','','Access-Reject','2019-07-29 16:30:15'),(750810,'SoNM','','Access-Reject','2019-08-01 20:58:39'),(719947,'SoNM','','Access-Reject','2019-07-29 16:30:26'),(719948,'SoNM','','Access-Reject','2019-07-29 16:30:38'),(719949,'SoNM','','Access-Reject','2019-07-29 16:30:49'),(750809,'SoNM','','Access-Reject','2019-08-01 20:58:27'),(719951,'SoNM','','Access-Reject','2019-07-29 16:31:01'),(719952,'SoNM','','Access-Reject','2019-07-29 16:31:12'),(719953,'SoNM','','Access-Reject','2019-07-29 16:31:23'),(750808,'SoNM','','Access-Reject','2019-08-01 20:58:16'),(719955,'SoNM','','Access-Reject','2019-07-29 16:31:35'),(719956,'SoNM','','Access-Reject','2019-07-29 16:31:46'),(750807,'SoNM','','Access-Reject','2019-08-01 20:58:05'),(719958,'SoNM','','Access-Reject','2019-07-29 16:31:58'),(719959,'SoNM','','Access-Reject','2019-07-29 16:32:09'),(719960,'SoNM','','Access-Reject','2019-07-29 16:32:20'),(750806,'SoNM','','Access-Reject','2019-08-01 20:57:53'),(719962,'SoNM','','Access-Reject','2019-07-29 16:32:32'),(719963,'SoNM','','Access-Reject','2019-07-29 16:32:43'),(719964,'SoNM','','Access-Reject','2019-07-29 16:32:55'),(750805,'SoNM','','Access-Reject','2019-08-01 20:57:42'),(719966,'SoNM','','Access-Reject','2019-07-29 16:33:06'),(719967,'SoNM','','Access-Reject','2019-07-29 16:33:17'),(750804,'SoNM','','Access-Reject','2019-08-01 20:57:31'),(719969,'SoNM','','Access-Reject','2019-07-29 16:33:29'),(719970,'SoNM','','Access-Reject','2019-07-29 16:33:40'),(719971,'SoNM','','Access-Reject','2019-07-29 16:33:52'),(750803,'SoNM','','Access-Reject','2019-08-01 20:57:19'),(719973,'SoNM','','Access-Reject','2019-07-29 16:34:03'),(719974,'SoNM','','Access-Reject','2019-07-29 16:34:14'),(719975,'SoNM','','Access-Reject','2019-07-29 16:34:26'),(750802,'SoNM','','Access-Reject','2019-08-01 20:57:08'),(719977,'SoNM','','Access-Reject','2019-07-29 16:34:37'),(719978,'SoNM','','Access-Reject','2019-07-29 16:34:48'),(719979,'SoNM','','Access-Reject','2019-07-29 16:35:00'),(750801,'SoNM','','Access-Reject','2019-08-01 20:56:56'),(719981,'SoNM','','Access-Reject','2019-07-29 16:35:11'),(719982,'SoNM','','Access-Reject','2019-07-29 16:35:23'),(750800,'SoNM','','Access-Reject','2019-08-01 20:56:45'),(719984,'SoNM','','Access-Reject','2019-07-29 16:35:34'),(719985,'SoNM','','Access-Reject','2019-07-29 16:35:46'),(719986,'SoNM','','Access-Reject','2019-07-29 16:35:57'),(750799,'SoNM','','Access-Reject','2019-08-01 20:56:34'),(719988,'SoNM','','Access-Reject','2019-07-29 16:36:08'),(719989,'SoNM','','Access-Reject','2019-07-29 16:36:20'),(719990,'SoNM','','Access-Reject','2019-07-29 16:36:31'),(750798,'SoNM','','Access-Reject','2019-08-01 20:56:22'),(719992,'SoNM','','Access-Reject','2019-07-29 16:36:43'),(719993,'SoNM','','Access-Reject','2019-07-29 16:36:54'),(719994,'SoNM','','Access-Reject','2019-07-29 16:37:05'),(750797,'SoNM','','Access-Reject','2019-08-01 20:56:11'),(719996,'SoNM','','Access-Reject','2019-07-29 16:37:17'),(719997,'SoNM','','Access-Reject','2019-07-29 16:37:28'),(750796,'SoNM','','Access-Reject','2019-08-01 20:56:00'),(719999,'SoNM','','Access-Reject','2019-07-29 16:37:40'),(720000,'SoNM','','Access-Reject','2019-07-29 16:37:51'),(720001,'SoNM','','Access-Reject','2019-07-29 16:38:02'),(750795,'SoNM','','Access-Reject','2019-08-01 20:55:48'),(720003,'SoNM','','Access-Reject','2019-07-29 16:38:14'),(720004,'SoNM','','Access-Reject','2019-07-29 16:38:25'),(720005,'SoNM','','Access-Reject','2019-07-29 16:38:36'),(750794,'SoNM','','Access-Reject','2019-08-01 20:55:37'),(720007,'SoNM','','Access-Reject','2019-07-29 16:38:48'),(720008,'SoNM','','Access-Reject','2019-07-29 16:38:59'),(750793,'kumi','','Access-Accept','2019-08-01 20:55:33'),(720010,'SoNM','','Access-Reject','2019-07-29 16:39:11'),(720011,'SoNM','','Access-Reject','2019-07-29 16:39:22'),(720012,'SoNM','','Access-Reject','2019-07-29 16:39:33'),(750792,'SoNM','','Access-Reject','2019-08-01 20:55:25'),(720014,'SoNM','','Access-Reject','2019-07-29 16:39:45'),(720015,'SoNM','','Access-Reject','2019-07-29 16:39:56'),(720016,'SoNM','','Access-Reject','2019-07-29 16:40:08'),(750791,'SoNM','','Access-Reject','2019-08-01 20:55:14'),(720018,'SoNM','','Access-Reject','2019-07-29 16:40:19'),(720019,'SoNM','','Access-Reject','2019-07-29 16:40:31'),(720020,'SoNM','','Access-Reject','2019-07-29 16:40:42'),(750790,'SoNM','','Access-Reject','2019-08-01 20:55:02'),(720022,'SoNM','','Access-Reject','2019-07-29 16:40:53'),(720023,'SoNM','','Access-Reject','2019-07-29 16:41:05'),(750789,'SoNM','','Access-Reject','2019-08-01 20:54:51'),(720025,'SoNM','','Access-Reject','2019-07-29 16:41:16'),(720026,'SoNM','','Access-Reject','2019-07-29 16:41:27'),(720027,'SoNM','','Access-Reject','2019-07-29 16:41:39'),(750788,'SoNM','','Access-Reject','2019-08-01 20:54:40'),(720029,'SoNM','','Access-Reject','2019-07-29 16:41:50'),(720030,'SoNM','','Access-Reject','2019-07-29 16:42:02'),(720031,'SoNM','','Access-Reject','2019-07-29 16:42:13'),(750787,'SoNM','','Access-Reject','2019-08-01 20:54:28'),(720033,'SoNM','','Access-Reject','2019-07-29 16:42:24'),(720034,'SoNM','','Access-Reject','2019-07-29 16:42:36'),(720035,'SoNM','','Access-Reject','2019-07-29 16:42:47'),(750786,'SoNM','','Access-Reject','2019-08-01 20:54:17'),(720037,'SoNM','','Access-Reject','2019-07-29 16:42:58'),(720038,'SoNM','','Access-Reject','2019-07-29 16:43:10'),(750785,'SoNM','','Access-Reject','2019-08-01 20:54:06'),(720040,'SoNM','','Access-Reject','2019-07-29 16:43:21'),(720041,'SoNM','','Access-Reject','2019-07-29 16:43:33'),(720042,'SoNM','','Access-Reject','2019-07-29 16:43:44'),(750784,'SoNM','','Access-Reject','2019-08-01 20:53:54'),(720044,'SoNM','','Access-Reject','2019-07-29 16:43:55'),(720045,'SoNM','','Access-Reject','2019-07-29 16:44:07'),(720046,'SoNM','','Access-Reject','2019-07-29 16:44:18'),(750783,'SoNM','','Access-Reject','2019-08-01 20:53:43'),(720048,'SoNM','','Access-Reject','2019-07-29 16:44:30'),(720049,'SoNM','','Access-Reject','2019-07-29 16:44:41'),(750782,'SoNM','','Access-Reject','2019-08-01 20:53:31'),(720051,'SoNM','','Access-Reject','2019-07-29 16:44:52'),(720052,'SoNM','','Access-Reject','2019-07-29 16:45:04'),(720053,'SoNM','','Access-Reject','2019-07-29 16:45:15'),(750781,'SoNM','','Access-Reject','2019-08-01 20:53:20'),(720055,'SoNM','','Access-Reject','2019-07-29 16:45:27'),(720056,'SoNM','','Access-Reject','2019-07-29 16:45:38'),(720057,'SoNM','','Access-Reject','2019-07-29 16:45:49'),(750780,'SoNM','','Access-Reject','2019-08-01 20:53:09'),(720059,'SoNM','','Access-Reject','2019-07-29 16:46:01'),(720060,'SoNM','','Access-Reject','2019-07-29 16:46:12'),(720061,'SoNM','','Access-Reject','2019-07-29 16:46:24'),(750779,'SoNM','','Access-Reject','2019-08-01 20:52:57'),(720063,'SoNM','','Access-Reject','2019-07-29 16:46:35'),(720064,'SoNM','','Access-Reject','2019-07-29 16:46:46'),(750778,'SoNM','','Access-Reject','2019-08-01 20:52:46'),(720066,'SoNM','','Access-Reject','2019-07-29 16:46:58'),(720067,'SoNM','','Access-Reject','2019-07-29 16:47:09'),(720068,'SoNM','','Access-Reject','2019-07-29 16:47:20'),(750777,'SoNM','','Access-Reject','2019-08-01 20:52:34'),(720070,'SoNM','','Access-Reject','2019-07-29 16:47:32'),(720071,'SoNM','','Access-Reject','2019-07-29 16:47:43'),(720072,'SoNM','','Access-Reject','2019-07-29 16:47:55'),(750776,'SoNM','','Access-Reject','2019-08-01 20:52:23'),(720074,'SoNM','','Access-Reject','2019-07-29 16:48:06'),(720075,'SoNM','','Access-Reject','2019-07-29 16:48:18'),(720076,'SoNM','','Access-Reject','2019-07-29 16:48:29'),(750775,'SoNM','','Access-Reject','2019-08-01 20:52:12'),(720078,'SoNM','','Access-Reject','2019-07-29 16:48:40'),(720079,'SoNM','','Access-Reject','2019-07-29 16:48:52'),(750774,'SoNM','','Access-Reject','2019-08-01 20:52:00'),(720081,'SoNM','','Access-Reject','2019-07-29 16:49:03'),(720082,'SoNM','','Access-Reject','2019-07-29 16:49:14'),(720083,'SoNM','','Access-Reject','2019-07-29 16:49:26'),(750773,'SoNM','','Access-Reject','2019-08-01 20:51:49'),(720085,'SoNM','','Access-Reject','2019-07-29 16:49:37'),(720086,'SoNM','','Access-Reject','2019-07-29 16:49:49'),(720087,'SoNM','','Access-Reject','2019-07-29 16:50:00'),(750772,'SoNM','','Access-Reject','2019-08-01 20:51:38'),(720089,'mfantsipim','','Access-Accept','2019-07-29 16:50:05'),(720090,'SoNM','','Access-Reject','2019-07-29 16:50:11'),(720091,'SoNM','','Access-Reject','2019-07-29 16:50:23'),(720092,'SoNM','','Access-Reject','2019-07-29 16:50:34'),(750771,'SoNM','','Access-Reject','2019-08-01 20:51:26'),(720094,'SoNM','','Access-Reject','2019-07-29 16:50:45'),(720095,'SoNM','','Access-Reject','2019-07-29 16:50:57'),(750770,'SoNM','','Access-Reject','2019-08-01 20:51:15'),(720097,'SoNM','','Access-Reject','2019-07-29 16:51:08'),(720098,'SoNM','','Access-Reject','2019-07-29 16:51:19'),(720099,'SoNM','','Access-Reject','2019-07-29 16:51:31'),(750769,'SoNM','','Access-Reject','2019-08-01 20:51:04'),(720101,'SoNM','','Access-Reject','2019-07-29 16:51:42'),(720102,'SoNM','','Access-Reject','2019-07-29 16:51:54'),(720103,'SoNM','','Access-Reject','2019-07-29 16:52:05'),(750768,'SoNM','','Access-Reject','2019-08-01 20:50:52'),(720105,'SoNM','','Access-Reject','2019-07-29 16:52:16'),(720106,'SoNM','','Access-Reject','2019-07-29 16:52:28'),(750767,'SoNM','','Access-Reject','2019-08-01 20:50:41'),(720108,'SoNM','','Access-Reject','2019-07-29 16:52:39'),(720109,'SoNM','','Access-Reject','2019-07-29 16:52:51'),(720110,'SoNM','','Access-Reject','2019-07-29 16:53:02'),(750766,'SoNM','','Access-Reject','2019-08-01 20:50:29'),(720112,'SoNM','','Access-Reject','2019-07-29 16:53:13'),(720113,'SoNM','','Access-Reject','2019-07-29 16:53:27'),(720114,'SoNM','','Access-Reject','2019-07-29 16:53:39'),(750765,'SoNM','','Access-Reject','2019-08-01 20:50:18'),(720116,'SoNM','','Access-Reject','2019-07-29 16:53:51'),(720117,'SoNM','','Access-Reject','2019-07-29 16:54:02'),(750764,'SoNM','','Access-Reject','2019-08-01 20:50:06'),(720119,'SoNM','','Access-Reject','2019-07-29 16:54:14'),(720120,'SoNM','','Access-Reject','2019-07-29 16:54:25'),(720121,'SoNM','','Access-Reject','2019-07-29 16:54:36'),(720123,'SoNM','','Access-Reject','2019-07-29 16:54:48'),(720124,'SoNM','','Access-Reject','2019-07-29 16:54:59'),(750763,'mfantsipim','','Access-Accept','2019-08-01 20:50:02'),(750762,'SoNM','','Access-Reject','2019-08-01 20:49:55'),(720127,'SoNM','','Access-Reject','2019-07-29 16:55:46'),(720128,'SoNM','','Access-Reject','2019-07-29 16:55:58'),(720129,'SoNM','','Access-Reject','2019-07-29 16:56:09'),(750761,'SoNM','','Access-Reject','2019-08-01 20:49:44'),(720131,'SoNM','','Access-Reject','2019-07-29 16:56:21'),(720132,'SoNM','','Access-Reject','2019-07-29 16:56:32'),(720133,'SoNM','','Access-Reject','2019-07-29 16:56:43'),(750760,'SoNM','','Access-Reject','2019-08-01 20:49:32'),(720135,'SoNM','','Access-Reject','2019-07-29 16:56:55'),(720136,'SoNM','','Access-Reject','2019-07-29 16:57:06'),(720137,'SoNM','','Access-Reject','2019-07-29 16:57:18'),(750759,'kumi','','Access-Accept','2019-08-01 20:49:32'),(720139,'SoNM','','Access-Reject','2019-07-29 16:57:29'),(750758,'SoNM','','Access-Reject','2019-08-01 20:49:21'),(720141,'SoNM','','Access-Reject','2019-07-29 16:58:05'),(720142,'SoNM','','Access-Reject','2019-07-29 16:58:16'),(750757,'SoNM','','Access-Reject','2019-08-01 20:49:09'),(720144,'SoNM','','Access-Reject','2019-07-29 16:58:27'),(720145,'SoNM','','Access-Reject','2019-07-29 16:58:39'),(720146,'SoNM','','Access-Reject','2019-07-29 16:58:50'),(750756,'SoNM','','Access-Reject','2019-08-01 20:48:58'),(720148,'SoNM','','Access-Reject','2019-07-29 16:59:02'),(720149,'SoNM','','Access-Reject','2019-07-29 16:59:13'),(720150,'SoNM','','Access-Reject','2019-07-29 16:59:43'),(750755,'SoNM','','Access-Reject','2019-08-01 20:48:47'),(750754,'SoNM','','Access-Reject','2019-08-01 20:48:35'),(720153,'SoNM','','Access-Reject','2019-07-29 16:59:55'),(720154,'SoNM','','Access-Reject','2019-07-29 17:00:07'),(720155,'SoNM','','Access-Reject','2019-07-29 17:00:18'),(750753,'SoNM','','Access-Reject','2019-08-01 20:48:24'),(720157,'SoNM','','Access-Reject','2019-07-29 17:00:29'),(720158,'SoNM','','Access-Reject','2019-07-29 17:00:41'),(720159,'SoNM','','Access-Reject','2019-07-29 17:00:52'),(750752,'SoNM','','Access-Reject','2019-08-01 20:48:13'),(720161,'SoNM','','Access-Reject','2019-07-29 17:01:04'),(720162,'SoNM','','Access-Reject','2019-07-29 17:01:15'),(720163,'SoNM','','Access-Reject','2019-07-29 17:01:26'),(750751,'SoNM','','Access-Reject','2019-08-01 20:48:01'),(720165,'SoNM','','Access-Reject','2019-07-29 17:01:38'),(720166,'SoNM','','Access-Reject','2019-07-29 17:01:49'),(750750,'SoNM','','Access-Reject','2019-08-01 20:47:50'),(720168,'SoNM','','Access-Reject','2019-07-29 17:02:01'),(720169,'SoNM','','Access-Reject','2019-07-29 17:02:12'),(720170,'SoNM','','Access-Reject','2019-07-29 17:02:23'),(750749,'SoNM','','Access-Reject','2019-08-01 20:47:38'),(750748,'SoNM','','Access-Reject','2019-08-01 20:47:27'),(720173,'SoNM','','Access-Reject','2019-07-29 17:03:17'),(720174,'SoNM','','Access-Reject','2019-07-29 17:03:28'),(750747,'SoNM','','Access-Reject','2019-08-01 20:47:16'),(720176,'SoNM','','Access-Reject','2019-07-29 17:03:40'),(720177,'SoNM','','Access-Reject','2019-07-29 17:03:51'),(720178,'SoNM','','Access-Reject','2019-07-29 17:04:02'),(750746,'SoNM','','Access-Reject','2019-08-01 20:47:04'),(720180,'SoNM','','Access-Reject','2019-07-29 17:04:14'),(720181,'SoNM','','Access-Reject','2019-07-29 17:04:25'),(750745,'SoNM','','Access-Reject','2019-08-01 20:46:53'),(720183,'SoNM','','Access-Reject','2019-07-29 17:04:36'),(720184,'SoNM','','Access-Reject','2019-07-29 17:04:48'),(720185,'SoNM','','Access-Reject','2019-07-29 17:04:59'),(720186,'SoNM','','Access-Reject','2019-07-29 17:05:35'),(750744,'SoNM','','Access-Reject','2019-08-01 20:46:42'),(720188,'SoNM','','Access-Reject','2019-07-29 17:05:46'),(720189,'pempamsie','','Access-Accept','2019-07-29 17:05:49'),(720190,'SoNM','','Access-Reject','2019-07-29 17:05:57'),(750743,'SoNM','','Access-Reject','2019-08-01 20:46:30'),(720192,'SoNM','','Access-Reject','2019-07-29 17:06:09'),(720193,'SoNM','','Access-Reject','2019-07-29 17:06:20'),(720194,'SoNM','','Access-Reject','2019-07-29 17:06:32'),(750742,'SoNM','','Access-Reject','2019-08-01 20:46:19'),(720196,'SoNM','','Access-Reject','2019-07-29 17:06:43'),(720197,'SoNM','','Access-Reject','2019-07-29 17:06:54'),(720198,'SoNM','','Access-Reject','2019-07-29 17:07:06'),(720199,'SoNM','','Access-Reject','2019-07-29 17:07:37'),(750741,'SoNM','','Access-Reject','2019-08-01 20:46:08'),(720201,'SoNM','','Access-Reject','2019-07-29 17:07:48'),(720202,'SoNM','','Access-Reject','2019-07-29 17:08:00'),(720203,'SoNM','','Access-Reject','2019-07-29 17:08:11'),(750740,'SoNM','','Access-Reject','2019-08-01 20:45:56'),(720205,'SoNM','','Access-Reject','2019-07-29 17:08:23'),(720206,'SoNM','','Access-Reject','2019-07-29 17:08:34'),(750739,'SoNM','','Access-Reject','2019-08-01 20:45:45'),(720208,'SoNM','','Access-Reject','2019-07-29 17:08:45'),(720209,'SoNM','','Access-Reject','2019-07-29 17:08:57'),(720210,'SoNM','','Access-Reject','2019-07-29 17:09:08'),(750738,'SoNM','','Access-Reject','2019-08-01 20:45:33'),(720212,'SoNM','','Access-Reject','2019-07-29 17:09:20'),(750737,'SoNM','','Access-Reject','2019-08-01 20:45:22'),(720214,'SoNM','','Access-Reject','2019-07-29 17:10:02'),(720215,'mfantsipim','','Access-Accept','2019-07-29 17:10:05'),(720216,'SoNM','','Access-Reject','2019-07-29 17:10:13'),(750736,'SoNM','','Access-Reject','2019-08-01 20:45:11'),(720218,'SoNM','','Access-Reject','2019-07-29 17:10:25'),(720219,'SoNM','','Access-Reject','2019-07-29 17:10:36'),(720220,'SoNM','','Access-Reject','2019-07-29 17:10:47'),(750735,'SoNM','','Access-Reject','2019-08-01 20:44:59'),(720222,'SoNM','','Access-Reject','2019-07-29 17:10:59'),(720223,'SoNM','','Access-Reject','2019-07-29 17:11:10'),(750734,'SoNM','','Access-Reject','2019-08-01 20:44:48'),(720225,'SoNM','','Access-Reject','2019-07-29 17:11:22'),(720226,'SoNM','','Access-Reject','2019-07-29 17:11:33'),(750733,'SoNM','','Access-Reject','2019-08-01 20:44:36'),(750732,'SoNM','','Access-Reject','2019-08-01 20:44:25'),(720229,'SoNM','','Access-Reject','2019-07-29 17:12:31'),(720230,'SoNM','','Access-Reject','2019-07-29 17:12:43'),(750731,'SoNM','','Access-Reject','2019-08-01 20:44:14'),(720232,'SoNM','','Access-Reject','2019-07-29 17:12:54'),(720233,'SoNM','','Access-Reject','2019-07-29 17:13:05'),(720234,'SoNM','','Access-Reject','2019-07-29 17:13:17'),(750730,'SoNM','','Access-Reject','2019-08-01 20:44:02'),(720236,'SoNM','','Access-Reject','2019-07-29 17:13:28'),(720237,'SoNM','','Access-Reject','2019-07-29 17:13:40'),(720238,'SoNM','','Access-Reject','2019-07-29 17:13:51'),(750729,'SoNM','','Access-Reject','2019-08-01 20:43:51'),(720240,'SoNM','','Access-Reject','2019-07-29 17:14:02'),(720241,'SoNM','','Access-Reject','2019-07-29 17:14:14'),(750728,'SoNM','','Access-Reject','2019-08-01 20:43:39'),(720243,'SoNM','','Access-Reject','2019-07-29 17:14:51'),(750727,'kumi','','Access-Accept','2019-08-01 20:43:31'),(720245,'SoNM','','Access-Reject','2019-07-29 17:15:02'),(720246,'SoNM','','Access-Reject','2019-07-29 17:15:14'),(720247,'SoNM','','Access-Reject','2019-07-29 17:15:25'),(750726,'SoNM','','Access-Reject','2019-08-01 20:43:28'),(720249,'SoNM','','Access-Reject','2019-07-29 17:15:36'),(720250,'SoNM','','Access-Reject','2019-07-29 17:15:48'),(750725,'SoNM','','Access-Reject','2019-08-01 20:43:17'),(720252,'SoNM','','Access-Reject','2019-07-29 17:15:59'),(720253,'SoNM','','Access-Reject','2019-07-29 17:16:10'),(720254,'SoNM','','Access-Reject','2019-07-29 17:16:22'),(720255,'SoNM','','Access-Reject','2019-07-29 17:16:55'),(750724,'SoNM','','Access-Reject','2019-08-01 20:43:05'),(720257,'SoNM','','Access-Reject','2019-07-29 17:17:06'),(720258,'SoNM','','Access-Reject','2019-07-29 17:17:17'),(720259,'SoNM','','Access-Reject','2019-07-29 17:17:29'),(750723,'SoNM','','Access-Reject','2019-08-01 20:42:54'),(720261,'SoNM','','Access-Reject','2019-07-29 17:17:40'),(720262,'SoNM','','Access-Reject','2019-07-29 17:17:52'),(720263,'SoNM','','Access-Reject','2019-07-29 17:18:03'),(750722,'SoNM','','Access-Reject','2019-08-01 20:42:43'),(720265,'SoNM','','Access-Reject','2019-07-29 17:18:14'),(720266,'SoNM','','Access-Reject','2019-07-29 17:18:26'),(750721,'SoNM','','Access-Reject','2019-08-01 20:42:31'),(720268,'SoNM','','Access-Reject','2019-07-29 17:18:37'),(720269,'SoNM','','Access-Reject','2019-07-29 17:18:48'),(720270,'SoNM','','Access-Reject','2019-07-29 17:19:00'),(750720,'SoNM','','Access-Reject','2019-08-01 20:42:19'),(720272,'SoNM','','Access-Reject','2019-07-29 17:19:31'),(750719,'SoNM','','Access-Reject','2019-08-01 20:42:07'),(720274,'SoNM','','Access-Reject','2019-07-29 17:19:42'),(720275,'SoNM','','Access-Reject','2019-07-29 17:19:54'),(720276,'SoNM','','Access-Reject','2019-07-29 17:20:05'),(750718,'SoNM','','Access-Reject','2019-08-01 20:41:56'),(720278,'SoNM','','Access-Reject','2019-07-29 17:20:16'),(720279,'SoNM','','Access-Reject','2019-07-29 17:20:28'),(750717,'SoNM','','Access-Reject','2019-08-01 20:41:44'),(720281,'SoNM','','Access-Reject','2019-07-29 17:20:39'),(720282,'SoNM','','Access-Reject','2019-07-29 17:20:51'),(720283,'SoNM','','Access-Reject','2019-07-29 17:21:02'),(750716,'SoNM','','Access-Reject','2019-08-01 20:41:33'),(720285,'SoNM','','Access-Reject','2019-07-29 17:21:20'),(720286,'SoNM','','Access-Reject','2019-07-29 17:21:35'),(750715,'SoNM','','Access-Reject','2019-08-01 20:41:22'),(720288,'SoNM','','Access-Reject','2019-07-29 17:21:46'),(720289,'SoNM','','Access-Reject','2019-07-29 17:21:58'),(720290,'SoNM','','Access-Reject','2019-07-29 17:22:09'),(750714,'SoNM','','Access-Reject','2019-08-01 20:41:10'),(720292,'SoNM','','Access-Reject','2019-07-29 17:22:21'),(720293,'SoNM','','Access-Reject','2019-07-29 17:22:32'),(720294,'SoNM','','Access-Reject','2019-07-29 17:22:43'),(750713,'SoNM','','Access-Reject','2019-08-01 20:40:59'),(720296,'SoNM','','Access-Reject','2019-07-29 17:22:55'),(720297,'SoNM','','Access-Reject','2019-07-29 17:23:06'),(750712,'SoNM','','Access-Reject','2019-08-01 20:40:47'),(720299,'SoNM','','Access-Reject','2019-07-29 17:23:17'),(720300,'SoNM','','Access-Reject','2019-07-29 17:23:29'),(720301,'SoNM','','Access-Reject','2019-07-29 17:23:40'),(750711,'SoNM','','Access-Reject','2019-08-01 20:40:36'),(720303,'SoNM','','Access-Reject','2019-07-29 17:23:52'),(720304,'SoNM','','Access-Reject','2019-07-29 17:24:03'),(720305,'SoNM','','Access-Reject','2019-07-29 17:24:15'),(750710,'SoNM','','Access-Reject','2019-08-01 20:40:25'),(720307,'SoNM','','Access-Reject','2019-07-29 17:24:27'),(720308,'SoNM','','Access-Reject','2019-07-29 17:24:38'),(750709,'SoNM','','Access-Reject','2019-08-01 20:40:13'),(720310,'SoNM','','Access-Reject','2019-07-29 17:24:49'),(720311,'SoNM','','Access-Reject','2019-07-29 17:25:01'),(720312,'SoNM','','Access-Reject','2019-07-29 17:25:12'),(750708,'SoNM','','Access-Reject','2019-08-01 20:40:02'),(720314,'SoNM','','Access-Reject','2019-07-29 17:25:24'),(720315,'SoNM','','Access-Reject','2019-07-29 17:25:35'),(720316,'SoNM','','Access-Reject','2019-07-29 17:25:46'),(750707,'SoNM','','Access-Reject','2019-08-01 20:39:50'),(720318,'SoNM','','Access-Reject','2019-07-29 17:25:58'),(720319,'SoNM','','Access-Reject','2019-07-29 17:26:09'),(720320,'SoNM','','Access-Reject','2019-07-29 17:26:21'),(750706,'SoNM','','Access-Reject','2019-08-01 20:39:39'),(720322,'SoNM','','Access-Reject','2019-07-29 17:26:32'),(720323,'SoNM','','Access-Reject','2019-07-29 17:26:43'),(750705,'SoNM','','Access-Reject','2019-08-01 20:39:28'),(720325,'SoNM','','Access-Reject','2019-07-29 17:26:55'),(720326,'SoNM','','Access-Reject','2019-07-29 17:27:06'),(720327,'SoNM','','Access-Reject','2019-07-29 17:27:17'),(750704,'SoNM','','Access-Reject','2019-08-01 20:39:16'),(720329,'SoNM','','Access-Reject','2019-07-29 17:27:29'),(720330,'SoNM','','Access-Reject','2019-07-29 17:27:40'),(720331,'SoNM','','Access-Reject','2019-07-29 17:27:52'),(750703,'SoNM','','Access-Reject','2019-08-01 20:39:05'),(720333,'SoNM','','Access-Reject','2019-07-29 17:28:03'),(720334,'SoNM','','Access-Reject','2019-07-29 17:28:16'),(750702,'SoNM','','Access-Reject','2019-08-01 20:38:54'),(720336,'SoNM','','Access-Reject','2019-07-29 17:28:28'),(720337,'SoNM','','Access-Reject','2019-07-29 17:28:40'),(720338,'SoNM','','Access-Reject','2019-07-29 17:28:52'),(750701,'SoNM','','Access-Reject','2019-08-01 20:38:42'),(720340,'SoNM','','Access-Reject','2019-07-29 17:29:03'),(720341,'SoNM','','Access-Reject','2019-07-29 17:29:14'),(720342,'SoNM','','Access-Reject','2019-07-29 17:29:26'),(750700,'SoNM','','Access-Reject','2019-08-01 20:38:31'),(720344,'SoNM','','Access-Reject','2019-07-29 17:29:37'),(720345,'SoNM','','Access-Reject','2019-07-29 17:29:49'),(750699,'SoNM','','Access-Reject','2019-08-01 20:38:19'),(720347,'SoNM','','Access-Reject','2019-07-29 17:30:00'),(720348,'mfantsipim','','Access-Accept','2019-07-29 17:30:05'),(720349,'SoNM','','Access-Reject','2019-07-29 17:30:11'),(720350,'SoNM','','Access-Reject','2019-07-29 17:30:23'),(750698,'SoNM','','Access-Reject','2019-08-01 20:38:08'),(720352,'SoNM','','Access-Reject','2019-07-29 17:30:34'),(720353,'SoNM','','Access-Reject','2019-07-29 17:30:45'),(720354,'SoNM','','Access-Reject','2019-07-29 17:30:57'),(750697,'SoNM','','Access-Reject','2019-08-01 20:37:56'),(720356,'SoNM','','Access-Reject','2019-07-29 17:31:08'),(720357,'SoNM','','Access-Reject','2019-07-29 17:31:19'),(720358,'SoNM','','Access-Reject','2019-07-29 17:31:31'),(750696,'SoNM','','Access-Reject','2019-08-01 20:37:45'),(720360,'SoNM','','Access-Reject','2019-07-29 17:31:42'),(720361,'SoNM','','Access-Reject','2019-07-29 17:31:54'),(750695,'SoNM','','Access-Reject','2019-08-01 20:37:34'),(720363,'SoNM','','Access-Reject','2019-07-29 17:32:05'),(750694,'kumi','','Access-Accept','2019-08-01 20:37:29'),(750693,'SoNM','','Access-Reject','2019-08-01 20:37:22'),(720366,'SoNM','','Access-Reject','2019-07-29 17:33:09'),(720367,'SoNM','','Access-Reject','2019-07-29 17:33:20'),(720368,'SoNM','','Access-Reject','2019-07-29 17:33:32'),(750692,'SoNM','','Access-Reject','2019-08-01 20:37:11'),(720370,'SoNM','','Access-Reject','2019-07-29 17:33:43'),(720371,'SoNM','','Access-Reject','2019-07-29 17:33:54'),(720372,'SoNM','','Access-Reject','2019-07-29 17:34:06'),(750691,'SoNM','','Access-Reject','2019-08-01 20:37:00'),(720374,'SoNM','','Access-Reject','2019-07-29 17:34:17'),(720375,'SoNM','','Access-Reject','2019-07-29 17:34:29'),(750690,'SoNM','','Access-Reject','2019-08-01 20:36:48'),(720377,'SoNM','','Access-Reject','2019-07-29 17:34:40'),(720378,'SoNM','','Access-Reject','2019-07-29 17:34:51'),(720379,'SoNM','','Access-Reject','2019-07-29 17:35:03'),(750689,'SoNM','','Access-Reject','2019-08-01 20:36:37'),(720381,'SoNM','','Access-Reject','2019-07-29 17:35:15'),(720382,'SoNM','','Access-Reject','2019-07-29 17:35:27'),(720383,'SoNM','','Access-Reject','2019-07-29 17:35:38'),(750688,'SoNM','','Access-Reject','2019-08-01 20:36:26'),(720385,'SoNM','','Access-Reject','2019-07-29 17:35:49'),(720386,'SoNM','','Access-Reject','2019-07-29 17:36:01'),(750687,'SoNM','','Access-Reject','2019-08-01 20:36:14'),(720388,'SoNM','','Access-Reject','2019-07-29 17:36:12'),(720389,'SoNM','','Access-Reject','2019-07-29 17:36:24'),(720390,'SoNM','','Access-Reject','2019-07-29 17:36:35'),(750686,'SoNM','','Access-Reject','2019-08-01 20:36:03'),(720392,'SoNM','','Access-Reject','2019-07-29 17:36:46'),(720393,'SoNM','','Access-Reject','2019-07-29 17:36:58'),(720394,'SoNM','','Access-Reject','2019-07-29 17:37:09'),(750685,'SoNM','','Access-Reject','2019-08-01 20:35:51'),(720396,'SoNM','','Access-Reject','2019-07-29 17:37:21'),(720397,'SoNM','','Access-Reject','2019-07-29 17:37:32'),(720398,'SoNM','','Access-Reject','2019-07-29 17:37:43'),(750684,'SoNM','','Access-Reject','2019-08-01 20:35:40'),(720400,'SoNM','','Access-Reject','2019-07-29 17:37:55'),(720401,'SoNM','','Access-Reject','2019-07-29 17:38:06'),(750683,'SoNM','','Access-Reject','2019-08-01 20:35:29'),(720403,'SoNM','','Access-Reject','2019-07-29 17:38:17'),(720404,'SoNM','','Access-Reject','2019-07-29 17:38:29'),(720405,'SoNM','','Access-Reject','2019-07-29 17:38:40'),(750682,'SoNM','','Access-Reject','2019-08-01 20:35:17'),(720407,'SoNM','','Access-Reject','2019-07-29 17:38:52'),(720408,'SoNM','','Access-Reject','2019-07-29 17:39:03'),(720409,'SoNM','','Access-Reject','2019-07-29 17:39:14'),(750681,'SoNM','','Access-Reject','2019-08-01 20:35:06'),(720411,'SoNM','','Access-Reject','2019-07-29 17:39:26'),(720412,'SoNM','','Access-Reject','2019-07-29 17:39:37'),(720413,'SoNM','','Access-Reject','2019-07-29 17:39:49'),(750680,'SoNM','','Access-Reject','2019-08-01 20:34:54'),(720415,'SoNM','','Access-Reject','2019-07-29 17:40:00'),(720416,'SoNM','','Access-Reject','2019-07-29 17:40:11'),(750679,'SoNM','','Access-Reject','2019-08-01 20:34:43'),(720418,'SoNM','','Access-Reject','2019-07-29 17:40:23'),(720419,'SoNM','','Access-Reject','2019-07-29 17:40:35'),(720420,'SoNM','','Access-Reject','2019-07-29 17:40:46'),(750678,'SoNM','','Access-Reject','2019-08-01 20:34:32'),(720422,'SoNM','','Access-Reject','2019-07-29 17:40:58'),(720423,'SoNM','','Access-Reject','2019-07-29 17:41:09'),(720424,'SoNM','','Access-Reject','2019-07-29 17:41:20'),(750677,'SoNM','','Access-Reject','2019-08-01 20:34:20'),(720426,'SoNM','','Access-Reject','2019-07-29 17:41:32'),(720427,'SoNM','','Access-Reject','2019-07-29 17:41:43'),(750676,'SoNM','','Access-Reject','2019-08-01 20:34:09'),(720429,'SoNM','','Access-Reject','2019-07-29 17:41:54'),(720430,'SoNM','','Access-Reject','2019-07-29 17:42:06'),(720431,'SoNM','','Access-Reject','2019-07-29 17:42:17'),(750675,'SoNM','','Access-Reject','2019-08-01 20:33:57'),(720433,'SoNM','','Access-Reject','2019-07-29 17:42:28'),(720434,'SoNM','','Access-Reject','2019-07-29 17:42:40'),(720435,'SoNM','','Access-Reject','2019-07-29 17:42:51'),(750674,'SoNM','','Access-Reject','2019-08-01 20:33:46'),(720437,'SoNM','','Access-Reject','2019-07-29 17:43:03'),(720438,'SoNM','','Access-Reject','2019-07-29 17:43:14'),(720439,'SoNM','','Access-Reject','2019-07-29 17:43:25'),(750673,'SoNM','','Access-Reject','2019-08-01 20:33:35'),(720441,'SoNM','','Access-Reject','2019-07-29 17:43:37'),(720442,'SoNM','','Access-Reject','2019-07-29 17:43:48'),(750672,'SoNM','','Access-Reject','2019-08-01 20:33:23'),(720444,'SoNM','','Access-Reject','2019-07-29 17:43:59'),(720445,'SoNM','','Access-Reject','2019-07-29 17:44:11'),(720446,'SoNM','','Access-Reject','2019-07-29 17:44:22'),(750671,'SoNM','','Access-Reject','2019-08-01 20:33:12'),(720448,'SoNM','','Access-Reject','2019-07-29 17:44:34'),(720449,'SoNM','','Access-Reject','2019-07-29 17:44:45'),(720450,'SoNM','','Access-Reject','2019-07-29 17:44:56'),(750670,'SoNM','','Access-Reject','2019-08-01 20:33:00'),(720452,'SoNM','','Access-Reject','2019-07-29 17:45:08'),(720453,'SoNM','','Access-Reject','2019-07-29 17:45:19'),(720454,'SoNM','','Access-Reject','2019-07-29 17:45:30'),(750669,'SoNM','','Access-Reject','2019-08-01 20:32:49'),(720456,'SoNM','','Access-Reject','2019-07-29 17:45:42'),(720457,'SoNM','','Access-Reject','2019-07-29 17:45:53'),(750668,'SoNM','','Access-Reject','2019-08-01 20:32:38'),(720459,'SoNM','','Access-Reject','2019-07-29 17:46:05'),(720460,'SoNM','','Access-Reject','2019-07-29 17:46:16'),(720461,'SoNM','','Access-Reject','2019-07-29 17:46:27'),(750667,'SoNM','','Access-Reject','2019-08-01 20:32:26'),(720463,'SoNM','','Access-Reject','2019-07-29 17:46:39'),(720464,'SoNM','','Access-Reject','2019-07-29 17:46:51'),(720465,'SoNM','','Access-Reject','2019-07-29 17:47:02'),(750666,'SoNM','','Access-Reject','2019-08-01 20:32:15'),(720467,'SoNM','','Access-Reject','2019-07-29 17:47:14'),(720468,'SoNM','','Access-Reject','2019-07-29 17:47:25'),(750665,'SoNM','','Access-Reject','2019-08-01 20:32:03'),(720470,'SoNM','','Access-Reject','2019-07-29 17:47:37'),(720471,'SoNM','','Access-Reject','2019-07-29 17:47:48'),(720472,'SoNM','','Access-Reject','2019-07-29 17:48:00'),(750664,'SoNM','','Access-Reject','2019-08-01 20:31:52'),(720474,'SoNM','','Access-Reject','2019-07-29 17:48:11'),(720475,'SoNM','','Access-Reject','2019-07-29 17:48:22'),(720476,'SoNM','','Access-Reject','2019-07-29 17:48:34'),(750663,'SoNM','','Access-Reject','2019-08-01 20:31:41'),(720478,'SoNM','','Access-Reject','2019-07-29 17:48:45'),(720479,'SoNM','','Access-Reject','2019-07-29 17:48:56'),(720480,'SoNM','','Access-Reject','2019-07-29 17:49:08'),(750662,'SoNM','','Access-Reject','2019-08-01 20:31:29'),(720482,'SoNM','','Access-Reject','2019-07-29 17:49:19'),(720483,'SoNM','','Access-Reject','2019-07-29 17:49:31'),(750661,'kumi','','Access-Accept','2019-08-01 20:31:28'),(720485,'SoNM','','Access-Reject','2019-07-29 17:49:42'),(720486,'SoNM','','Access-Reject','2019-07-29 17:49:53'),(720487,'SoNM','','Access-Reject','2019-07-29 17:50:05'),(720488,'mfantsipim','','Access-Accept','2019-07-29 17:50:05'),(750660,'SoNM','','Access-Reject','2019-08-01 20:31:18'),(720490,'SoNM','','Access-Reject','2019-07-29 17:50:16'),(720491,'SoNM','','Access-Reject','2019-07-29 17:50:28'),(720492,'SoNM','','Access-Reject','2019-07-29 17:50:39'),(750659,'SoNM','','Access-Reject','2019-08-01 20:31:06'),(720494,'SoNM','','Access-Reject','2019-07-29 17:50:50'),(720495,'SoNM','','Access-Reject','2019-07-29 17:51:02'),(720496,'SoNM','','Access-Reject','2019-07-29 17:51:13'),(750658,'SoNM','','Access-Reject','2019-08-01 20:30:55'),(720498,'SoNM','','Access-Reject','2019-07-29 17:51:24'),(720499,'SoNM','','Access-Reject','2019-07-29 17:51:36'),(750657,'SoNM','','Access-Reject','2019-08-01 20:30:44'),(720501,'SoNM','','Access-Reject','2019-07-29 17:51:47'),(720502,'SoNM','','Access-Reject','2019-07-29 17:51:59'),(720503,'SoNM','','Access-Reject','2019-07-29 17:52:10'),(750656,'SoNM','','Access-Reject','2019-08-01 20:30:32'),(720505,'SoNM','','Access-Reject','2019-07-29 17:52:22'),(720506,'SoNM','','Access-Reject','2019-07-29 17:52:33'),(720507,'SoNM','','Access-Reject','2019-07-29 17:52:44'),(750655,'SoNM','','Access-Reject','2019-08-01 20:30:21'),(720509,'SoNM','','Access-Reject','2019-07-29 17:52:56'),(720510,'SoNM','','Access-Reject','2019-07-29 17:53:07'),(750654,'SoNM','','Access-Reject','2019-08-01 20:30:09'),(720512,'SoNM','','Access-Reject','2019-07-29 17:53:19'),(720513,'SoNM','','Access-Reject','2019-07-29 17:53:30'),(720514,'SoNM','','Access-Reject','2019-07-29 17:53:41'),(720516,'SoNM','','Access-Reject','2019-07-29 17:53:53'),(720517,'SoNM','','Access-Reject','2019-07-29 17:54:04'),(720518,'SoNM','','Access-Reject','2019-07-29 17:54:15'),(750653,'mfantsipim','','Access-Accept','2019-08-01 20:30:02'),(720520,'SoNM','','Access-Reject','2019-07-29 17:54:27'),(720521,'SoNM','','Access-Reject','2019-07-29 17:54:38'),(720522,'SoNM','','Access-Reject','2019-07-29 17:54:50'),(750652,'SoNM','','Access-Reject','2019-08-01 20:29:58'),(720524,'SoNM','','Access-Reject','2019-07-29 17:55:01'),(720525,'SoNM','','Access-Reject','2019-07-29 17:55:12'),(750651,'SoNM','','Access-Reject','2019-08-01 20:29:47'),(720527,'SoNM','','Access-Reject','2019-07-29 17:55:24'),(720528,'SoNM','','Access-Reject','2019-07-29 17:55:35'),(720529,'SoNM','','Access-Reject','2019-07-29 17:55:47'),(750650,'SoNM','','Access-Reject','2019-08-01 20:29:35'),(720531,'SoNM','','Access-Reject','2019-07-29 17:55:58'),(720532,'SoNM','','Access-Reject','2019-07-29 17:56:09'),(720533,'SoNM','','Access-Reject','2019-07-29 17:56:21'),(750649,'SoNM','','Access-Reject','2019-08-01 20:29:24'),(720535,'SoNM','','Access-Reject','2019-07-29 17:56:32'),(720536,'SoNM','','Access-Reject','2019-07-29 17:56:43'),(720537,'SoNM','','Access-Reject','2019-07-29 17:56:55'),(750648,'SoNM','','Access-Reject','2019-08-01 20:29:12'),(720539,'SoNM','','Access-Reject','2019-07-29 17:57:06'),(720540,'SoNM','','Access-Reject','2019-07-29 17:57:18'),(750647,'SoNM','','Access-Reject','2019-08-01 20:29:01'),(720542,'SoNM','','Access-Reject','2019-07-29 17:57:29'),(720543,'SoNM','','Access-Reject','2019-07-29 17:57:40'),(720544,'SoNM','','Access-Reject','2019-07-29 17:57:52'),(750646,'SoNM','','Access-Reject','2019-08-01 20:28:50'),(720546,'SoNM','','Access-Reject','2019-07-29 17:58:03'),(720547,'SoNM','','Access-Reject','2019-07-29 17:58:14'),(720548,'SoNM','','Access-Reject','2019-07-29 17:58:26'),(750645,'SoNM','','Access-Reject','2019-08-01 20:28:38'),(720550,'SoNM','','Access-Reject','2019-07-29 17:58:37'),(720551,'SoNM','','Access-Reject','2019-07-29 17:58:49'),(750644,'SoNM','','Access-Reject','2019-08-01 20:28:27'),(720553,'SoNM','','Access-Reject','2019-07-29 17:59:00'),(720554,'SoNM','','Access-Reject','2019-07-29 17:59:11'),(720555,'SoNM','','Access-Reject','2019-07-29 17:59:23'),(750643,'SoNM','','Access-Reject','2019-08-01 20:28:15'),(720557,'SoNM','','Access-Reject','2019-07-29 17:59:34'),(720558,'SoNM','','Access-Reject','2019-07-29 17:59:46'),(720559,'SoNM','','Access-Reject','2019-07-29 17:59:57'),(750642,'SoNM','','Access-Reject','2019-08-01 20:28:04'),(720561,'SoNM','','Access-Reject','2019-07-29 18:00:08'),(720562,'SoNM','','Access-Reject','2019-07-29 18:00:20'),(720563,'SoNM','','Access-Reject','2019-07-29 18:01:03'),(750641,'SoNM','','Access-Reject','2019-08-01 20:27:53'),(720565,'SoNM','','Access-Reject','2019-07-29 18:01:15'),(720566,'SoNM','','Access-Reject','2019-07-29 18:01:26'),(750640,'SoNM','','Access-Reject','2019-08-01 20:27:41'),(720568,'SoNM','','Access-Reject','2019-07-29 18:01:38'),(720569,'SoNM','','Access-Reject','2019-07-29 18:01:49'),(720570,'SoNM','','Access-Reject','2019-07-29 18:02:00'),(750639,'SoNM','','Access-Reject','2019-08-01 20:27:30'),(720572,'SoNM','','Access-Reject','2019-07-29 18:02:12'),(720573,'SoNM','','Access-Reject','2019-07-29 18:02:23'),(720574,'SoNM','','Access-Reject','2019-07-29 18:02:35'),(750638,'SoNM','','Access-Reject','2019-08-01 20:27:19'),(720576,'SoNM','','Access-Reject','2019-07-29 18:02:46'),(720577,'SoNM','','Access-Reject','2019-07-29 18:02:57'),(720578,'SoNM','','Access-Reject','2019-07-29 18:03:09'),(750637,'SoNM','','Access-Reject','2019-08-01 20:27:07'),(720580,'SoNM','','Access-Reject','2019-07-29 18:03:20'),(720581,'SoNM','','Access-Reject','2019-07-29 18:03:31'),(750636,'SoNM','','Access-Reject','2019-08-01 20:26:56'),(720583,'SoNM','','Access-Reject','2019-07-29 18:03:43'),(720584,'SoNM','','Access-Reject','2019-07-29 18:03:54'),(720585,'SoNM','','Access-Reject','2019-07-29 18:04:06'),(750635,'SoNM','','Access-Reject','2019-08-01 20:26:44'),(720587,'SoNM','','Access-Reject','2019-07-29 18:04:17'),(720588,'SoNM','','Access-Reject','2019-07-29 18:04:28'),(720589,'SoNM','','Access-Reject','2019-07-29 18:04:40'),(750634,'SoNM','','Access-Reject','2019-08-01 20:26:33'),(720591,'SoNM','','Access-Reject','2019-07-29 18:04:52'),(720592,'SoNM','','Access-Reject','2019-07-29 18:05:03'),(750633,'SoNM','','Access-Reject','2019-08-01 20:26:22'),(720594,'SoNM','','Access-Reject','2019-07-29 18:05:15'),(720595,'SoNM','','Access-Reject','2019-07-29 18:05:26'),(720596,'SoNM','','Access-Reject','2019-07-29 18:05:38'),(750632,'SoNM','','Access-Reject','2019-08-01 20:26:10'),(720598,'SoNM','','Access-Reject','2019-07-29 18:05:49'),(720599,'SoNM','','Access-Reject','2019-07-29 18:06:00'),(720600,'SoNM','','Access-Reject','2019-07-29 18:06:12'),(750631,'SoNM','','Access-Reject','2019-08-01 20:25:59'),(720602,'SoNM','','Access-Reject','2019-07-29 18:06:23'),(720603,'SoNM','','Access-Reject','2019-07-29 18:06:34'),(720604,'SoNM','','Access-Reject','2019-07-29 18:06:46'),(750630,'SoNM','','Access-Reject','2019-08-01 20:25:47'),(720606,'SoNM','','Access-Reject','2019-07-29 18:06:57'),(720607,'SoNM','','Access-Reject','2019-07-29 18:07:08'),(750629,'SoNM','','Access-Reject','2019-08-01 20:25:36'),(720609,'SoNM','','Access-Reject','2019-07-29 18:07:20'),(720610,'SoNM','','Access-Reject','2019-07-29 18:07:31'),(720611,'SoNM','','Access-Reject','2019-07-29 18:07:43'),(750628,'kumi','','Access-Accept','2019-08-01 20:25:27'),(720613,'SoNM','','Access-Reject','2019-07-29 18:07:54'),(720614,'SoNM','','Access-Reject','2019-07-29 18:08:05'),(720615,'SoNM','','Access-Reject','2019-07-29 18:08:17'),(750627,'SoNM','','Access-Reject','2019-08-01 20:25:25'),(720617,'SoNM','','Access-Reject','2019-07-29 18:08:28'),(720618,'SoNM','','Access-Reject','2019-07-29 18:08:40'),(750626,'SoNM','','Access-Reject','2019-08-01 20:25:13'),(720620,'SoNM','','Access-Reject','2019-07-29 18:08:51'),(720621,'SoNM','','Access-Reject','2019-07-29 18:09:02'),(720622,'SoNM','','Access-Reject','2019-07-29 18:09:14'),(750625,'SoNM','','Access-Reject','2019-08-01 20:25:02'),(720624,'SoNM','','Access-Reject','2019-07-29 18:09:25'),(720625,'SoNM','','Access-Reject','2019-07-29 18:09:36'),(720626,'SoNM','','Access-Reject','2019-07-29 18:09:48'),(750624,'SoNM','','Access-Reject','2019-08-01 20:24:50'),(720628,'SoNM','','Access-Reject','2019-07-29 18:09:59'),(720629,'mfantsipim','','Access-Accept','2019-07-29 18:10:05'),(910344,'src_hostel','','Access-Reject','2019-09-21 12:32:44'),(720631,'affiliation','','Access-Accept','2019-07-29 18:10:09'),(720632,'SoNM','','Access-Reject','2019-07-29 18:10:11'),(720633,'SoNM','','Access-Reject','2019-07-29 18:10:22'),(750623,'SoNM','','Access-Reject','2019-08-01 20:24:39'),(720635,'SoNM','','Access-Reject','2019-07-29 18:10:33'),(720636,'SoNM','','Access-Reject','2019-07-29 18:10:46'),(750622,'SoNM','','Access-Reject','2019-08-01 20:24:28'),(720638,'SoNM','','Access-Reject','2019-07-29 18:10:57'),(720639,'SoNM','','Access-Reject','2019-07-29 18:11:09'),(720640,'SoNM','','Access-Reject','2019-07-29 18:11:20'),(750621,'SoNM','','Access-Reject','2019-08-01 20:24:16'),(720642,'SoNM','','Access-Reject','2019-07-29 18:11:32'),(720643,'SoNM','','Access-Reject','2019-07-29 18:11:43'),(720644,'SoNM','','Access-Reject','2019-07-29 18:11:54'),(750620,'SoNM','','Access-Reject','2019-08-01 20:24:05'),(720646,'SoNM','','Access-Reject','2019-07-29 18:12:06'),(720647,'SoNM','','Access-Reject','2019-07-29 18:12:17'),(750619,'SoNM','','Access-Reject','2019-08-01 20:23:53'),(720649,'SoNM','','Access-Reject','2019-07-29 18:12:28'),(720650,'SoNM','','Access-Reject','2019-07-29 18:12:40'),(720651,'SoNM','','Access-Reject','2019-07-29 18:12:51'),(750618,'SoNM','','Access-Reject','2019-08-01 20:23:42'),(720653,'SoNM','','Access-Reject','2019-07-29 18:13:03'),(720654,'SoNM','','Access-Reject','2019-07-29 18:13:14'),(720655,'SoNM','','Access-Reject','2019-07-29 18:13:25'),(750617,'SoNM','','Access-Reject','2019-08-01 20:23:31'),(720657,'SoNM','','Access-Reject','2019-07-29 18:13:37'),(720658,'SoNM','','Access-Reject','2019-07-29 18:13:48'),(720659,'SoNM','','Access-Reject','2019-07-29 18:13:59'),(750616,'SoNM','','Access-Reject','2019-08-01 20:23:19'),(720661,'SoNM','','Access-Reject','2019-07-29 18:14:11'),(720662,'SoNM','','Access-Reject','2019-07-29 18:14:22'),(750615,'SoNM','','Access-Reject','2019-08-01 20:23:08'),(720664,'SoNM','','Access-Reject','2019-07-29 18:14:34'),(720665,'SoNM','','Access-Reject','2019-07-29 18:14:45'),(720666,'SoNM','','Access-Reject','2019-07-29 18:14:57'),(750614,'SoNM','','Access-Reject','2019-08-01 20:22:57'),(720668,'SoNM','','Access-Reject','2019-07-29 18:15:08'),(720669,'SoNM','','Access-Reject','2019-07-29 18:15:19'),(720670,'SoNM','','Access-Reject','2019-07-29 18:15:31'),(750613,'SoNM','','Access-Reject','2019-08-01 20:22:45'),(720672,'SoNM','','Access-Reject','2019-07-29 18:15:42'),(720673,'SoNM','','Access-Reject','2019-07-29 18:15:54'),(720674,'SoNM','','Access-Reject','2019-07-29 18:16:05'),(750612,'SoNM','','Access-Reject','2019-08-01 20:22:34'),(720676,'SoNM','','Access-Reject','2019-07-29 18:16:16'),(720677,'SoNM','','Access-Reject','2019-07-29 18:16:28'),(750611,'SoNM','','Access-Reject','2019-08-01 20:22:22'),(720679,'SoNM','','Access-Reject','2019-07-29 18:16:39'),(720680,'SoNM','','Access-Reject','2019-07-29 18:16:50'),(720681,'SoNM','','Access-Reject','2019-07-29 18:17:02'),(750610,'SoNM','','Access-Reject','2019-08-01 20:22:11'),(720683,'SoNM','','Access-Reject','2019-07-29 18:17:13'),(720684,'SoNM','','Access-Reject','2019-07-29 18:17:25'),(720685,'SoNM','','Access-Reject','2019-07-29 18:17:36'),(750609,'SoNM','','Access-Reject','2019-08-01 20:21:59'),(720687,'SoNM','','Access-Reject','2019-07-29 18:17:47'),(720688,'SoNM','','Access-Reject','2019-07-29 18:17:59'),(720689,'SoNM','','Access-Reject','2019-07-29 18:18:10'),(750608,'SoNM','','Access-Reject','2019-08-01 20:21:48'),(720691,'SoNM','','Access-Reject','2019-07-29 18:18:22'),(720692,'SoNM','','Access-Reject','2019-07-29 18:18:33'),(750607,'SoNM','','Access-Reject','2019-08-01 20:21:37'),(720694,'SoNM','','Access-Reject','2019-07-29 18:18:44'),(720695,'SoNM','','Access-Reject','2019-07-29 18:18:56'),(720696,'SoNM','','Access-Reject','2019-07-29 18:19:07'),(750606,'SoNM','','Access-Reject','2019-08-01 20:21:25'),(720698,'SoNM','','Access-Reject','2019-07-29 18:19:19'),(720699,'SoNM','','Access-Reject','2019-07-29 18:19:30'),(720700,'SoNM','','Access-Reject','2019-07-29 18:19:41'),(750605,'SoNM','','Access-Reject','2019-08-01 20:21:14'),(720702,'SoNM','','Access-Reject','2019-07-29 18:19:53'),(720703,'SoNM','','Access-Reject','2019-07-29 18:20:04'),(750604,'SoNM','','Access-Reject','2019-08-01 20:21:02'),(720705,'SoNM','','Access-Reject','2019-07-29 18:20:16'),(720706,'SoNM','','Access-Reject','2019-07-29 18:20:27'),(720707,'SoNM','','Access-Reject','2019-07-29 18:20:38'),(750603,'SoNM','','Access-Reject','2019-08-01 20:20:51'),(720709,'SoNM','','Access-Reject','2019-07-29 18:20:50'),(720710,'SoNM','','Access-Reject','2019-07-29 18:21:02'),(720711,'SoNM','','Access-Reject','2019-07-29 18:21:13'),(750602,'SoNM','','Access-Reject','2019-08-01 20:20:40'),(720713,'SoNM','','Access-Reject','2019-07-29 18:21:25'),(720714,'SoNM','','Access-Reject','2019-07-29 18:21:36'),(720715,'SoNM','','Access-Reject','2019-07-29 18:21:47'),(750601,'SoNM','','Access-Reject','2019-08-01 20:20:28'),(720717,'SoNM','','Access-Reject','2019-07-29 18:21:59'),(720718,'SoNM','','Access-Reject','2019-07-29 18:22:10'),(750600,'SoNM','','Access-Reject','2019-08-01 20:20:17'),(720720,'SoNM','','Access-Reject','2019-07-29 18:22:22'),(720721,'SoNM','','Access-Reject','2019-07-29 18:22:33'),(720722,'SoNM','','Access-Reject','2019-07-29 18:22:44'),(750599,'SoNM','','Access-Reject','2019-08-01 20:20:05'),(720724,'SoNM','','Access-Reject','2019-07-29 18:22:56'),(720725,'SoNM','','Access-Reject','2019-07-29 18:23:07'),(720726,'SoNM','','Access-Reject','2019-07-29 18:23:19'),(750598,'SoNM','','Access-Reject','2019-08-01 20:19:54'),(720728,'SoNM','','Access-Reject','2019-07-29 18:23:30'),(720729,'SoNM','','Access-Reject','2019-07-29 18:23:41'),(750597,'SoNM','','Access-Reject','2019-08-01 20:19:43'),(720731,'SoNM','','Access-Reject','2019-07-29 18:23:53'),(720732,'SoNM','','Access-Reject','2019-07-29 18:24:04'),(720733,'SoNM','','Access-Reject','2019-07-29 18:24:16'),(750596,'SoNM','','Access-Reject','2019-08-01 20:19:31'),(720735,'SoNM','','Access-Reject','2019-07-29 18:24:28'),(720736,'SoNM','','Access-Reject','2019-07-29 18:24:39'),(720737,'SoNM','','Access-Reject','2019-07-29 18:24:50'),(750595,'kumi','','Access-Accept','2019-08-01 20:19:26'),(720739,'SoNM','','Access-Reject','2019-07-29 18:25:02'),(720740,'SoNM','','Access-Reject','2019-07-29 18:25:13'),(720741,'SoNM','','Access-Reject','2019-07-29 18:25:25'),(750594,'SoNM','','Access-Reject','2019-08-01 20:19:20'),(720743,'SoNM','','Access-Reject','2019-07-29 18:25:36'),(720744,'SoNM','','Access-Reject','2019-07-29 18:25:47'),(750593,'SoNM','','Access-Reject','2019-08-01 20:19:09'),(720746,'SoNM','','Access-Reject','2019-07-29 18:25:59'),(720747,'SoNM','','Access-Reject','2019-07-29 18:26:10'),(720748,'SoNM','','Access-Reject','2019-07-29 18:26:21'),(750592,'SoNM','','Access-Reject','2019-08-01 20:18:57'),(720750,'SoNM','','Access-Reject','2019-07-29 18:26:33'),(720751,'SoNM','','Access-Reject','2019-07-29 18:26:44'),(720752,'SoNM','','Access-Reject','2019-07-29 18:26:56'),(750591,'SoNM','','Access-Reject','2019-08-01 20:18:46'),(720754,'SoNM','','Access-Reject','2019-07-29 18:27:07'),(720755,'SoNM','','Access-Reject','2019-07-29 18:27:18'),(720756,'SoNM','','Access-Reject','2019-07-29 18:27:30'),(750590,'SoNM','','Access-Reject','2019-08-01 20:18:34'),(720758,'SoNM','','Access-Reject','2019-07-29 18:27:41'),(720759,'SoNM','','Access-Reject','2019-07-29 18:27:53'),(750589,'SoNM','','Access-Reject','2019-08-01 20:18:23'),(720761,'SoNM','','Access-Reject','2019-07-29 18:28:04'),(720762,'SoNM','','Access-Reject','2019-07-29 18:28:15'),(720763,'SoNM','','Access-Reject','2019-07-29 18:28:27'),(750588,'SoNM','','Access-Reject','2019-08-01 20:18:12'),(720765,'SoNM','','Access-Reject','2019-07-29 18:28:38'),(720766,'affiliation','','Access-Accept','2019-07-29 18:28:43'),(720767,'SoNM','','Access-Reject','2019-07-29 18:28:49'),(720768,'SoNM','','Access-Reject','2019-07-29 18:29:01'),(750587,'SoNM','','Access-Reject','2019-08-01 20:18:00'),(720770,'SoNM','','Access-Reject','2019-07-29 18:29:12'),(720771,'SoNM','','Access-Reject','2019-07-29 18:29:24'),(750586,'SoNM','','Access-Reject','2019-08-01 20:17:49'),(720773,'SoNM','','Access-Reject','2019-07-29 18:29:35'),(720774,'SoNM','','Access-Reject','2019-07-29 18:29:46'),(720775,'SoNM','','Access-Reject','2019-07-29 18:29:58'),(720776,'mfantsipim','','Access-Accept','2019-07-29 18:30:05'),(750585,'SoNM','','Access-Reject','2019-08-01 20:17:37'),(720778,'SoNM','','Access-Reject','2019-07-29 18:30:09'),(720779,'SoNM','','Access-Reject','2019-07-29 18:30:21'),(720780,'SoNM','','Access-Reject','2019-07-29 18:30:32'),(750584,'SoNM','','Access-Reject','2019-08-01 20:17:26'),(720782,'SoNM','','Access-Reject','2019-07-29 18:30:43'),(720783,'SoNM','','Access-Reject','2019-07-29 18:30:55'),(720784,'SoNM','','Access-Reject','2019-07-29 18:31:06'),(750583,'SoNM','','Access-Reject','2019-08-01 20:17:15'),(720786,'SoNM','','Access-Reject','2019-07-29 18:31:21'),(720787,'SoNM','','Access-Reject','2019-07-29 18:31:34'),(750582,'SoNM','','Access-Reject','2019-08-01 20:17:03'),(750581,'SoNM','','Access-Reject','2019-08-01 20:16:52'),(720790,'SoNM','','Access-Reject','2019-07-29 18:32:31'),(750580,'SoNM','','Access-Reject','2019-08-01 20:16:40'),(720792,'SoNM','','Access-Reject','2019-07-29 18:32:42'),(720793,'src_hostel','','Access-Accept','2019-07-29 18:32:51'),(720794,'SoNM','','Access-Reject','2019-07-29 18:32:53'),(720795,'SoNM','','Access-Reject','2019-07-29 18:33:05'),(750579,'SoNM','','Access-Reject','2019-08-01 20:16:29'),(720797,'SoNM','','Access-Reject','2019-07-29 18:33:16'),(720798,'SoNM','','Access-Reject','2019-07-29 18:33:28'),(720799,'SoNM','','Access-Reject','2019-07-29 18:33:39'),(750578,'SoNM','','Access-Reject','2019-08-01 20:16:18'),(720801,'SoNM','','Access-Reject','2019-07-29 18:33:50'),(720802,'SoNM','','Access-Reject','2019-07-29 18:34:02'),(720803,'SoNM','','Access-Reject','2019-07-29 18:34:13'),(750577,'SoNM','','Access-Reject','2019-08-01 20:16:06'),(720805,'SoNM','','Access-Reject','2019-07-29 18:34:24'),(720806,'SoNM','','Access-Reject','2019-07-29 18:34:36'),(750576,'SoNM','','Access-Reject','2019-08-01 20:15:55'),(720808,'SoNM','','Access-Reject','2019-07-29 18:34:47'),(720809,'SoNM','','Access-Reject','2019-07-29 18:34:58'),(720810,'SoNM','','Access-Reject','2019-07-29 18:35:10'),(750575,'SoNM','','Access-Reject','2019-08-01 20:15:43'),(720812,'SoNM','','Access-Reject','2019-07-29 18:35:21'),(720813,'SoNM','','Access-Reject','2019-07-29 18:35:33'),(720814,'SoNM','','Access-Reject','2019-07-29 18:35:44'),(750574,'SoNM','','Access-Reject','2019-08-01 20:15:32'),(750573,'SoNM','','Access-Reject','2019-08-01 20:15:21'),(750572,'SoNM','','Access-Reject','2019-08-01 20:15:09'),(720818,'SoNM','','Access-Reject','2019-07-29 18:37:05'),(720819,'SoNM','','Access-Reject','2019-07-29 18:37:17'),(750571,'SoNM','','Access-Reject','2019-08-01 20:14:58'),(720821,'SoNM','','Access-Reject','2019-07-29 18:37:28'),(720822,'SoNM','','Access-Reject','2019-07-29 18:37:51'),(750570,'SoNM','','Access-Reject','2019-08-01 20:14:46'),(720824,'SoNM','','Access-Reject','2019-07-29 18:38:23'),(750569,'SoNM','','Access-Reject','2019-08-01 20:14:35'),(720826,'SoNM','','Access-Reject','2019-07-29 18:38:34'),(720827,'adukpos','','Access-Accept','2019-07-29 18:38:45'),(720828,'SoNM','','Access-Reject','2019-07-29 18:38:46'),(750568,'SoNM','','Access-Reject','2019-08-01 20:14:24'),(720830,'SoNM','','Access-Reject','2019-07-29 18:38:57'),(720831,'SoNM','','Access-Reject','2019-07-29 18:39:09'),(720832,'SoNM','','Access-Reject','2019-07-29 18:39:20'),(750567,'SoNM','','Access-Reject','2019-08-01 20:14:12'),(720834,'SoNM','','Access-Reject','2019-07-29 18:39:34'),(720835,'SoNM','','Access-Reject','2019-07-29 18:39:55'),(750566,'SoNM','','Access-Reject','2019-08-01 20:14:01'),(720837,'SoNM','','Access-Reject','2019-07-29 18:40:06'),(720838,'SoNM','','Access-Reject','2019-07-29 18:40:17'),(750565,'SoNM','','Access-Reject','2019-08-01 20:13:50'),(720840,'SoNM','','Access-Reject','2019-07-29 18:40:29'),(720841,'SoNM','','Access-Reject','2019-07-29 18:40:40'),(720842,'src_hostel','','Access-Accept','2019-07-29 18:40:49'),(720843,'SoNM','','Access-Reject','2019-07-29 18:40:51'),(750564,'SoNM','','Access-Reject','2019-08-01 20:13:38'),(720845,'SoNM','','Access-Reject','2019-07-29 18:41:03'),(720846,'SoNM','','Access-Reject','2019-07-29 18:41:14'),(720847,'SoNM','','Access-Reject','2019-07-29 18:41:26'),(750563,'SoNM','','Access-Reject','2019-08-01 20:13:27'),(720849,'SoNM','','Access-Reject','2019-07-29 18:41:37'),(720850,'SoNM','','Access-Reject','2019-07-29 18:41:48'),(720851,'SoNM','','Access-Reject','2019-07-29 18:42:00'),(750562,'kumi','','Access-Accept','2019-08-01 20:13:25'),(720853,'SoNM','','Access-Reject','2019-07-29 18:42:11'),(720854,'SoNM','','Access-Reject','2019-07-29 18:42:23'),(720855,'SoNM','','Access-Reject','2019-07-29 18:42:34'),(750561,'SoNM','','Access-Reject','2019-08-01 20:13:15'),(720857,'SoNM','','Access-Reject','2019-07-29 18:42:45'),(720858,'SoNM','','Access-Reject','2019-07-29 18:42:57'),(750560,'SoNM','','Access-Reject','2019-08-01 20:13:04'),(720860,'SoNM','','Access-Reject','2019-07-29 18:43:08'),(720861,'SoNM','','Access-Reject','2019-07-29 18:43:19'),(720862,'SoNM','','Access-Reject','2019-07-29 18:43:31'),(750559,'SoNM','','Access-Reject','2019-08-01 20:12:53'),(720864,'SoNM','','Access-Reject','2019-07-29 18:43:42'),(720865,'SoNM','','Access-Reject','2019-07-29 18:43:54'),(720866,'SoNM','','Access-Reject','2019-07-29 18:44:05'),(750558,'SoNM','','Access-Reject','2019-08-01 20:12:41'),(720868,'SoNM','','Access-Reject','2019-07-29 18:44:16'),(720869,'SoNM','','Access-Reject','2019-07-29 18:44:28'),(750557,'SoNM','','Access-Reject','2019-08-01 20:12:30'),(720871,'SoNM','','Access-Reject','2019-07-29 18:44:39'),(720872,'SoNM','','Access-Reject','2019-07-29 18:44:50'),(720873,'SoNM','','Access-Reject','2019-07-29 18:45:02'),(750556,'SoNM','','Access-Reject','2019-08-01 20:12:18'),(720875,'SoNM','','Access-Reject','2019-07-29 18:45:13'),(720876,'SoNM','','Access-Reject','2019-07-29 18:45:25'),(720877,'SoNM','','Access-Reject','2019-07-29 18:45:36'),(750555,'SoNM','','Access-Reject','2019-08-01 20:12:07'),(720879,'SoNM','','Access-Reject','2019-07-29 18:45:47'),(720880,'SoNM','','Access-Reject','2019-07-29 18:45:59'),(750554,'SoNM','','Access-Reject','2019-08-01 20:11:55'),(720882,'SoNM','','Access-Reject','2019-07-29 18:46:10'),(720883,'SoNM','','Access-Reject','2019-07-29 18:46:21'),(720884,'SoNM','','Access-Reject','2019-07-29 18:46:33'),(750553,'SoNM','','Access-Reject','2019-08-01 20:11:44'),(720886,'SoNM','','Access-Reject','2019-07-29 18:46:44'),(720887,'SoNM','','Access-Reject','2019-07-29 18:46:56'),(720888,'SoNM','','Access-Reject','2019-07-29 18:47:07'),(750552,'SoNM','','Access-Reject','2019-08-01 20:11:33'),(720890,'SoNM','','Access-Reject','2019-07-29 18:47:18'),(720891,'SoNM','','Access-Reject','2019-07-29 18:47:30'),(720892,'SoNM','','Access-Reject','2019-07-29 18:47:41'),(750551,'SoNM','','Access-Reject','2019-08-01 20:11:21'),(720894,'SoNM','','Access-Reject','2019-07-29 18:47:53'),(720895,'SoNM','','Access-Reject','2019-07-29 18:48:04'),(750550,'SoNM','','Access-Reject','2019-08-01 20:11:10'),(720897,'SoNM','','Access-Reject','2019-07-29 18:48:15'),(720898,'SoNM','','Access-Reject','2019-07-29 18:48:27'),(720899,'SoNM','','Access-Reject','2019-07-29 18:48:38'),(750549,'SoNM','','Access-Reject','2019-08-01 20:10:58'),(720901,'SoNM','','Access-Reject','2019-07-29 18:48:50'),(720902,'SoNM','','Access-Reject','2019-07-29 18:49:01'),(720903,'SoNM','','Access-Reject','2019-07-29 18:49:12'),(750548,'SoNM','','Access-Reject','2019-08-01 20:10:47'),(720905,'SoNM','','Access-Reject','2019-07-29 18:49:24'),(720906,'SoNM','','Access-Reject','2019-07-29 18:49:35'),(720907,'SoNM','','Access-Reject','2019-07-29 18:49:47'),(750547,'SoNM','','Access-Reject','2019-08-01 20:10:36'),(720909,'SoNM','','Access-Reject','2019-07-29 18:49:58'),(720910,'mfantsipim','','Access-Accept','2019-07-29 18:50:05'),(720911,'SoNM','','Access-Reject','2019-07-29 18:50:09'),(750546,'SoNM','','Access-Reject','2019-08-01 20:10:24'),(720913,'SoNM','','Access-Reject','2019-07-29 18:50:21'),(720914,'SoNM','','Access-Reject','2019-07-29 18:50:32'),(720915,'SoNM','','Access-Reject','2019-07-29 18:50:44'),(750545,'SoNM','','Access-Reject','2019-08-01 20:10:13'),(720917,'SoNM','','Access-Reject','2019-07-29 18:50:55'),(720918,'SoNM','','Access-Reject','2019-07-29 18:51:06'),(720919,'SoNM','','Access-Reject','2019-07-29 18:51:18'),(720921,'SoNM','','Access-Reject','2019-07-29 18:51:29'),(720922,'SoNM','','Access-Reject','2019-07-29 18:51:41'),(750544,'cegrad','','Access-Accept','2019-08-01 20:10:10'),(720924,'SoNM','','Access-Reject','2019-07-29 18:51:52'),(720925,'SoNM','','Access-Reject','2019-07-29 18:52:03'),(720926,'SoNM','','Access-Reject','2019-07-29 18:52:15'),(720928,'SoNM','','Access-Reject','2019-07-29 18:52:26'),(720929,'SoNM','','Access-Reject','2019-07-29 18:52:37'),(720930,'SoNM','','Access-Reject','2019-07-29 18:52:49'),(910343,'src_hostel','','Access-Reject','2019-09-21 12:32:42'),(720932,'SoNM','','Access-Reject','2019-07-29 18:53:00'),(720933,'SoNM','','Access-Reject','2019-07-29 18:53:12'),(720934,'SoNM','','Access-Reject','2019-07-29 18:53:23'),(720936,'SoNM','','Access-Reject','2019-07-29 18:53:34'),(720937,'SoNM','','Access-Reject','2019-07-29 18:53:46'),(750542,'affiliation','','Access-Accept','2019-08-01 20:10:02'),(720939,'SoNM','','Access-Reject','2019-07-29 18:53:57'),(720940,'SoNM','','Access-Reject','2019-07-29 18:54:08'),(720941,'SoNM','','Access-Reject','2019-07-29 18:54:20'),(720943,'SoNM','','Access-Reject','2019-07-29 18:54:31'),(720944,'SoNM','','Access-Reject','2019-07-29 18:54:43'),(720945,'SoNM','','Access-Reject','2019-07-29 18:54:54'),(750541,'mfantsipim','','Access-Accept','2019-08-01 20:10:02'),(720947,'SoNM','','Access-Reject','2019-07-29 18:55:05'),(720948,'SoNM','','Access-Reject','2019-07-29 18:55:17'),(720949,'SoNM','','Access-Reject','2019-07-29 18:55:28'),(750540,'SoNM','','Access-Reject','2019-08-01 20:10:01'),(720951,'SoNM','','Access-Reject','2019-07-29 18:55:40'),(720952,'SoNM','','Access-Reject','2019-07-29 18:55:51'),(750539,'SoNM','','Access-Reject','2019-08-01 20:09:50'),(720954,'SoNM','','Access-Reject','2019-07-29 18:56:02'),(720955,'SoNM','','Access-Reject','2019-07-29 18:56:14'),(720956,'SoNM','','Access-Reject','2019-07-29 18:56:25'),(750538,'SoNM','','Access-Reject','2019-08-01 20:09:39'),(720958,'SoNM','','Access-Reject','2019-07-29 18:56:36'),(720959,'cegrad','','Access-Accept','2019-07-29 18:56:44'),(720960,'SoNM','','Access-Reject','2019-07-29 18:56:48'),(720961,'SoNM','','Access-Reject','2019-07-29 18:56:59'),(750537,'SoNM','','Access-Reject','2019-08-01 20:09:27'),(720963,'SoNM','','Access-Reject','2019-07-29 18:57:11'),(720964,'SoNM','','Access-Reject','2019-07-29 18:57:22'),(750536,'SoNM','','Access-Reject','2019-08-01 20:09:16'),(720966,'SoNM','','Access-Reject','2019-07-29 18:57:33'),(720967,'SoNM','','Access-Reject','2019-07-29 18:57:45'),(720968,'SoNM','','Access-Reject','2019-07-29 18:57:56'),(750535,'SoNM','','Access-Reject','2019-08-01 20:09:04'),(720970,'SoNM','','Access-Reject','2019-07-29 18:58:08'),(720971,'SoNM','','Access-Reject','2019-07-29 18:58:19'),(720972,'SoNM','','Access-Reject','2019-07-29 18:58:31'),(750534,'SoNM','','Access-Reject','2019-08-01 20:08:53'),(720974,'SoNM','','Access-Reject','2019-07-29 18:58:42'),(720975,'SoNM','','Access-Reject','2019-07-29 18:58:53'),(720976,'SoNM','','Access-Reject','2019-07-29 18:59:05'),(750533,'SoNM','','Access-Reject','2019-08-01 20:08:42'),(720978,'SoNM','','Access-Reject','2019-07-29 18:59:16'),(720979,'SoNM','','Access-Reject','2019-07-29 18:59:28'),(750532,'SoNM','','Access-Reject','2019-08-01 20:08:30'),(720981,'SoNM','','Access-Reject','2019-07-29 18:59:39'),(720982,'SoNM','','Access-Reject','2019-07-29 18:59:50'),(720983,'SoNM','','Access-Reject','2019-07-29 19:00:02'),(750531,'SoNM','','Access-Reject','2019-08-01 20:08:19'),(720985,'SoNM','','Access-Reject','2019-07-29 19:00:13'),(720986,'SoNM','','Access-Reject','2019-07-29 19:00:25'),(720987,'SoNM','','Access-Reject','2019-07-29 19:00:36'),(750530,'SoNM','','Access-Reject','2019-08-01 20:08:07'),(720989,'SoNM','','Access-Reject','2019-07-29 19:00:47'),(720990,'SoNM','','Access-Reject','2019-07-29 19:00:59'),(720991,'SoNM','','Access-Reject','2019-07-29 19:01:10'),(750529,'SoNM','','Access-Reject','2019-08-01 20:07:56'),(720993,'SoNM','','Access-Reject','2019-07-29 19:01:21'),(720994,'SoNM','','Access-Reject','2019-07-29 19:01:33'),(750528,'SoNM','','Access-Reject','2019-08-01 20:07:45'),(720996,'SoNM','','Access-Reject','2019-07-29 19:01:44'),(720997,'SoNM','','Access-Reject','2019-07-29 19:01:56'),(720998,'SoNM','','Access-Reject','2019-07-29 19:02:07'),(750527,'SoNM','','Access-Reject','2019-08-01 20:07:33'),(721000,'SoNM','','Access-Reject','2019-07-29 19:02:18'),(721001,'SoNM','','Access-Reject','2019-07-29 19:02:30'),(721002,'SoNM','','Access-Reject','2019-07-29 19:02:41'),(750526,'kumi','','Access-Accept','2019-08-01 20:07:23'),(721004,'SoNM','','Access-Reject','2019-07-29 19:02:52'),(721005,'SoNM','','Access-Reject','2019-07-29 19:03:05'),(750525,'SoNM','','Access-Reject','2019-08-01 20:07:22'),(721007,'SoNM','','Access-Reject','2019-07-29 19:03:16'),(721008,'SoNM','','Access-Reject','2019-07-29 19:03:28'),(721009,'SoNM','','Access-Reject','2019-07-29 19:03:39'),(750524,'SoNM','','Access-Reject','2019-08-01 20:07:10'),(721011,'SoNM','','Access-Reject','2019-07-29 19:03:50'),(721012,'SoNM','','Access-Reject','2019-07-29 19:04:02'),(721013,'SoNM','','Access-Reject','2019-07-29 19:04:13'),(750523,'SoNM','','Access-Reject','2019-08-01 20:06:59'),(721015,'SoNM','','Access-Reject','2019-07-29 19:04:24'),(721016,'SoNM','','Access-Reject','2019-07-29 19:04:36'),(721017,'SoNM','','Access-Reject','2019-07-29 19:04:47'),(750522,'SoNM','','Access-Reject','2019-08-01 20:06:47'),(721019,'SoNM','','Access-Reject','2019-07-29 19:04:59'),(721020,'SoNM','','Access-Reject','2019-07-29 19:05:10'),(750521,'SoNM','','Access-Reject','2019-08-01 20:06:36'),(721022,'SoNM','','Access-Reject','2019-07-29 19:05:21'),(721023,'SoNM','','Access-Reject','2019-07-29 19:05:33'),(721024,'SoNM','','Access-Reject','2019-07-29 19:05:44'),(750520,'SoNM','','Access-Reject','2019-08-01 20:06:24'),(721026,'SoNM','','Access-Reject','2019-07-29 19:05:56'),(721027,'SoNM','','Access-Reject','2019-07-29 19:06:07'),(721028,'SoNM','','Access-Reject','2019-07-29 19:06:18'),(750519,'SoNM','','Access-Reject','2019-08-01 20:06:13'),(721030,'SoNM','','Access-Reject','2019-07-29 19:06:30'),(721031,'SoNM','','Access-Reject','2019-07-29 19:06:41'),(721032,'SoNM','','Access-Reject','2019-07-29 19:06:52'),(750518,'SoNM','','Access-Reject','2019-08-01 20:06:02'),(721034,'SoNM','','Access-Reject','2019-07-29 19:07:04'),(721035,'SoNM','','Access-Reject','2019-07-29 19:07:15'),(750517,'SoNM','','Access-Reject','2019-08-01 20:05:50'),(721037,'SoNM','','Access-Reject','2019-07-29 19:07:27'),(721038,'SoNM','','Access-Reject','2019-07-29 19:07:38'),(721039,'SoNM','','Access-Reject','2019-07-29 19:07:49'),(721041,'SoNM','','Access-Reject','2019-07-29 19:08:01'),(721042,'SoNM','','Access-Reject','2019-07-29 19:08:12'),(721043,'SoNM','','Access-Reject','2019-07-29 19:08:23'),(750516,'pempamsie','','Access-Accept','2019-08-01 20:05:49'),(721045,'SoNM','','Access-Reject','2019-07-29 19:08:35'),(721046,'SoNM','','Access-Reject','2019-07-29 19:08:46'),(750515,'SoNM','','Access-Reject','2019-08-01 20:05:39'),(721048,'SoNM','','Access-Reject','2019-07-29 19:08:58'),(721049,'SoNM','','Access-Reject','2019-07-29 19:09:09'),(721050,'SoNM','','Access-Reject','2019-07-29 19:09:20'),(750514,'SoNM','','Access-Reject','2019-08-01 20:05:27'),(721052,'SoNM','','Access-Reject','2019-07-29 19:09:32'),(721053,'SoNM','','Access-Reject','2019-07-29 19:09:43'),(721054,'SoNM','','Access-Reject','2019-07-29 19:09:55'),(750513,'SoNM','','Access-Reject','2019-08-01 20:05:16'),(721056,'mfantsipim','','Access-Accept','2019-07-29 19:10:05'),(721057,'SoNM','','Access-Reject','2019-07-29 19:10:06'),(721058,'SoNM','','Access-Reject','2019-07-29 19:10:17'),(721059,'SoNM','','Access-Reject','2019-07-29 19:10:29'),(750512,'SoNM','','Access-Reject','2019-08-01 20:05:04'),(721061,'SoNM','','Access-Reject','2019-07-29 19:10:40'),(721062,'SoNM','','Access-Reject','2019-07-29 19:10:51'),(750511,'SoNM','','Access-Reject','2019-08-01 20:04:53'),(721064,'SoNM','','Access-Reject','2019-07-29 19:11:03'),(721065,'SoNM','','Access-Reject','2019-07-29 19:11:14'),(721066,'SoNM','','Access-Reject','2019-07-29 19:11:25'),(750510,'SoNM','','Access-Reject','2019-08-01 20:04:42'),(721068,'SoNM','','Access-Reject','2019-07-29 19:11:37'),(721069,'SoNM','','Access-Reject','2019-07-29 19:11:48'),(721070,'SoNM','','Access-Reject','2019-07-29 19:12:00'),(750509,'SoNM','','Access-Reject','2019-08-01 20:04:30'),(721072,'SoNM','','Access-Reject','2019-07-29 19:12:11'),(721073,'SoNM','','Access-Reject','2019-07-29 19:12:22'),(721074,'SoNM','','Access-Reject','2019-07-29 19:12:34'),(750508,'SoNM','','Access-Reject','2019-08-01 20:04:19'),(721076,'SoNM','','Access-Reject','2019-07-29 19:12:45'),(721077,'SoNM','','Access-Reject','2019-07-29 19:12:56'),(750507,'SoNM','','Access-Reject','2019-08-01 20:04:07'),(721079,'SoNM','','Access-Reject','2019-07-29 19:13:08'),(721080,'SoNM','','Access-Reject','2019-07-29 19:13:19'),(721081,'SoNM','','Access-Reject','2019-07-29 19:13:31'),(721082,'SoNM','','Access-Reject','2019-07-29 19:13:42'),(750506,'SoNM','','Access-Reject','2019-08-01 20:03:56'),(721084,'SoNM','','Access-Reject','2019-07-29 19:13:53'),(721085,'SoNM','','Access-Reject','2019-07-29 19:14:05'),(750505,'SoNM','','Access-Reject','2019-08-01 20:03:45'),(721087,'SoNM','','Access-Reject','2019-07-29 19:14:16'),(721088,'SoNM','','Access-Reject','2019-07-29 19:14:27'),(721089,'SoNM','','Access-Reject','2019-07-29 19:14:39'),(750504,'SoNM','','Access-Reject','2019-08-01 20:03:33'),(721091,'SoNM','','Access-Reject','2019-07-29 19:14:50'),(721092,'SoNM','','Access-Reject','2019-07-29 19:15:02'),(750503,'SoNM','','Access-Reject','2019-08-01 20:03:22'),(721094,'SoNM','','Access-Reject','2019-07-29 19:15:13'),(721095,'SoNM','','Access-Reject','2019-07-29 19:15:24'),(721096,'SoNM','','Access-Reject','2019-07-29 19:15:36'),(750502,'SoNM','','Access-Reject','2019-08-01 20:03:10'),(721098,'SoNM','','Access-Reject','2019-07-29 19:15:47'),(721099,'SoNM','','Access-Reject','2019-07-29 19:15:59'),(721100,'SoNM','','Access-Reject','2019-07-29 19:16:10'),(750501,'SoNM','','Access-Reject','2019-08-01 20:02:59'),(721102,'SoNM','','Access-Reject','2019-07-29 19:16:21'),(721103,'SoNM','','Access-Reject','2019-07-29 19:16:33'),(750500,'SoNM','','Access-Reject','2019-08-01 20:02:48'),(721105,'SoNM','','Access-Reject','2019-07-29 19:16:44'),(721106,'SoNM','','Access-Reject','2019-07-29 19:16:56'),(721107,'SoNM','','Access-Reject','2019-07-29 19:17:07'),(750499,'SoNM','','Access-Reject','2019-08-01 20:02:36'),(721109,'SoNM','','Access-Reject','2019-07-29 19:17:18'),(721110,'SoNM','','Access-Reject','2019-07-29 19:17:30'),(721111,'SoNM','','Access-Reject','2019-07-29 19:17:41'),(750498,'SoNM','','Access-Reject','2019-08-01 20:02:25'),(721113,'SoNM','','Access-Reject','2019-07-29 19:17:53'),(721114,'SoNM','','Access-Reject','2019-07-29 19:18:04'),(721115,'SoNM','','Access-Reject','2019-07-29 19:18:15'),(750497,'SoNM','','Access-Reject','2019-08-01 20:02:13'),(721117,'SoNM','','Access-Reject','2019-07-29 19:18:27'),(721118,'SoNM','','Access-Reject','2019-07-29 19:18:38'),(750496,'SoNM','','Access-Reject','2019-08-01 20:02:02'),(721120,'SoNM','','Access-Reject','2019-07-29 19:18:50'),(721121,'SoNM','','Access-Reject','2019-07-29 19:19:01'),(721122,'SoNM','','Access-Reject','2019-07-29 19:19:12'),(750495,'SoNM','','Access-Reject','2019-08-01 20:01:51'),(721124,'SoNM','','Access-Reject','2019-07-29 19:19:24'),(721125,'SoNM','','Access-Reject','2019-07-29 19:19:35'),(721126,'SoNM','','Access-Reject','2019-07-29 19:19:47'),(750494,'SoNM','','Access-Reject','2019-08-01 20:01:39'),(721128,'SoNM','','Access-Reject','2019-07-29 19:19:58'),(721129,'SoNM','','Access-Reject','2019-07-29 19:20:09'),(721130,'SoNM','','Access-Reject','2019-07-29 19:20:21'),(750493,'SoNM','','Access-Reject','2019-08-01 20:01:28'),(721132,'SoNM','','Access-Reject','2019-07-29 19:20:32'),(721133,'SoNM','','Access-Reject','2019-07-29 19:20:44'),(750492,'kumi','','Access-Accept','2019-08-01 20:01:22'),(721135,'SoNM','','Access-Reject','2019-07-29 19:20:55'),(721136,'SoNM','','Access-Reject','2019-07-29 19:21:06'),(721137,'SoNM','','Access-Reject','2019-07-29 19:21:18'),(750491,'SoNM','','Access-Reject','2019-08-01 20:01:16'),(721139,'SoNM','','Access-Reject','2019-07-29 19:21:29'),(721140,'SoNM','','Access-Reject','2019-07-29 19:21:41'),(721141,'SoNM','','Access-Reject','2019-07-29 19:21:52'),(750490,'SoNM','','Access-Reject','2019-08-01 20:01:05'),(721143,'SoNM','','Access-Reject','2019-07-29 19:22:03'),(721144,'SoNM','','Access-Reject','2019-07-29 19:22:15'),(750489,'SoNM','','Access-Reject','2019-08-01 20:00:53'),(721146,'SoNM','','Access-Reject','2019-07-29 19:22:26'),(721147,'SoNM','','Access-Reject','2019-07-29 19:22:37'),(721148,'SoNM','','Access-Reject','2019-07-29 19:22:49'),(750488,'SoNM','','Access-Reject','2019-08-01 20:00:42'),(721150,'SoNM','','Access-Reject','2019-07-29 19:23:00'),(721151,'SoNM','','Access-Reject','2019-07-29 19:23:12'),(721152,'SoNM','','Access-Reject','2019-07-29 19:23:23'),(750487,'SoNM','','Access-Reject','2019-08-01 20:00:31'),(721154,'SoNM','','Access-Reject','2019-07-29 19:23:35'),(721155,'SoNM','','Access-Reject','2019-07-29 19:23:46'),(721156,'SoNM','','Access-Reject','2019-07-29 19:23:57'),(750486,'SoNM','','Access-Reject','2019-08-01 20:00:19'),(721158,'SoNM','','Access-Reject','2019-07-29 19:24:09'),(721159,'SoNM','','Access-Reject','2019-07-29 19:24:20'),(750485,'SoNM','','Access-Reject','2019-08-01 20:00:08'),(721161,'SoNM','','Access-Reject','2019-07-29 19:24:31'),(721162,'SoNM','','Access-Reject','2019-07-29 19:24:43'),(721163,'SoNM','','Access-Reject','2019-07-29 19:24:54'),(750484,'SoNM','','Access-Reject','2019-08-01 19:59:56'),(721165,'SoNM','','Access-Reject','2019-07-29 19:25:06'),(721166,'SoNM','','Access-Reject','2019-07-29 19:25:17'),(721167,'SoNM','','Access-Reject','2019-07-29 19:25:28'),(750483,'SoNM','','Access-Reject','2019-08-01 19:59:45'),(721169,'SoNM','','Access-Reject','2019-07-29 19:25:40'),(721170,'SoNM','','Access-Reject','2019-07-29 19:25:51'),(721171,'SoNM','','Access-Reject','2019-07-29 19:26:02'),(750482,'SoNM','','Access-Reject','2019-08-01 19:59:34'),(721173,'SoNM','','Access-Reject','2019-07-29 19:26:14'),(721174,'SoNM','','Access-Reject','2019-07-29 19:26:25'),(750481,'SoNM','','Access-Reject','2019-08-01 19:59:22'),(721176,'SoNM','','Access-Reject','2019-07-29 19:26:37'),(721177,'SoNM','','Access-Reject','2019-07-29 19:26:48'),(721178,'SoNM','','Access-Reject','2019-07-29 19:26:59'),(750480,'SoNM','','Access-Reject','2019-08-01 19:59:11'),(721180,'SoNM','','Access-Reject','2019-07-29 19:27:11'),(721181,'SoNM','','Access-Reject','2019-07-29 19:27:22'),(721182,'SoNM','','Access-Reject','2019-07-29 19:27:34'),(750479,'SoNM','','Access-Reject','2019-08-01 19:59:00'),(721184,'SoNM','','Access-Reject','2019-07-29 19:27:45'),(721185,'SoNM','','Access-Reject','2019-07-29 19:27:57'),(750478,'SoNM','','Access-Reject','2019-08-01 19:58:48'),(721187,'SoNM','','Access-Reject','2019-07-29 19:28:08'),(721188,'SoNM','','Access-Reject','2019-07-29 19:28:19'),(721189,'SoNM','','Access-Reject','2019-07-29 19:28:31'),(750477,'SoNM','','Access-Reject','2019-08-01 19:58:37'),(721191,'SoNM','','Access-Reject','2019-07-29 19:28:42'),(721192,'SoNM','','Access-Reject','2019-07-29 19:28:53'),(721193,'SoNM','','Access-Reject','2019-07-29 19:29:05'),(750476,'SoNM','','Access-Reject','2019-08-01 19:58:25'),(721195,'SoNM','','Access-Reject','2019-07-29 19:29:16'),(721196,'SoNM','','Access-Reject','2019-07-29 19:29:28'),(721197,'SoNM','','Access-Reject','2019-07-29 19:29:39'),(750475,'SoNM','','Access-Reject','2019-08-01 19:58:14'),(721199,'SoNM','','Access-Reject','2019-07-29 19:29:50'),(721200,'SoNM','','Access-Reject','2019-07-29 19:30:02'),(721201,'mfantsipim','','Access-Accept','2019-07-29 19:30:05'),(750474,'SoNM','','Access-Reject','2019-08-01 19:58:03'),(721203,'SoNM','','Access-Reject','2019-07-29 19:30:13'),(721204,'SoNM','','Access-Reject','2019-07-29 19:30:25'),(721205,'SoNM','','Access-Reject','2019-07-29 19:30:36'),(750473,'SoNM','','Access-Reject','2019-08-01 19:57:51'),(721207,'SoNM','','Access-Reject','2019-07-29 19:30:48'),(721208,'SoNM','','Access-Reject','2019-07-29 19:30:59'),(721209,'SoNM','','Access-Reject','2019-07-29 19:31:10'),(750472,'SoNM','','Access-Reject','2019-08-01 19:57:40'),(721211,'SoNM','','Access-Reject','2019-07-29 19:31:22'),(721212,'SoNM','','Access-Reject','2019-07-29 19:31:33'),(721213,'SoNM','','Access-Reject','2019-07-29 19:31:45'),(750471,'SoNM','','Access-Reject','2019-08-01 19:57:28'),(721215,'SoNM','','Access-Reject','2019-07-29 19:31:56'),(721216,'SoNM','','Access-Reject','2019-07-29 19:32:07'),(750470,'SoNM','','Access-Reject','2019-08-01 19:57:17'),(721218,'SoNM','','Access-Reject','2019-07-29 19:32:19'),(721219,'SoNM','','Access-Reject','2019-07-29 19:32:30'),(721220,'SoNM','','Access-Reject','2019-07-29 19:32:41'),(750469,'SoNM','','Access-Reject','2019-08-01 19:57:05'),(721222,'SoNM','','Access-Reject','2019-07-29 19:32:53'),(721223,'SoNM','','Access-Reject','2019-07-29 19:33:05'),(721224,'SoNM','','Access-Reject','2019-07-29 19:33:16'),(750468,'SoNM','','Access-Reject','2019-08-01 19:56:54'),(721226,'SoNM','','Access-Reject','2019-07-29 19:33:28'),(721227,'SoNM','','Access-Reject','2019-07-29 19:33:39'),(750467,'SoNM','','Access-Reject','2019-08-01 19:56:43'),(721229,'SoNM','','Access-Reject','2019-07-29 19:33:51'),(721230,'SoNM','','Access-Reject','2019-07-29 19:34:02'),(721231,'SoNM','','Access-Reject','2019-07-29 19:34:13'),(750466,'SoNM','','Access-Reject','2019-08-01 19:56:31'),(721233,'SoNM','','Access-Reject','2019-07-29 19:34:25'),(721234,'SoNM','','Access-Reject','2019-07-29 19:34:36'),(721235,'SoNM','','Access-Reject','2019-07-29 19:34:48'),(750465,'SoNM','','Access-Reject','2019-08-01 19:56:20'),(721237,'SoNM','','Access-Reject','2019-07-29 19:34:59'),(721238,'SoNM','','Access-Reject','2019-07-29 19:35:10'),(721239,'SoNM','','Access-Reject','2019-07-29 19:35:22'),(750464,'SoNM','','Access-Reject','2019-08-01 19:56:08'),(721241,'SoNM','','Access-Reject','2019-07-29 19:35:33'),(721242,'SoNM','','Access-Reject','2019-07-29 19:35:44'),(750463,'SoNM','','Access-Reject','2019-08-01 19:55:57'),(721244,'SoNM','','Access-Reject','2019-07-29 19:35:56'),(721245,'SoNM','','Access-Reject','2019-07-29 19:36:07'),(721246,'SoNM','','Access-Reject','2019-07-29 19:36:20'),(750462,'SoNM','','Access-Reject','2019-08-01 19:55:46'),(721248,'SoNM','','Access-Reject','2019-07-29 19:36:31'),(721249,'SoNM','','Access-Reject','2019-07-29 19:36:42'),(721250,'SoNM','','Access-Reject','2019-07-29 19:36:54'),(750461,'SoNM','','Access-Reject','2019-08-01 19:55:34'),(721252,'SoNM','','Access-Reject','2019-07-29 19:37:05'),(721253,'SoNM','','Access-Reject','2019-07-29 19:37:16'),(750460,'SoNM','','Access-Reject','2019-08-01 19:55:23'),(721255,'SoNM','','Access-Reject','2019-07-29 19:37:28'),(721256,'SoNM','','Access-Reject','2019-07-29 19:37:39'),(721257,'SoNM','','Access-Reject','2019-07-29 19:37:51'),(750459,'kumi','','Access-Accept','2019-08-01 19:55:21'),(721259,'SoNM','','Access-Reject','2019-07-29 19:38:02'),(721260,'SoNM','','Access-Reject','2019-07-29 19:38:14'),(721261,'SoNM','','Access-Reject','2019-07-29 19:38:25'),(750458,'SoNM','','Access-Reject','2019-08-01 19:55:11'),(721263,'SoNM','','Access-Reject','2019-07-29 19:38:36'),(721264,'SoNM','','Access-Reject','2019-07-29 19:38:48'),(721265,'SoNM','','Access-Reject','2019-07-29 19:38:59'),(750457,'SoNM','','Access-Reject','2019-08-01 19:55:00'),(721267,'SoNM','','Access-Reject','2019-07-29 19:39:10'),(721268,'SoNM','','Access-Reject','2019-07-29 19:39:22'),(750456,'SoNM','','Access-Reject','2019-08-01 19:54:49'),(721270,'SoNM','','Access-Reject','2019-07-29 19:39:33'),(721271,'SoNM','','Access-Reject','2019-07-29 19:39:45'),(721272,'SoNM','','Access-Reject','2019-07-29 19:39:56'),(750455,'SoNM','','Access-Reject','2019-08-01 19:54:37'),(721274,'SoNM','','Access-Reject','2019-07-29 19:40:07'),(721275,'SoNM','','Access-Reject','2019-07-29 19:40:19'),(721276,'SoNM','','Access-Reject','2019-07-29 19:40:30'),(750454,'SoNM','','Access-Reject','2019-08-01 19:54:26'),(721278,'SoNM','','Access-Reject','2019-07-29 19:40:42'),(721279,'SoNM','','Access-Reject','2019-07-29 19:40:53'),(750453,'SoNM','','Access-Reject','2019-08-01 19:54:14'),(721281,'SoNM','','Access-Reject','2019-07-29 19:41:05'),(721282,'SoNM','','Access-Reject','2019-07-29 19:41:17'),(721283,'SoNM','','Access-Reject','2019-07-29 19:41:28'),(750452,'SoNM','','Access-Reject','2019-08-01 19:54:03'),(721285,'SoNM','','Access-Reject','2019-07-29 19:41:40'),(721286,'SoNM','','Access-Reject','2019-07-29 19:41:51'),(721287,'SoNM','','Access-Reject','2019-07-29 19:42:02'),(750451,'SoNM','','Access-Reject','2019-08-01 19:53:52'),(721289,'SoNM','','Access-Reject','2019-07-29 19:42:14'),(721290,'SoNM','','Access-Reject','2019-07-29 19:42:25'),(721291,'SoNM','','Access-Reject','2019-07-29 19:42:37'),(750450,'SoNM','','Access-Reject','2019-08-01 19:53:40'),(721293,'SoNM','','Access-Reject','2019-07-29 19:42:48'),(721294,'SoNM','','Access-Reject','2019-07-29 19:42:59'),(750449,'SoNM','','Access-Reject','2019-08-01 19:53:29'),(721296,'SoNM','','Access-Reject','2019-07-29 19:43:11'),(721297,'SoNM','','Access-Reject','2019-07-29 19:43:22'),(721298,'SoNM','','Access-Reject','2019-07-29 19:43:34'),(750448,'SoNM','','Access-Reject','2019-08-01 19:53:18'),(721300,'SoNM','','Access-Reject','2019-07-29 19:43:45'),(721301,'SoNM','','Access-Reject','2019-07-29 19:43:56'),(721302,'SoNM','','Access-Reject','2019-07-29 19:44:08'),(750447,'SoNM','','Access-Reject','2019-08-01 19:53:06'),(721304,'SoNM','','Access-Reject','2019-07-29 19:44:19'),(721305,'SoNM','','Access-Reject','2019-07-29 19:44:31'),(721306,'SoNM','','Access-Reject','2019-07-29 19:44:42'),(750446,'SoNM','','Access-Reject','2019-08-01 19:52:55'),(721308,'SoNM','','Access-Reject','2019-07-29 19:44:53'),(721309,'SoNM','','Access-Reject','2019-07-29 19:45:05'),(750445,'SoNM','','Access-Reject','2019-08-01 19:52:43'),(721311,'SoNM','','Access-Reject','2019-07-29 19:45:16'),(721312,'SoNM','','Access-Reject','2019-07-29 19:45:27'),(721313,'SoNM','','Access-Reject','2019-07-29 19:45:39'),(750444,'SoNM','','Access-Reject','2019-08-01 19:52:32'),(721315,'SoNM','','Access-Reject','2019-07-29 19:45:50'),(721316,'SoNM','','Access-Reject','2019-07-29 19:46:02'),(721317,'SoNM','','Access-Reject','2019-07-29 19:46:13'),(750443,'SoNM','','Access-Reject','2019-08-01 19:52:21'),(721319,'SoNM','','Access-Reject','2019-07-29 19:46:24'),(721320,'SoNM','','Access-Reject','2019-07-29 19:46:36'),(750442,'SoNM','','Access-Reject','2019-08-01 19:52:09'),(721322,'SoNM','','Access-Reject','2019-07-29 19:46:47'),(721323,'SoNM','','Access-Reject','2019-07-29 19:46:59'),(721324,'SoNM','','Access-Reject','2019-07-29 19:47:10'),(750441,'SoNM','','Access-Reject','2019-08-01 19:51:58'),(721326,'SoNM','','Access-Reject','2019-07-29 19:47:21'),(721327,'SoNM','','Access-Reject','2019-07-29 19:47:33'),(721328,'SoNM','','Access-Reject','2019-07-29 19:47:44'),(750440,'SoNM','','Access-Reject','2019-08-01 19:51:46'),(721330,'SoNM','','Access-Reject','2019-07-29 19:47:56'),(721331,'SoNM','','Access-Reject','2019-07-29 19:48:07'),(721332,'SoNM','','Access-Reject','2019-07-29 19:48:18'),(750439,'SoNM','','Access-Reject','2019-08-01 19:51:35'),(721334,'SoNM','','Access-Reject','2019-07-29 19:48:30'),(721335,'SoNM','','Access-Reject','2019-07-29 19:48:41'),(750438,'SoNM','','Access-Reject','2019-08-01 19:51:24'),(721337,'SoNM','','Access-Reject','2019-07-29 19:48:52'),(721338,'SoNM','','Access-Reject','2019-07-29 19:49:04'),(721339,'SoNM','','Access-Reject','2019-07-29 19:49:15'),(750437,'SoNM','','Access-Reject','2019-08-01 19:51:12'),(721341,'SoNM','','Access-Reject','2019-07-29 19:49:26'),(721342,'SoNM','','Access-Reject','2019-07-29 19:49:38'),(721343,'SoNM','','Access-Reject','2019-07-29 19:49:49'),(750436,'SoNM','','Access-Reject','2019-08-01 19:51:01'),(721345,'SoNM','','Access-Reject','2019-07-29 19:50:01'),(721346,'mfantsipim','','Access-Accept','2019-07-29 19:50:05'),(721347,'SoNM','','Access-Reject','2019-07-29 19:50:12'),(721348,'SoNM','','Access-Reject','2019-07-29 19:50:24'),(750435,'SoNM','','Access-Reject','2019-08-01 19:50:49'),(721350,'SoNM','','Access-Reject','2019-07-29 19:50:35'),(721351,'SoNM','','Access-Reject','2019-07-29 19:50:46'),(750434,'SoNM','','Access-Reject','2019-08-01 19:50:38'),(721353,'SoNM','','Access-Reject','2019-07-29 19:50:58'),(721354,'SoNM','','Access-Reject','2019-07-29 19:51:10'),(721355,'SoNM','','Access-Reject','2019-07-29 19:51:21'),(750433,'SoNM','','Access-Reject','2019-08-01 19:50:27'),(721357,'SoNM','','Access-Reject','2019-07-29 19:51:34'),(721358,'SoNM','','Access-Reject','2019-07-29 19:51:45'),(721359,'SoNM','','Access-Reject','2019-07-29 19:51:57'),(750432,'SoNM','','Access-Reject','2019-08-01 19:50:15'),(721361,'SoNM','','Access-Reject','2019-07-29 19:52:08'),(721362,'SoNM','','Access-Reject','2019-07-29 19:52:19'),(750431,'SoNM','','Access-Reject','2019-08-01 19:50:04'),(721364,'SoNM','','Access-Reject','2019-07-29 19:52:31'),(721365,'SoNM','','Access-Reject','2019-07-29 19:52:42'),(721366,'SoNM','','Access-Reject','2019-07-29 19:52:54'),(721368,'SoNM','','Access-Reject','2019-07-29 19:53:05'),(721369,'SoNM','','Access-Reject','2019-07-29 19:53:16'),(721370,'SoNM','','Access-Reject','2019-07-29 19:53:28'),(750430,'mfantsipim','','Access-Accept','2019-08-01 19:50:02'),(721372,'SoNM','','Access-Reject','2019-07-29 19:53:39'),(721373,'SoNM','','Access-Reject','2019-07-29 19:53:51'),(721374,'SoNM','','Access-Reject','2019-07-29 19:54:02'),(750429,'SoNM','','Access-Reject','2019-08-01 19:49:53'),(721376,'SoNM','','Access-Reject','2019-07-29 19:54:13'),(721377,'SoNM','','Access-Reject','2019-07-29 19:54:25'),(750428,'SoNM','','Access-Reject','2019-08-01 19:49:41'),(721379,'SoNM','','Access-Reject','2019-07-29 19:54:36'),(721380,'SoNM','','Access-Reject','2019-07-29 19:54:47'),(721381,'SoNM','','Access-Reject','2019-07-29 19:54:59'),(750427,'SoNM','','Access-Reject','2019-08-01 19:49:30'),(721383,'SoNM','','Access-Reject','2019-07-29 19:55:10'),(721384,'SoNM','','Access-Reject','2019-07-29 19:55:22'),(721385,'SoNM','','Access-Reject','2019-07-29 19:55:33'),(750426,'kumi','','Access-Accept','2019-08-01 19:49:20'),(721387,'SoNM','','Access-Reject','2019-07-29 19:55:45'),(721388,'SoNM','','Access-Reject','2019-07-29 19:55:56'),(750425,'SoNM','','Access-Reject','2019-08-01 19:49:18'),(721390,'SoNM','','Access-Reject','2019-07-29 19:56:07'),(721391,'SoNM','','Access-Reject','2019-07-29 19:56:19'),(721392,'SoNM','','Access-Reject','2019-07-29 19:56:30'),(750424,'SoNM','','Access-Reject','2019-08-01 19:49:07'),(721394,'SoNM','','Access-Reject','2019-07-29 19:56:42'),(721395,'SoNM','','Access-Reject','2019-07-29 19:56:53'),(721396,'SoNM','','Access-Reject','2019-07-29 19:57:04'),(750423,'SoNM','','Access-Reject','2019-08-01 19:48:56'),(721398,'SoNM','','Access-Reject','2019-07-29 19:57:16'),(721399,'SoNM','','Access-Reject','2019-07-29 19:57:27'),(721400,'SoNM','','Access-Reject','2019-07-29 19:57:39'),(750422,'SoNM','','Access-Reject','2019-08-01 19:48:44'),(721402,'SoNM','','Access-Reject','2019-07-29 19:57:50'),(721403,'SoNM','','Access-Reject','2019-07-29 19:58:01'),(750421,'SoNM','','Access-Reject','2019-08-01 19:48:33'),(721405,'SoNM','','Access-Reject','2019-07-29 19:58:13'),(721406,'SoNM','','Access-Reject','2019-07-29 19:58:24'),(721407,'SoNM','','Access-Reject','2019-07-29 19:58:36'),(750420,'SoNM','','Access-Reject','2019-08-01 19:48:22'),(721409,'SoNM','','Access-Reject','2019-07-29 19:58:47'),(721410,'SoNM','','Access-Reject','2019-07-29 19:58:58'),(721411,'SoNM','','Access-Reject','2019-07-29 19:59:10'),(750419,'SoNM','','Access-Reject','2019-08-01 19:48:10'),(721413,'SoNM','','Access-Reject','2019-07-29 19:59:21'),(721414,'SoNM','','Access-Reject','2019-07-29 19:59:33'),(721415,'SoNM','','Access-Reject','2019-07-29 19:59:44'),(750418,'SoNM','','Access-Reject','2019-08-01 19:47:59'),(721417,'SoNM','','Access-Reject','2019-07-29 19:59:55'),(721418,'SoNM','','Access-Reject','2019-07-29 20:00:07'),(750417,'SoNM','','Access-Reject','2019-08-01 19:47:47'),(721420,'SoNM','','Access-Reject','2019-07-29 20:00:18'),(721421,'SoNM','','Access-Reject','2019-07-29 20:00:29'),(721422,'SoNM','','Access-Reject','2019-07-29 20:00:41'),(750416,'SoNM','','Access-Reject','2019-08-01 19:47:36'),(721424,'SoNM','','Access-Reject','2019-07-29 20:00:52'),(721425,'SoNM','','Access-Reject','2019-07-29 20:01:38'),(750415,'SoNM','','Access-Reject','2019-08-01 19:47:25'),(721427,'SoNM','','Access-Reject','2019-07-29 20:01:49'),(721428,'SoNM','','Access-Reject','2019-07-29 20:02:01'),(721429,'SoNM','','Access-Reject','2019-07-29 20:02:12'),(750414,'SoNM','','Access-Reject','2019-08-01 19:47:13'),(721431,'SoNM','','Access-Reject','2019-07-29 20:02:23'),(721432,'SoNM','','Access-Reject','2019-07-29 20:02:35'),(721433,'SoNM','','Access-Reject','2019-07-29 20:02:46'),(750413,'SoNM','','Access-Reject','2019-08-01 19:47:02'),(721435,'SoNM','','Access-Reject','2019-07-29 20:02:58'),(721436,'SoNM','','Access-Reject','2019-07-29 20:03:09'),(721437,'SoNM','','Access-Reject','2019-07-29 20:03:20'),(750412,'SoNM','','Access-Reject','2019-08-01 19:46:51'),(721439,'SoNM','','Access-Reject','2019-07-29 20:03:32'),(721440,'SoNM','','Access-Reject','2019-07-29 20:03:43'),(750411,'SoNM','','Access-Reject','2019-08-01 19:46:39'),(721442,'SoNM','','Access-Reject','2019-07-29 20:03:55'),(721443,'SoNM','','Access-Reject','2019-07-29 20:04:06'),(721444,'SoNM','','Access-Reject','2019-07-29 20:04:18'),(750410,'SoNM','','Access-Reject','2019-08-01 19:46:28'),(721446,'SoNM','','Access-Reject','2019-07-29 20:04:29'),(721447,'SoNM','','Access-Reject','2019-07-29 20:04:40'),(721448,'SoNM','','Access-Reject','2019-07-29 20:04:52'),(750409,'SoNM','','Access-Reject','2019-08-01 19:46:16'),(721450,'SoNM','','Access-Reject','2019-07-29 20:05:03'),(721451,'SoNM','','Access-Reject','2019-07-29 20:05:14'),(721452,'SoNM','','Access-Reject','2019-07-29 20:05:26'),(750408,'SoNM','','Access-Reject','2019-08-01 19:46:05'),(721454,'SoNM','','Access-Reject','2019-07-29 20:05:37'),(721455,'SoNM','','Access-Reject','2019-07-29 20:05:49'),(750407,'SoNM','','Access-Reject','2019-08-01 19:45:54'),(721457,'SoNM','','Access-Reject','2019-07-29 20:06:00'),(721458,'SoNM','','Access-Reject','2019-07-29 20:06:11'),(721459,'SoNM','','Access-Reject','2019-07-29 20:06:23'),(750406,'SoNM','','Access-Reject','2019-08-01 19:45:42'),(721461,'SoNM','','Access-Reject','2019-07-29 20:06:34'),(721462,'SoNM','','Access-Reject','2019-07-29 20:06:46'),(721463,'SoNM','','Access-Reject','2019-07-29 20:06:57'),(750405,'SoNM','','Access-Reject','2019-08-01 19:45:31'),(721465,'SoNM','','Access-Reject','2019-07-29 20:07:08'),(721466,'SoNM','','Access-Reject','2019-07-29 20:07:20'),(750404,'SoNM','','Access-Reject','2019-08-01 19:45:20'),(721468,'SoNM','','Access-Reject','2019-07-29 20:07:31'),(721469,'SoNM','','Access-Reject','2019-07-29 20:07:43'),(721470,'SoNM','','Access-Reject','2019-07-29 20:07:54'),(750403,'SoNM','','Access-Reject','2019-08-01 19:45:08'),(721472,'SoNM','','Access-Reject','2019-07-29 20:08:06'),(721473,'SoNM','','Access-Reject','2019-07-29 20:08:17'),(721474,'SoNM','','Access-Reject','2019-07-29 20:08:28'),(750402,'SoNM','','Access-Reject','2019-08-01 19:44:57'),(721476,'SoNM','','Access-Reject','2019-07-29 20:08:40'),(721477,'SoNM','','Access-Reject','2019-07-29 20:08:51'),(721478,'SoNM','','Access-Reject','2019-07-29 20:09:02'),(750401,'SoNM','','Access-Reject','2019-08-01 19:44:45'),(721480,'SoNM','','Access-Reject','2019-07-29 20:09:14'),(721481,'SoNM','','Access-Reject','2019-07-29 20:09:25'),(750400,'SoNM','','Access-Reject','2019-08-01 19:44:34'),(721483,'SoNM','','Access-Reject','2019-07-29 20:09:36'),(721484,'SoNM','','Access-Reject','2019-07-29 20:09:48'),(721485,'SoNM','','Access-Reject','2019-07-29 20:09:59'),(910342,'src_hostel','','Access-Reject','2019-09-21 12:32:40'),(721487,'mfantsipim','','Access-Accept','2019-07-29 20:10:05'),(750399,'SoNM','','Access-Reject','2019-08-01 19:44:23'),(721489,'cegrad','','Access-Accept','2019-07-29 20:10:07'),(721490,'affiliation','','Access-Accept','2019-07-29 20:10:09'),(721491,'SoNM','','Access-Reject','2019-07-29 20:10:11'),(721492,'SoNM','','Access-Reject','2019-07-29 20:10:22'),(721493,'SoNM','','Access-Reject','2019-07-29 20:10:34'),(750398,'SoNM','','Access-Reject','2019-08-01 19:44:11'),(721495,'SoNM','','Access-Reject','2019-07-29 20:10:45'),(721496,'SoNM','','Access-Reject','2019-07-29 20:10:56'),(721497,'SoNM','','Access-Reject','2019-07-29 20:11:08'),(750397,'SoNM','','Access-Reject','2019-08-01 19:44:00'),(721499,'SoNM','','Access-Reject','2019-07-29 20:11:19'),(721500,'SoNM','','Access-Reject','2019-07-29 20:11:31'),(750396,'SoNM','','Access-Reject','2019-08-01 19:43:49'),(721502,'SoNM','','Access-Reject','2019-07-29 20:11:42'),(721503,'SoNM','','Access-Reject','2019-07-29 20:11:53'),(721504,'SoNM','','Access-Reject','2019-07-29 20:12:05'),(750395,'SoNM','','Access-Reject','2019-08-01 19:43:37'),(721506,'SoNM','','Access-Reject','2019-07-29 20:12:16'),(721507,'SoNM','','Access-Reject','2019-07-29 20:12:28'),(721508,'SoNM','','Access-Reject','2019-07-29 20:12:39'),(750394,'SoNM','','Access-Reject','2019-08-01 19:43:26'),(721510,'SoNM','','Access-Reject','2019-07-29 20:12:51'),(721511,'SoNM','','Access-Reject','2019-07-29 20:13:02'),(750393,'kumi','','Access-Accept','2019-08-01 19:43:18'),(721513,'SoNM','','Access-Reject','2019-07-29 20:13:13'),(721514,'SoNM','','Access-Reject','2019-07-29 20:13:25'),(721515,'SoNM','','Access-Reject','2019-07-29 20:13:36'),(750392,'SoNM','','Access-Reject','2019-08-01 19:43:14'),(721517,'SoNM','','Access-Reject','2019-07-29 20:13:47'),(721518,'SoNM','','Access-Reject','2019-07-29 20:13:59'),(721519,'SoNM','','Access-Reject','2019-07-29 20:14:10'),(750391,'SoNM','','Access-Reject','2019-08-01 19:43:03'),(721521,'SoNM','','Access-Reject','2019-07-29 20:14:22'),(721522,'SoNM','','Access-Reject','2019-07-29 20:14:33'),(721523,'SoNM','','Access-Reject','2019-07-29 20:14:44'),(750390,'SoNM','','Access-Reject','2019-08-01 19:42:52'),(721525,'SoNM','','Access-Reject','2019-07-29 20:14:56'),(721526,'SoNM','','Access-Reject','2019-07-29 20:15:07'),(750389,'SoNM','','Access-Reject','2019-08-01 19:42:40'),(721528,'SoNM','','Access-Reject','2019-07-29 20:15:19'),(721529,'SoNM','','Access-Reject','2019-07-29 20:15:30'),(721530,'SoNM','','Access-Reject','2019-07-29 20:15:41'),(750388,'SoNM','','Access-Reject','2019-08-01 19:42:29'),(721532,'SoNM','','Access-Reject','2019-07-29 20:15:53'),(721533,'SoNM','','Access-Reject','2019-07-29 20:16:04'),(721534,'SoNM','','Access-Reject','2019-07-29 20:16:16'),(750387,'SoNM','','Access-Reject','2019-08-01 19:42:18'),(721536,'SoNM','','Access-Reject','2019-07-29 20:16:27'),(721537,'SoNM','','Access-Reject','2019-07-29 20:16:38'),(721538,'SoNM','','Access-Reject','2019-07-29 20:16:50'),(750386,'SoNM','','Access-Reject','2019-08-01 19:42:06'),(721540,'SoNM','','Access-Reject','2019-07-29 20:17:01'),(721541,'SoNM','','Access-Reject','2019-07-29 20:17:12'),(750385,'SoNM','','Access-Reject','2019-08-01 19:41:55'),(721543,'SoNM','','Access-Reject','2019-07-29 20:17:24'),(721544,'SoNM','','Access-Reject','2019-07-29 20:17:35'),(721545,'SoNM','','Access-Reject','2019-07-29 20:17:47'),(750384,'SoNM','','Access-Reject','2019-08-01 19:41:43'),(721547,'SoNM','','Access-Reject','2019-07-29 20:17:58'),(721548,'SoNM','','Access-Reject','2019-07-29 20:18:09'),(721549,'SoNM','','Access-Reject','2019-07-29 20:18:21'),(750383,'SoNM','','Access-Reject','2019-08-01 19:41:32'),(721551,'SoNM','','Access-Reject','2019-07-29 20:18:32'),(721552,'SoNM','','Access-Reject','2019-07-29 20:18:43'),(721553,'SoNM','','Access-Reject','2019-07-29 20:18:55'),(750382,'SoNM','','Access-Reject','2019-08-01 19:41:21'),(721555,'SoNM','','Access-Reject','2019-07-29 20:19:06'),(721556,'SoNM','','Access-Reject','2019-07-29 20:19:18'),(750381,'SoNM','','Access-Reject','2019-08-01 19:40:32'),(721558,'SoNM','','Access-Reject','2019-07-29 20:19:29'),(721559,'SoNM','','Access-Reject','2019-07-29 20:19:40'),(721560,'SoNM','','Access-Reject','2019-07-29 20:19:52'),(750380,'SoNM','','Access-Reject','2019-08-01 19:40:21'),(721562,'SoNM','','Access-Reject','2019-07-29 20:20:03'),(721563,'SoNM','','Access-Reject','2019-07-29 20:20:14'),(721564,'SoNM','','Access-Reject','2019-07-29 20:20:26'),(750379,'SoNM','','Access-Reject','2019-08-01 19:40:10'),(721566,'SoNM','','Access-Reject','2019-07-29 20:20:37'),(721567,'SoNM','','Access-Reject','2019-07-29 20:20:49'),(750378,'SoNM','','Access-Reject','2019-08-01 19:39:58'),(721569,'SoNM','','Access-Reject','2019-07-29 20:21:00'),(721570,'SoNM','','Access-Reject','2019-07-29 20:21:11'),(721571,'SoNM','','Access-Reject','2019-07-29 20:21:23'),(721572,'SoNM','','Access-Reject','2019-07-29 20:21:34'),(750377,'SoNM','','Access-Reject','2019-08-01 19:39:47'),(721574,'SoNM','','Access-Reject','2019-07-29 20:21:45'),(721575,'SoNM','','Access-Reject','2019-07-29 20:21:57'),(750376,'SoNM','','Access-Reject','2019-08-01 19:39:36'),(721577,'SoNM','','Access-Reject','2019-07-29 20:22:08'),(721578,'SoNM','','Access-Reject','2019-07-29 20:22:20'),(721579,'SoNM','','Access-Reject','2019-07-29 20:22:31'),(750375,'SoNM','','Access-Reject','2019-08-01 19:39:24'),(721581,'SoNM','','Access-Reject','2019-07-29 20:22:42'),(721582,'SoNM','','Access-Reject','2019-07-29 20:22:55'),(721583,'SoNM','','Access-Reject','2019-07-29 20:23:06'),(750374,'SoNM','','Access-Reject','2019-08-01 19:39:13'),(721585,'SoNM','','Access-Reject','2019-07-29 20:23:18'),(721586,'SoNM','','Access-Reject','2019-07-29 20:23:29'),(750373,'SoNM','','Access-Reject','2019-08-01 19:39:01'),(721588,'SoNM','','Access-Reject','2019-07-29 20:23:40'),(721589,'SoNM','','Access-Reject','2019-07-29 20:23:53'),(721590,'SoNM','','Access-Reject','2019-07-29 20:24:04'),(750372,'SoNM','','Access-Reject','2019-08-01 19:38:50'),(721592,'SoNM','','Access-Reject','2019-07-29 20:24:15'),(721593,'SoNM','','Access-Reject','2019-07-29 20:24:27'),(750371,'SoNM','','Access-Reject','2019-08-01 19:38:39'),(721595,'SoNM','','Access-Reject','2019-07-29 20:24:38'),(721596,'SoNM','','Access-Reject','2019-07-29 20:24:49'),(721597,'SoNM','','Access-Reject','2019-07-29 20:25:01'),(750370,'SoNM','','Access-Reject','2019-08-01 19:38:27'),(721599,'SoNM','','Access-Reject','2019-07-29 20:25:12'),(721600,'SoNM','','Access-Reject','2019-07-29 20:25:24'),(721601,'SoNM','','Access-Reject','2019-07-29 20:25:35'),(750369,'SoNM','','Access-Reject','2019-08-01 19:38:16'),(721603,'SoNM','','Access-Reject','2019-07-29 20:25:46'),(721604,'SoNM','','Access-Reject','2019-07-29 20:25:58'),(721605,'SoNM','','Access-Reject','2019-07-29 20:26:09'),(750368,'SoNM','','Access-Reject','2019-08-01 19:38:04'),(721607,'SoNM','','Access-Reject','2019-07-29 20:26:21'),(721608,'SoNM','','Access-Reject','2019-07-29 20:26:32'),(750367,'SoNM','','Access-Reject','2019-08-01 19:37:53'),(721610,'SoNM','','Access-Reject','2019-07-29 20:26:44'),(721611,'SoNM','','Access-Reject','2019-07-29 20:26:56'),(721612,'SoNM','','Access-Reject','2019-07-29 20:27:07'),(750366,'kumi','','Access-Accept','2019-08-01 19:37:47'),(721614,'SoNM','','Access-Reject','2019-07-29 20:27:18'),(721615,'SoNM','','Access-Reject','2019-07-29 20:27:30'),(721616,'SoNM','','Access-Reject','2019-07-29 20:27:41'),(750365,'SoNM','','Access-Reject','2019-08-01 19:37:42'),(721618,'SoNM','','Access-Reject','2019-07-29 20:27:53'),(721619,'SoNM','','Access-Reject','2019-07-29 20:28:04'),(721620,'SoNM','','Access-Reject','2019-07-29 20:28:16'),(750364,'SoNM','','Access-Reject','2019-08-01 19:37:30'),(721622,'SoNM','','Access-Reject','2019-07-29 20:28:27'),(721623,'SoNM','','Access-Reject','2019-07-29 20:28:38'),(750363,'SoNM','','Access-Reject','2019-08-01 19:37:19'),(721625,'SoNM','','Access-Reject','2019-07-29 20:28:50'),(721626,'SoNM','','Access-Reject','2019-07-29 20:29:01'),(721627,'SoNM','','Access-Reject','2019-07-29 20:29:12'),(750362,'SoNM','','Access-Reject','2019-08-01 19:37:08'),(721629,'SoNM','','Access-Reject','2019-07-29 20:29:25'),(721630,'SoNM','','Access-Reject','2019-07-29 20:29:36'),(721631,'SoNM','','Access-Reject','2019-07-29 20:29:48'),(750361,'SoNM','','Access-Reject','2019-08-01 19:36:56'),(721633,'SoNM','','Access-Reject','2019-07-29 20:29:59'),(721634,'mfantsipim','','Access-Accept','2019-07-29 20:30:05'),(721635,'SoNM','','Access-Reject','2019-07-29 20:30:10'),(750360,'SoNM','','Access-Reject','2019-08-01 19:36:45'),(721637,'SoNM','','Access-Reject','2019-07-29 20:30:22'),(721638,'SoNM','','Access-Reject','2019-07-29 20:30:33'),(721639,'SoNM','','Access-Reject','2019-07-29 20:30:45'),(750359,'SoNM','','Access-Reject','2019-08-01 19:36:33'),(721641,'SoNM','','Access-Reject','2019-07-29 20:30:56'),(721642,'SoNM','','Access-Reject','2019-07-29 20:31:07'),(721643,'SoNM','','Access-Reject','2019-07-29 20:31:19'),(750358,'SoNM','','Access-Reject','2019-08-01 19:36:22'),(721645,'SoNM','','Access-Reject','2019-07-29 20:31:30'),(721646,'SoNM','','Access-Reject','2019-07-29 20:31:42'),(750357,'SoNM','','Access-Reject','2019-08-01 19:36:11'),(721648,'SoNM','','Access-Reject','2019-07-29 20:31:53'),(721649,'SoNM','','Access-Reject','2019-07-29 20:32:04'),(721650,'SoNM','','Access-Reject','2019-07-29 20:32:16'),(750356,'SoNM','','Access-Reject','2019-08-01 19:35:59'),(721652,'SoNM','','Access-Reject','2019-07-29 20:32:27'),(721653,'SoNM','','Access-Reject','2019-07-29 20:32:39'),(721654,'SoNM','','Access-Reject','2019-07-29 20:32:50'),(750355,'SoNM','','Access-Reject','2019-08-01 19:35:48'),(721656,'SoNM','','Access-Reject','2019-07-29 20:33:01'),(721657,'SoNM','','Access-Reject','2019-07-29 20:33:13'),(721658,'SoNM','','Access-Reject','2019-07-29 20:33:24'),(750354,'SoNM','','Access-Reject','2019-08-01 19:35:36'),(721660,'SoNM','','Access-Reject','2019-07-29 20:33:35'),(721661,'SoNM','','Access-Reject','2019-07-29 20:33:47'),(750353,'SoNM','','Access-Reject','2019-08-01 19:35:25'),(721663,'SoNM','','Access-Reject','2019-07-29 20:33:58'),(721664,'SoNM','','Access-Reject','2019-07-29 20:34:10'),(721665,'SoNM','','Access-Reject','2019-07-29 20:34:21'),(750352,'SoNM','','Access-Reject','2019-08-01 19:35:14'),(750351,'SoNM','','Access-Reject','2019-08-01 19:35:02'),(721668,'SoNM','','Access-Reject','2019-07-29 20:35:24'),(750350,'SoNM','','Access-Reject','2019-08-01 19:34:51'),(721670,'SoNM','','Access-Reject','2019-07-29 20:35:36'),(721671,'SoNM','','Access-Reject','2019-07-29 20:35:54'),(750349,'SoNM','','Access-Reject','2019-08-01 19:34:39'),(721673,'SoNM','','Access-Reject','2019-07-29 20:36:06'),(721674,'SoNM','','Access-Reject','2019-07-29 20:36:24'),(750348,'SoNM','','Access-Reject','2019-08-01 19:34:28'),(721676,'SoNM','','Access-Reject','2019-07-29 20:36:36'),(721677,'SoNM','','Access-Reject','2019-07-29 20:36:47'),(721678,'SoNM','','Access-Reject','2019-07-29 20:36:58'),(750347,'SoNM','','Access-Reject','2019-08-01 19:34:17'),(721680,'SoNM','','Access-Reject','2019-07-29 20:37:10'),(721681,'SoNM','','Access-Reject','2019-07-29 20:37:21'),(721682,'affiliation','','Access-Accept','2019-07-29 20:37:24'),(721683,'src_hostel','','Access-Accept','2019-07-29 20:37:25'),(721684,'SoNM','','Access-Reject','2019-07-29 20:37:33'),(750346,'SoNM','','Access-Reject','2019-08-01 19:34:05'),(721686,'SoNM','','Access-Reject','2019-07-29 20:37:44'),(721687,'SoNM','','Access-Reject','2019-07-29 20:37:55'),(750345,'SoNM','','Access-Reject','2019-08-01 19:33:54'),(721689,'SoNM','','Access-Reject','2019-07-29 20:38:07'),(721690,'SoNM','','Access-Reject','2019-07-29 20:38:18'),(721691,'SoNM','','Access-Reject','2019-07-29 20:38:30'),(750344,'SoNM','','Access-Reject','2019-08-01 19:33:42'),(721693,'SoNM','','Access-Reject','2019-07-29 20:38:41'),(721694,'SoNM','','Access-Reject','2019-07-29 20:38:52'),(721695,'SoNM','','Access-Reject','2019-07-29 20:39:04'),(750343,'SoNM','','Access-Reject','2019-08-01 19:33:31'),(721697,'SoNM','','Access-Reject','2019-07-29 20:39:15'),(721698,'SoNM','','Access-Reject','2019-07-29 20:39:27'),(721699,'SoNM','','Access-Reject','2019-07-29 20:39:38'),(750342,'SoNM','','Access-Reject','2019-08-01 19:33:20'),(721701,'SoNM','','Access-Reject','2019-07-29 20:39:49'),(721702,'SoNM','','Access-Reject','2019-07-29 20:40:01'),(721703,'SoNM','','Access-Reject','2019-07-29 20:40:19'),(750341,'SoNM','','Access-Reject','2019-08-01 19:33:08'),(721705,'SoNM','','Access-Reject','2019-07-29 20:40:34'),(750340,'SoNM','','Access-Reject','2019-08-01 19:32:57'),(721707,'SoNM','','Access-Reject','2019-07-29 20:40:45'),(721708,'SoNM','','Access-Reject','2019-07-29 20:40:57'),(721709,'SoNM','','Access-Reject','2019-07-29 20:41:08'),(750339,'SoNM','','Access-Reject','2019-08-01 19:32:45'),(721711,'SoNM','','Access-Reject','2019-07-29 20:41:20'),(721712,'SoNM','','Access-Reject','2019-07-29 20:41:33'),(750338,'SoNM','','Access-Reject','2019-08-01 19:32:34'),(721714,'SoNM','','Access-Reject','2019-07-29 20:41:45'),(721715,'SoNM','','Access-Reject','2019-07-29 20:41:56'),(721716,'SoNM','','Access-Reject','2019-07-29 20:42:08'),(750337,'SoNM','','Access-Reject','2019-08-01 19:32:23'),(721718,'SoNM','','Access-Reject','2019-07-29 20:42:19'),(721719,'SoNM','','Access-Reject','2019-07-29 20:42:30'),(721720,'SoNM','','Access-Reject','2019-07-29 20:42:42'),(750336,'kumi','','Access-Accept','2019-08-01 19:32:16'),(721722,'SoNM','','Access-Reject','2019-07-29 20:42:54'),(721723,'SoNM','','Access-Reject','2019-07-29 20:43:06'),(750335,'SoNM','','Access-Reject','2019-08-01 19:32:11'),(721725,'SoNM','','Access-Reject','2019-07-29 20:43:17'),(721726,'SoNM','','Access-Reject','2019-07-29 20:43:29'),(721727,'SoNM','','Access-Reject','2019-07-29 20:43:40'),(750334,'SoNM','','Access-Reject','2019-08-01 19:32:00'),(721729,'SoNM','','Access-Reject','2019-07-29 20:43:51'),(750333,'SoNM','','Access-Reject','2019-08-01 19:31:48'),(750332,'SoNM','','Access-Reject','2019-08-01 19:31:37'),(721732,'SoNM','','Access-Reject','2019-07-29 20:44:50'),(721733,'SoNM','','Access-Reject','2019-07-29 20:45:02'),(721734,'SoNM','','Access-Reject','2019-07-29 20:45:13'),(750331,'SoNM','','Access-Reject','2019-08-01 19:31:26'),(721736,'SoNM','','Access-Reject','2019-07-29 20:45:24'),(750330,'SoNM','','Access-Reject','2019-08-01 19:31:14'),(750329,'SoNM','','Access-Reject','2019-08-01 19:31:03'),(721739,'SoNM','','Access-Reject','2019-07-29 20:46:32'),(721740,'SoNM','','Access-Reject','2019-07-29 20:46:44'),(750328,'SoNM','','Access-Reject','2019-08-01 19:30:51'),(721742,'SoNM','','Access-Reject','2019-07-29 20:46:58'),(721743,'SoNM','','Access-Reject','2019-07-29 20:47:09'),(721744,'SoNM','','Access-Reject','2019-07-29 20:47:20'),(750327,'SoNM','','Access-Reject','2019-08-01 19:30:40'),(721746,'SoNM','','Access-Reject','2019-07-29 20:47:32'),(721747,'SoNM','','Access-Reject','2019-07-29 20:47:43'),(721748,'SoNM','','Access-Reject','2019-07-29 20:48:15'),(750326,'SoNM','','Access-Reject','2019-08-01 19:30:29'),(721750,'SoNM','','Access-Reject','2019-07-29 20:48:26'),(750325,'SoNM','','Access-Reject','2019-08-01 19:30:17'),(721752,'SoNM','','Access-Reject','2019-07-29 20:48:39'),(721753,'SoNM','','Access-Reject','2019-07-29 20:48:51'),(750324,'SoNM','','Access-Reject','2019-08-01 19:30:06'),(721755,'SoNM','','Access-Reject','2019-07-29 20:49:03'),(721756,'SoNM','','Access-Reject','2019-07-29 20:49:14'),(721757,'SoNM','','Access-Reject','2019-07-29 20:49:26'),(721759,'SoNM','','Access-Reject','2019-07-29 20:49:37'),(721760,'mfantsipim','','Access-Accept','2019-07-29 20:50:08'),(721761,'SoNM','','Access-Reject','2019-07-29 20:50:09'),(750323,'mfantsipim','','Access-Accept','2019-08-01 19:30:02'),(721763,'SoNM','','Access-Reject','2019-07-29 20:50:20'),(721764,'SoNM','','Access-Reject','2019-07-29 20:50:32'),(750322,'SoNM','','Access-Reject','2019-08-01 19:29:54'),(721766,'SoNM','','Access-Reject','2019-07-29 20:50:43'),(721767,'SoNM','','Access-Reject','2019-07-29 20:50:55'),(750321,'SoNM','','Access-Reject','2019-08-01 19:29:43'),(721769,'SoNM','','Access-Reject','2019-07-29 20:51:10'),(721770,'SoNM','','Access-Reject','2019-07-29 20:51:23'),(750320,'SoNM','','Access-Reject','2019-08-01 19:29:32'),(721772,'SoNM','','Access-Reject','2019-07-29 20:51:35'),(721773,'SoNM','','Access-Reject','2019-07-29 20:51:47'),(721774,'SoNM','','Access-Reject','2019-07-29 20:51:59'),(750319,'SoNM','','Access-Reject','2019-08-01 19:29:20'),(721776,'SoNM','','Access-Reject','2019-07-29 20:52:10'),(721777,'SoNM','','Access-Reject','2019-07-29 20:52:21'),(721778,'SoNM','','Access-Reject','2019-07-29 20:52:48'),(721779,'SoNM','','Access-Reject','2019-07-29 20:53:00'),(750318,'SoNM','','Access-Reject','2019-08-01 19:29:09'),(721781,'SoNM','','Access-Reject','2019-07-29 20:53:11'),(721782,'SoNM','','Access-Reject','2019-07-29 20:53:22'),(721783,'SoNM','','Access-Reject','2019-07-29 20:53:34'),(750317,'SoNM','','Access-Reject','2019-08-01 19:28:58'),(721785,'SoNM','','Access-Reject','2019-07-29 20:53:45'),(721786,'SoNM','','Access-Reject','2019-07-29 20:53:57'),(721787,'SoNM','','Access-Reject','2019-07-29 20:54:08'),(750316,'SoNM','','Access-Reject','2019-08-01 19:28:46'),(721789,'SoNM','','Access-Reject','2019-07-29 20:54:19'),(721790,'SoNM','','Access-Reject','2019-07-29 20:54:31'),(750315,'SoNM','','Access-Reject','2019-08-01 19:28:35'),(721792,'SoNM','','Access-Reject','2019-07-29 20:54:42'),(721793,'SoNM','','Access-Reject','2019-07-29 20:54:54'),(721794,'SoNM','','Access-Reject','2019-07-29 20:55:05'),(750314,'SoNM','','Access-Reject','2019-08-01 19:28:23'),(721796,'SoNM','','Access-Reject','2019-07-29 20:55:17'),(721797,'SoNM','','Access-Reject','2019-07-29 20:55:40'),(721798,'SoNM','','Access-Reject','2019-07-29 20:56:00'),(750313,'SoNM','','Access-Reject','2019-08-01 19:28:12'),(721800,'SoNM','','Access-Reject','2019-07-29 20:56:11'),(750312,'SoNM','','Access-Reject','2019-08-01 19:28:01'),(721802,'SoNM','','Access-Reject','2019-07-29 20:56:23'),(721803,'SoNM','','Access-Reject','2019-07-29 20:56:34'),(750311,'SoNM','','Access-Reject','2019-08-01 19:27:49'),(721805,'SoNM','','Access-Reject','2019-07-29 20:56:45'),(721806,'SoNM','','Access-Reject','2019-07-29 20:56:57'),(721807,'SoNM','','Access-Reject','2019-07-29 20:57:08'),(750310,'SoNM','','Access-Reject','2019-08-01 19:27:38'),(721809,'SoNM','','Access-Reject','2019-07-29 20:57:20'),(721810,'SoNM','','Access-Reject','2019-07-29 20:57:31'),(721811,'SoNM','','Access-Reject','2019-07-29 20:57:43'),(750309,'SoNM','','Access-Reject','2019-08-01 19:27:27'),(721813,'SoNM','','Access-Reject','2019-07-29 20:57:54'),(721814,'SoNM','','Access-Reject','2019-07-29 20:58:05'),(721815,'SoNM','','Access-Reject','2019-07-29 20:58:17'),(750308,'SoNM','','Access-Reject','2019-08-01 19:27:15'),(721817,'SoNM','','Access-Reject','2019-07-29 20:58:28'),(721818,'SoNM','','Access-Reject','2019-07-29 20:58:40'),(750307,'SoNM','','Access-Reject','2019-08-01 19:27:04'),(721820,'SoNM','','Access-Reject','2019-07-29 20:58:51'),(721821,'SoNM','','Access-Reject','2019-07-29 20:59:02'),(721822,'SoNM','','Access-Reject','2019-07-29 20:59:14'),(750306,'SoNM','','Access-Reject','2019-08-01 19:26:52'),(721824,'SoNM','','Access-Reject','2019-07-29 20:59:26'),(721825,'SoNM','','Access-Reject','2019-07-29 20:59:38'),(721826,'SoNM','','Access-Reject','2019-07-29 20:59:49'),(750305,'kumi','','Access-Accept','2019-08-01 19:26:45'),(721828,'SoNM','','Access-Reject','2019-07-29 21:00:00'),(721829,'SoNM','','Access-Reject','2019-07-29 21:00:12'),(721830,'SoNM','','Access-Reject','2019-07-29 21:00:23'),(750304,'SoNM','','Access-Reject','2019-08-01 19:26:41'),(721832,'SoNM','','Access-Reject','2019-07-29 21:00:35'),(721833,'SoNM','','Access-Reject','2019-07-29 21:00:46'),(750303,'SoNM','','Access-Reject','2019-08-01 19:26:29'),(721835,'SoNM','','Access-Reject','2019-07-29 21:00:57'),(721836,'SoNM','','Access-Reject','2019-07-29 21:01:09'),(721837,'SoNM','','Access-Reject','2019-07-29 21:01:20'),(750302,'SoNM','','Access-Reject','2019-08-01 19:26:18'),(721839,'SoNM','','Access-Reject','2019-07-29 21:01:32'),(721840,'SoNM','','Access-Reject','2019-07-29 21:01:43'),(721841,'SoNM','','Access-Reject','2019-07-29 21:01:55'),(750301,'SoNM','','Access-Reject','2019-08-01 19:26:07'),(721843,'SoNM','','Access-Reject','2019-07-29 21:02:06'),(721844,'SoNM','','Access-Reject','2019-07-29 21:02:17'),(750300,'SoNM','','Access-Reject','2019-08-01 19:25:55'),(721846,'SoNM','','Access-Reject','2019-07-29 21:02:29'),(721847,'SoNM','','Access-Reject','2019-07-29 21:02:40'),(721848,'SoNM','','Access-Reject','2019-07-29 21:02:51'),(750299,'SoNM','','Access-Reject','2019-08-01 19:25:44'),(721850,'SoNM','','Access-Reject','2019-07-29 21:03:03'),(721851,'SoNM','','Access-Reject','2019-07-29 21:03:14'),(721852,'SoNM','','Access-Reject','2019-07-29 21:03:26'),(750298,'SoNM','','Access-Reject','2019-08-01 19:25:33'),(721854,'SoNM','','Access-Reject','2019-07-29 21:03:37'),(721855,'SoNM','','Access-Reject','2019-07-29 21:03:48'),(721856,'SoNM','','Access-Reject','2019-07-29 21:04:00'),(750297,'SoNM','','Access-Reject','2019-08-01 19:25:21'),(721858,'SoNM','','Access-Reject','2019-07-29 21:04:11'),(721859,'SoNM','','Access-Reject','2019-07-29 21:04:23'),(750296,'SoNM','','Access-Reject','2019-08-01 19:25:10'),(721861,'SoNM','','Access-Reject','2019-07-29 21:04:34'),(721862,'SoNM','','Access-Reject','2019-07-29 21:04:45'),(721863,'SoNM','','Access-Reject','2019-07-29 21:04:57'),(750295,'SoNM','','Access-Reject','2019-08-01 19:24:59'),(721865,'SoNM','','Access-Reject','2019-07-29 21:05:08'),(721866,'SoNM','','Access-Reject','2019-07-29 21:05:19'),(721867,'SoNM','','Access-Reject','2019-07-29 21:05:31'),(750294,'SoNM','','Access-Reject','2019-08-01 19:24:47'),(721869,'SoNM','','Access-Reject','2019-07-29 21:05:42'),(721870,'SoNM','','Access-Reject','2019-07-29 21:05:54'),(750293,'SoNM','','Access-Reject','2019-08-01 19:24:36'),(721872,'SoNM','','Access-Reject','2019-07-29 21:06:05'),(721873,'SoNM','','Access-Reject','2019-07-29 21:06:16'),(721874,'SoNM','','Access-Reject','2019-07-29 21:06:28'),(750292,'SoNM','','Access-Reject','2019-08-01 19:24:24'),(721876,'SoNM','','Access-Reject','2019-07-29 21:06:39'),(721877,'SoNM','','Access-Reject','2019-07-29 21:06:50'),(721878,'SoNM','','Access-Reject','2019-07-29 21:07:02'),(750291,'SoNM','','Access-Reject','2019-08-01 19:24:13'),(721880,'SoNM','','Access-Reject','2019-07-29 21:07:13'),(721881,'SoNM','','Access-Reject','2019-07-29 21:07:25'),(721882,'SoNM','','Access-Reject','2019-07-29 21:07:36'),(750290,'SoNM','','Access-Reject','2019-08-01 19:24:02'),(721884,'SoNM','','Access-Reject','2019-07-29 21:07:48'),(721885,'SoNM','','Access-Reject','2019-07-29 21:07:59'),(750289,'SoNM','','Access-Reject','2019-08-01 19:23:50'),(721887,'SoNM','','Access-Reject','2019-07-29 21:08:10'),(721888,'SoNM','','Access-Reject','2019-07-29 21:08:22'),(721889,'SoNM','','Access-Reject','2019-07-29 21:08:33'),(750288,'SoNM','','Access-Reject','2019-08-01 19:23:39'),(721891,'SoNM','','Access-Reject','2019-07-29 21:08:45'),(721892,'SoNM','','Access-Reject','2019-07-29 21:08:56'),(721893,'SoNM','','Access-Reject','2019-07-29 21:09:07'),(750287,'SoNM','','Access-Reject','2019-08-01 19:23:27'),(721895,'SoNM','','Access-Reject','2019-07-29 21:09:19'),(721896,'SoNM','','Access-Reject','2019-07-29 21:09:30'),(721897,'SoNM','','Access-Reject','2019-07-29 21:09:42'),(750286,'SoNM','','Access-Reject','2019-08-01 19:23:16'),(721899,'SoNM','','Access-Reject','2019-07-29 21:09:53'),(721900,'SoNM','','Access-Reject','2019-07-29 21:10:04'),(721901,'mfantsipim','','Access-Accept','2019-07-29 21:10:05'),(750285,'SoNM','','Access-Reject','2019-08-01 19:23:05'),(721903,'britwums','','Access-Accept','2019-07-29 21:10:15'),(721904,'SoNM','','Access-Reject','2019-07-29 21:10:16'),(721905,'SoNM','','Access-Reject','2019-07-29 21:10:27'),(721906,'SoNM','','Access-Reject','2019-07-29 21:10:38'),(750284,'SoNM','','Access-Reject','2019-08-01 19:22:53'),(721908,'SoNM','','Access-Reject','2019-07-29 21:10:50'),(721909,'SoNM','','Access-Reject','2019-07-29 21:11:01'),(721910,'SoNM','','Access-Reject','2019-07-29 21:11:13'),(750283,'SoNM','','Access-Reject','2019-08-01 19:22:42'),(721912,'SoNM','','Access-Reject','2019-07-29 21:11:24'),(721913,'SoNM','','Access-Reject','2019-07-29 21:11:36'),(750282,'SoNM','','Access-Reject','2019-08-01 19:22:30'),(721915,'SoNM','','Access-Reject','2019-07-29 21:11:47'),(721916,'SoNM','','Access-Reject','2019-07-29 21:11:58'),(721917,'SoNM','','Access-Reject','2019-07-29 21:12:10'),(750281,'SoNM','','Access-Reject','2019-08-01 19:22:19'),(721919,'SoNM','','Access-Reject','2019-07-29 21:12:21'),(721920,'SoNM','','Access-Reject','2019-07-29 21:12:33'),(721921,'SoNM','','Access-Reject','2019-07-29 21:12:44'),(750280,'SoNM','','Access-Reject','2019-08-01 19:22:08'),(721923,'SoNM','','Access-Reject','2019-07-29 21:12:55'),(721924,'SoNM','','Access-Reject','2019-07-29 21:13:07'),(721925,'SoNM','','Access-Reject','2019-07-29 21:13:18'),(750279,'SoNM','','Access-Reject','2019-08-01 19:21:56'),(721927,'SoNM','','Access-Reject','2019-07-29 21:13:29'),(721928,'SoNM','','Access-Reject','2019-07-29 21:13:41'),(750278,'SoNM','','Access-Reject','2019-08-01 19:21:45'),(721930,'SoNM','','Access-Reject','2019-07-29 21:13:52'),(721931,'SoNM','','Access-Reject','2019-07-29 21:14:04'),(721932,'SoNM','','Access-Reject','2019-07-29 21:14:15'),(750277,'SoNM','','Access-Reject','2019-08-01 19:21:33'),(721934,'SoNM','','Access-Reject','2019-07-29 21:14:26'),(721935,'SoNM','','Access-Reject','2019-07-29 21:14:38'),(721936,'SoNM','','Access-Reject','2019-07-29 21:14:49'),(750276,'SoNM','','Access-Reject','2019-08-01 19:21:22'),(721938,'SoNM','','Access-Reject','2019-07-29 21:15:00'),(721939,'SoNM','','Access-Reject','2019-07-29 21:15:12'),(721940,'SoNM','','Access-Reject','2019-07-29 21:15:23'),(750275,'kumi','','Access-Accept','2019-08-01 19:21:14'),(721942,'SoNM','','Access-Reject','2019-07-29 21:15:35'),(721943,'SoNM','','Access-Reject','2019-07-29 21:15:46'),(750274,'SoNM','','Access-Reject','2019-08-01 19:21:10'),(721945,'SoNM','','Access-Reject','2019-07-29 21:15:57'),(721946,'SoNM','','Access-Reject','2019-07-29 21:16:09'),(721947,'SoNM','','Access-Reject','2019-07-29 21:16:20'),(750273,'SoNM','','Access-Reject','2019-08-01 19:20:59'),(721949,'SoNM','','Access-Reject','2019-07-29 21:16:31'),(721950,'SoNM','','Access-Reject','2019-07-29 21:16:43'),(721951,'SoNM','','Access-Reject','2019-07-29 21:16:54'),(750272,'SoNM','','Access-Reject','2019-08-01 19:20:48'),(721953,'SoNM','','Access-Reject','2019-07-29 21:17:06'),(721954,'SoNM','','Access-Reject','2019-07-29 21:17:17'),(721955,'SoNM','','Access-Reject','2019-07-29 21:17:28'),(750271,'SoNM','','Access-Reject','2019-08-01 19:20:36'),(721957,'SoNM','','Access-Reject','2019-07-29 21:17:40'),(721958,'SoNM','','Access-Reject','2019-07-29 21:17:51'),(750270,'SoNM','','Access-Reject','2019-08-01 19:20:25'),(721960,'SoNM','','Access-Reject','2019-07-29 21:18:03'),(721961,'SoNM','','Access-Reject','2019-07-29 21:18:14'),(721962,'SoNM','','Access-Reject','2019-07-29 21:18:25'),(750269,'SoNM','','Access-Reject','2019-08-01 19:20:13'),(721964,'SoNM','','Access-Reject','2019-07-29 21:18:37'),(721965,'SoNM','','Access-Reject','2019-07-29 21:18:48'),(721966,'SoNM','','Access-Reject','2019-07-29 21:19:01'),(750268,'SoNM','','Access-Reject','2019-08-01 19:20:02'),(721968,'SoNM','','Access-Reject','2019-07-29 21:19:12'),(721969,'SoNM','','Access-Reject','2019-07-29 21:19:23'),(750267,'SoNM','','Access-Reject','2019-08-01 19:19:51'),(721971,'SoNM','','Access-Reject','2019-07-29 21:19:35'),(721972,'SoNM','','Access-Reject','2019-07-29 21:19:46'),(721973,'SoNM','','Access-Reject','2019-07-29 21:19:58'),(750266,'SoNM','','Access-Reject','2019-08-01 19:19:39'),(721975,'SoNM','','Access-Reject','2019-07-29 21:20:09'),(721976,'SoNM','','Access-Reject','2019-07-29 21:20:20'),(721977,'SoNM','','Access-Reject','2019-07-29 21:20:32'),(750265,'SoNM','','Access-Reject','2019-08-01 19:19:28'),(721979,'SoNM','','Access-Reject','2019-07-29 21:20:43'),(721980,'SoNM','','Access-Reject','2019-07-29 21:20:54'),(721981,'SoNM','','Access-Reject','2019-07-29 21:21:06'),(750264,'SoNM','','Access-Reject','2019-08-01 19:19:16'),(721983,'SoNM','','Access-Reject','2019-07-29 21:21:18'),(721984,'SoNM','','Access-Reject','2019-07-29 21:21:30'),(750263,'SoNM','','Access-Reject','2019-08-01 19:19:05'),(721986,'SoNM','','Access-Reject','2019-07-29 21:21:41'),(721987,'SoNM','','Access-Reject','2019-07-29 21:21:52'),(721988,'SoNM','','Access-Reject','2019-07-29 21:22:04'),(750262,'SoNM','','Access-Reject','2019-08-01 19:18:53'),(721990,'SoNM','','Access-Reject','2019-07-29 21:22:15'),(721991,'SoNM','','Access-Reject','2019-07-29 21:22:27'),(721992,'SoNM','','Access-Reject','2019-07-29 21:22:38'),(750261,'SoNM','','Access-Reject','2019-08-01 19:18:42'),(721994,'SoNM','','Access-Reject','2019-07-29 21:22:49'),(721995,'SoNM','','Access-Reject','2019-07-29 21:23:01'),(750260,'SoNM','','Access-Reject','2019-08-01 19:18:31'),(721997,'SoNM','','Access-Reject','2019-07-29 21:23:12'),(721998,'SoNM','','Access-Reject','2019-07-29 21:23:23'),(721999,'SoNM','','Access-Reject','2019-07-29 21:23:35'),(750259,'SoNM','','Access-Reject','2019-08-01 19:18:19'),(722001,'SoNM','','Access-Reject','2019-07-29 21:23:46'),(722002,'SoNM','','Access-Reject','2019-07-29 21:23:58'),(722003,'SoNM','','Access-Reject','2019-07-29 21:24:09'),(750258,'SoNM','','Access-Reject','2019-08-01 19:18:08'),(722005,'SoNM','','Access-Reject','2019-07-29 21:24:20'),(722006,'SoNM','','Access-Reject','2019-07-29 21:24:32'),(722007,'SoNM','','Access-Reject','2019-07-29 21:24:43'),(750257,'SoNM','','Access-Reject','2019-08-01 19:17:57'),(722009,'SoNM','','Access-Reject','2019-07-29 21:24:54'),(722010,'SoNM','','Access-Reject','2019-07-29 21:25:06'),(750256,'SoNM','','Access-Reject','2019-08-01 19:17:45'),(722012,'SoNM','','Access-Reject','2019-07-29 21:25:17'),(722013,'SoNM','','Access-Reject','2019-07-29 21:25:29'),(722014,'SoNM','','Access-Reject','2019-07-29 21:25:40'),(750255,'SoNM','','Access-Reject','2019-08-01 19:17:34'),(722016,'SoNM','','Access-Reject','2019-07-29 21:25:51'),(722017,'SoNM','','Access-Reject','2019-07-29 21:26:03'),(722018,'SoNM','','Access-Reject','2019-07-29 21:26:14'),(750254,'SoNM','','Access-Reject','2019-08-01 19:17:22'),(722020,'SoNM','','Access-Reject','2019-07-29 21:26:26'),(722021,'SoNM','','Access-Reject','2019-07-29 21:26:37'),(750253,'SoNM','','Access-Reject','2019-08-01 19:17:11'),(722023,'SoNM','','Access-Reject','2019-07-29 21:26:48'),(722024,'SoNM','','Access-Reject','2019-07-29 21:27:00'),(722025,'SoNM','','Access-Reject','2019-07-29 21:27:11'),(750252,'SoNM','','Access-Reject','2019-08-01 19:17:00'),(722027,'SoNM','','Access-Reject','2019-07-29 21:27:23'),(722028,'SoNM','','Access-Reject','2019-07-29 21:27:34'),(722029,'SoNM','','Access-Reject','2019-07-29 21:27:46'),(750251,'SoNM','','Access-Reject','2019-08-01 19:16:48'),(722031,'SoNM','','Access-Reject','2019-07-29 21:27:57'),(722032,'SoNM','','Access-Reject','2019-07-29 21:28:08'),(722033,'SoNM','','Access-Reject','2019-07-29 21:28:20'),(750250,'SoNM','','Access-Reject','2019-08-01 19:16:37'),(722035,'SoNM','','Access-Reject','2019-07-29 21:28:31'),(722036,'SoNM','','Access-Reject','2019-07-29 21:28:43'),(750249,'SoNM','','Access-Reject','2019-08-01 19:16:26'),(722038,'SoNM','','Access-Reject','2019-07-29 21:28:54'),(722039,'SoNM','','Access-Reject','2019-07-29 21:29:05'),(722040,'SoNM','','Access-Reject','2019-07-29 21:29:17'),(750248,'SoNM','','Access-Reject','2019-08-01 19:16:14'),(722042,'SoNM','','Access-Reject','2019-07-29 21:29:28'),(722043,'SoNM','','Access-Reject','2019-07-29 21:29:40'),(722044,'SoNM','','Access-Reject','2019-07-29 21:29:51'),(750247,'SoNM','','Access-Reject','2019-08-01 19:16:03'),(722046,'SoNM','','Access-Reject','2019-07-29 21:30:02'),(722047,'mfantsipim','','Access-Accept','2019-07-29 21:30:05'),(722048,'SoNM','','Access-Reject','2019-07-29 21:30:14'),(722049,'SoNM','','Access-Reject','2019-07-29 21:30:25'),(750246,'SoNM','','Access-Reject','2019-08-01 19:15:51'),(722051,'SoNM','','Access-Reject','2019-07-29 21:30:37'),(722052,'SoNM','','Access-Reject','2019-07-29 21:30:48'),(750245,'kumi','','Access-Accept','2019-08-01 19:15:42'),(722054,'SoNM','','Access-Reject','2019-07-29 21:31:00'),(722055,'SoNM','','Access-Reject','2019-07-29 21:31:11'),(722056,'SoNM','','Access-Reject','2019-07-29 21:31:22'),(750244,'SoNM','','Access-Reject','2019-08-01 19:15:40'),(722058,'SoNM','','Access-Reject','2019-07-29 21:31:34'),(722059,'SoNM','','Access-Reject','2019-07-29 21:31:45'),(722060,'SoNM','','Access-Reject','2019-07-29 21:31:57'),(750243,'SoNM','','Access-Reject','2019-08-01 19:15:28'),(722062,'SoNM','','Access-Reject','2019-07-29 21:32:08'),(722063,'SoNM','','Access-Reject','2019-07-29 21:32:19'),(750242,'SoNM','','Access-Reject','2019-08-01 19:15:17'),(722065,'SoNM','','Access-Reject','2019-07-29 21:32:31'),(722066,'SoNM','','Access-Reject','2019-07-29 21:32:42'),(722067,'SoNM','','Access-Reject','2019-07-29 21:32:53'),(750241,'SoNM','','Access-Reject','2019-08-01 19:15:06'),(722069,'SoNM','','Access-Reject','2019-07-29 21:33:05'),(722070,'SoNM','','Access-Reject','2019-07-29 21:33:16'),(722071,'SoNM','','Access-Reject','2019-07-29 21:33:28'),(750240,'SoNM','','Access-Reject','2019-08-01 19:14:54'),(722073,'SoNM','','Access-Reject','2019-07-29 21:33:39'),(722074,'SoNM','','Access-Reject','2019-07-29 21:33:51'),(722075,'SoNM','','Access-Reject','2019-07-29 21:34:02'),(750239,'SoNM','','Access-Reject','2019-08-01 19:14:43'),(722077,'SoNM','','Access-Reject','2019-07-29 21:34:13'),(722078,'SoNM','','Access-Reject','2019-07-29 21:34:25'),(750238,'SoNM','','Access-Reject','2019-08-01 19:14:31'),(722080,'SoNM','','Access-Reject','2019-07-29 21:34:36'),(722081,'SoNM','','Access-Reject','2019-07-29 21:34:48'),(722082,'SoNM','','Access-Reject','2019-07-29 21:34:59'),(750237,'SoNM','','Access-Reject','2019-08-01 19:14:20'),(722084,'SoNM','','Access-Reject','2019-07-29 21:35:10'),(722085,'SoNM','','Access-Reject','2019-07-29 21:35:22'),(722086,'SoNM','','Access-Reject','2019-07-29 21:35:33'),(750236,'SoNM','','Access-Reject','2019-08-01 19:14:09'),(722088,'SoNM','','Access-Reject','2019-07-29 21:35:45'),(722089,'SoNM','','Access-Reject','2019-07-29 21:35:56'),(722090,'SoNM','','Access-Reject','2019-07-29 21:36:07'),(750235,'SoNM','','Access-Reject','2019-08-01 19:13:57'),(722092,'SoNM','','Access-Reject','2019-07-29 21:36:19'),(722093,'SoNM','','Access-Reject','2019-07-29 21:36:30'),(750234,'SoNM','','Access-Reject','2019-08-01 19:13:46'),(722095,'SoNM','','Access-Reject','2019-07-29 21:36:42'),(722096,'SoNM','','Access-Reject','2019-07-29 21:36:54'),(722097,'SoNM','','Access-Reject','2019-07-29 21:37:05'),(750233,'SoNM','','Access-Reject','2019-08-01 19:13:35'),(722099,'SoNM','','Access-Reject','2019-07-29 21:37:17'),(722100,'SoNM','','Access-Reject','2019-07-29 21:37:28'),(722101,'SoNM','','Access-Reject','2019-07-29 21:37:39'),(750232,'SoNM','','Access-Reject','2019-08-01 19:13:23'),(722103,'SoNM','','Access-Reject','2019-07-29 21:37:51'),(722104,'SoNM','','Access-Reject','2019-07-29 21:38:02'),(750231,'SoNM','','Access-Reject','2019-08-01 19:13:12'),(722106,'SoNM','','Access-Reject','2019-07-29 21:38:13'),(722107,'SoNM','','Access-Reject','2019-07-29 21:38:25'),(722108,'SoNM','','Access-Reject','2019-07-29 21:38:36'),(750230,'SoNM','','Access-Reject','2019-08-01 19:13:00'),(722110,'SoNM','','Access-Reject','2019-07-29 21:38:48'),(722111,'SoNM','','Access-Reject','2019-07-29 21:38:59'),(722112,'SoNM','','Access-Reject','2019-07-29 21:39:11'),(750229,'SoNM','','Access-Reject','2019-08-01 19:12:49'),(722114,'SoNM','','Access-Reject','2019-07-29 21:39:22'),(722115,'SoNM','','Access-Reject','2019-07-29 21:39:33'),(722116,'SoNM','','Access-Reject','2019-07-29 21:39:45'),(750228,'SoNM','','Access-Reject','2019-08-01 19:12:38'),(722118,'SoNM','','Access-Reject','2019-07-29 21:39:56'),(722119,'SoNM','','Access-Reject','2019-07-29 21:40:08'),(750227,'SoNM','','Access-Reject','2019-08-01 19:12:26'),(722121,'SoNM','','Access-Reject','2019-07-29 21:40:19'),(722122,'SoNM','','Access-Reject','2019-07-29 21:40:30'),(722123,'SoNM','','Access-Reject','2019-07-29 21:40:42'),(750226,'SoNM','','Access-Reject','2019-08-01 19:12:15'),(722125,'SoNM','','Access-Reject','2019-07-29 21:40:53'),(722126,'SoNM','','Access-Reject','2019-07-29 21:41:05'),(722127,'SoNM','','Access-Reject','2019-07-29 21:41:16'),(750225,'SoNM','','Access-Reject','2019-08-01 19:12:03'),(722129,'SoNM','','Access-Reject','2019-07-29 21:41:27'),(722130,'SoNM','','Access-Reject','2019-07-29 21:42:13'),(750224,'SoNM','','Access-Reject','2019-08-01 19:11:52'),(722132,'SoNM','','Access-Reject','2019-07-29 21:42:24'),(722133,'SoNM','','Access-Reject','2019-07-29 21:42:36'),(722134,'SoNM','','Access-Reject','2019-07-29 21:42:47'),(750223,'SoNM','','Access-Reject','2019-08-01 19:11:41'),(722136,'SoNM','','Access-Reject','2019-07-29 21:42:59'),(722137,'SoNM','','Access-Reject','2019-07-29 21:43:10'),(722138,'SoNM','','Access-Reject','2019-07-29 21:43:21'),(750222,'SoNM','','Access-Reject','2019-08-01 19:11:29'),(722140,'SoNM','','Access-Reject','2019-07-29 21:43:33'),(722141,'SoNM','','Access-Reject','2019-07-29 21:43:44'),(750221,'SoNM','','Access-Reject','2019-08-01 19:11:18'),(722143,'SoNM','','Access-Reject','2019-07-29 21:43:55'),(722144,'SoNM','','Access-Reject','2019-07-29 21:44:07'),(722145,'SoNM','','Access-Reject','2019-07-29 21:44:18'),(750220,'SoNM','','Access-Reject','2019-08-01 19:11:07'),(722147,'SoNM','','Access-Reject','2019-07-29 21:44:30'),(722148,'SoNM','','Access-Reject','2019-07-29 21:44:41'),(722149,'SoNM','','Access-Reject','2019-07-29 21:44:52'),(750219,'SoNM','','Access-Reject','2019-08-01 19:10:55'),(722151,'SoNM','','Access-Reject','2019-07-29 21:45:04'),(722152,'SoNM','','Access-Reject','2019-07-29 21:45:15'),(722153,'SoNM','','Access-Reject','2019-07-29 21:45:26'),(750218,'SoNM','','Access-Reject','2019-08-01 19:10:44'),(722155,'SoNM','','Access-Reject','2019-07-29 21:45:38'),(722156,'SoNM','','Access-Reject','2019-07-29 21:45:49'),(750217,'SoNM','','Access-Reject','2019-08-01 19:10:32'),(722158,'SoNM','','Access-Reject','2019-07-29 21:46:01'),(722159,'SoNM','','Access-Reject','2019-07-29 21:46:12'),(722160,'SoNM','','Access-Reject','2019-07-29 21:46:23'),(750216,'SoNM','','Access-Reject','2019-08-01 19:10:21'),(722162,'SoNM','','Access-Reject','2019-07-29 21:46:35'),(722163,'SoNM','','Access-Reject','2019-07-29 21:46:46'),(722164,'SoNM','','Access-Reject','2019-07-29 21:46:58'),(722166,'SoNM','','Access-Reject','2019-07-29 21:47:09'),(722167,'SoNM','','Access-Reject','2019-07-29 21:47:20'),(722168,'SoNM','','Access-Reject','2019-07-29 21:47:32'),(750215,'britwums','','Access-Accept','2019-08-01 19:10:17'),(722170,'SoNM','','Access-Reject','2019-07-29 21:47:43'),(722171,'SoNM','','Access-Reject','2019-07-29 21:47:55'),(750214,'kumi','','Access-Accept','2019-08-01 19:10:11'),(722173,'SoNM','','Access-Reject','2019-07-29 21:48:06'),(722174,'SoNM','','Access-Reject','2019-07-29 21:48:17'),(722175,'SoNM','','Access-Reject','2019-07-29 21:48:29'),(750213,'SoNM','','Access-Reject','2019-08-01 19:10:10'),(722177,'SoNM','','Access-Reject','2019-07-29 21:48:40'),(722178,'SoNM','','Access-Reject','2019-07-29 21:48:52'),(722179,'SoNM','','Access-Reject','2019-07-29 21:49:03'),(722181,'SoNM','','Access-Reject','2019-07-29 21:49:14'),(722182,'SoNM','','Access-Reject','2019-07-29 21:49:26'),(722183,'SoNM','','Access-Reject','2019-07-29 21:49:37'),(750212,'mfantsipim','','Access-Accept','2019-08-01 19:10:02'),(722185,'SoNM','','Access-Reject','2019-07-29 21:49:48'),(722186,'SoNM','','Access-Reject','2019-07-29 21:50:00'),(722187,'mfantsipim','','Access-Accept','2019-07-29 21:50:06'),(750211,'SoNM','','Access-Reject','2019-08-01 19:09:58'),(722189,'SoNM','','Access-Reject','2019-07-29 21:50:11'),(722190,'SoNM','','Access-Reject','2019-07-29 21:50:22'),(722191,'SoNM','','Access-Reject','2019-07-29 21:50:34'),(750210,'SoNM','','Access-Reject','2019-08-01 19:09:47'),(722193,'SoNM','','Access-Reject','2019-07-29 21:50:45'),(722194,'SoNM','','Access-Reject','2019-07-29 21:50:56'),(722195,'SoNM','','Access-Reject','2019-07-29 21:51:08'),(750209,'SoNM','','Access-Reject','2019-08-01 19:09:35'),(722197,'SoNM','','Access-Reject','2019-07-29 21:51:19'),(722198,'SoNM','','Access-Reject','2019-07-29 21:51:31'),(750208,'SoNM','','Access-Reject','2019-08-01 19:09:24'),(722200,'SoNM','','Access-Reject','2019-07-29 21:51:42'),(722201,'SoNM','','Access-Reject','2019-07-29 21:51:53'),(722202,'SoNM','','Access-Reject','2019-07-29 21:52:05'),(750207,'SoNM','','Access-Reject','2019-08-01 19:09:13'),(722204,'SoNM','','Access-Reject','2019-07-29 21:52:16'),(722205,'SoNM','','Access-Reject','2019-07-29 21:52:27'),(722206,'SoNM','','Access-Reject','2019-07-29 21:52:39'),(750206,'SoNM','','Access-Reject','2019-08-01 19:09:01'),(722208,'SoNM','','Access-Reject','2019-07-29 21:52:50'),(722209,'SoNM','','Access-Reject','2019-07-29 21:53:01'),(722210,'SoNM','','Access-Reject','2019-07-29 21:53:13'),(750205,'SoNM','','Access-Reject','2019-08-01 19:08:50'),(722212,'SoNM','','Access-Reject','2019-07-29 21:53:24'),(722213,'SoNM','','Access-Reject','2019-07-29 21:53:35'),(750204,'SoNM','','Access-Reject','2019-08-01 19:08:38'),(722215,'SoNM','','Access-Reject','2019-07-29 21:53:47'),(722216,'SoNM','','Access-Reject','2019-07-29 21:53:58'),(722217,'SoNM','','Access-Reject','2019-07-29 21:54:10'),(750203,'SoNM','','Access-Reject','2019-08-01 19:08:27'),(722219,'SoNM','','Access-Reject','2019-07-29 21:54:21'),(722220,'SoNM','','Access-Reject','2019-07-29 21:54:32'),(722221,'SoNM','','Access-Reject','2019-07-29 21:54:46'),(750202,'SoNM','','Access-Reject','2019-08-01 19:08:16'),(722223,'SoNM','','Access-Reject','2019-07-29 21:54:57'),(722224,'SoNM','','Access-Reject','2019-07-29 21:55:09'),(750201,'SoNM','','Access-Reject','2019-08-01 19:08:04'),(722226,'SoNM','','Access-Reject','2019-07-29 21:55:21'),(722227,'SoNM','','Access-Reject','2019-07-29 21:55:32'),(722228,'SoNM','','Access-Reject','2019-07-29 21:55:43'),(750200,'SoNM','','Access-Reject','2019-08-01 19:07:53'),(722230,'SoNM','','Access-Reject','2019-07-29 21:55:55'),(722231,'SoNM','','Access-Reject','2019-07-29 21:56:06'),(722232,'SoNM','','Access-Reject','2019-07-29 21:56:18'),(750199,'SoNM','','Access-Reject','2019-08-01 19:07:41'),(722234,'SoNM','','Access-Reject','2019-07-29 21:56:29'),(722235,'SoNM','','Access-Reject','2019-07-29 21:56:40'),(722236,'SoNM','','Access-Reject','2019-07-29 21:56:52'),(750198,'SoNM','','Access-Reject','2019-08-01 19:07:30'),(722238,'SoNM','','Access-Reject','2019-07-29 21:57:04'),(722239,'SoNM','','Access-Reject','2019-07-29 21:57:16'),(750197,'SoNM','','Access-Reject','2019-08-01 19:07:19'),(722241,'SoNM','','Access-Reject','2019-07-29 21:57:27'),(722242,'SoNM','','Access-Reject','2019-07-29 21:57:38'),(722243,'SoNM','','Access-Reject','2019-07-29 21:57:50'),(750196,'SoNM','','Access-Reject','2019-08-01 19:07:07'),(722245,'SoNM','','Access-Reject','2019-07-29 21:58:01'),(722246,'SoNM','','Access-Reject','2019-07-29 21:58:12'),(722247,'SoNM','','Access-Reject','2019-07-29 21:58:24'),(750195,'SoNM','','Access-Reject','2019-08-01 19:06:56'),(722249,'SoNM','','Access-Reject','2019-07-29 21:58:35'),(722250,'SoNM','','Access-Reject','2019-07-29 21:58:47'),(750194,'SoNM','','Access-Reject','2019-08-01 19:06:44'),(722252,'SoNM','','Access-Reject','2019-07-29 21:58:58'),(722253,'SoNM','','Access-Reject','2019-07-29 21:59:09'),(722254,'SoNM','','Access-Reject','2019-07-29 21:59:21'),(750193,'SoNM','','Access-Reject','2019-08-01 19:06:33'),(722256,'SoNM','','Access-Reject','2019-07-29 21:59:32'),(722257,'SoNM','','Access-Reject','2019-07-29 21:59:44'),(722258,'SoNM','','Access-Reject','2019-07-29 21:59:55'),(750192,'SoNM','','Access-Reject','2019-08-01 19:06:21'),(722260,'SoNM','','Access-Reject','2019-07-29 22:00:07'),(722261,'SoNM','','Access-Reject','2019-07-29 22:00:18'),(722262,'SoNM','','Access-Reject','2019-07-29 22:00:29'),(750191,'SoNM','','Access-Reject','2019-08-01 19:06:10'),(722264,'SoNM','','Access-Reject','2019-07-29 22:00:41'),(722265,'SoNM','','Access-Reject','2019-07-29 22:00:52'),(750190,'SoNM','','Access-Reject','2019-08-01 19:05:59'),(722267,'SoNM','','Access-Reject','2019-07-29 22:01:03'),(722268,'SoNM','','Access-Reject','2019-07-29 22:01:15'),(722269,'SoNM','','Access-Reject','2019-07-29 22:01:26'),(750189,'SoNM','','Access-Reject','2019-08-01 19:05:47'),(722271,'SoNM','','Access-Reject','2019-07-29 22:01:38'),(722272,'SoNM','','Access-Reject','2019-07-29 22:01:49'),(722273,'SoNM','','Access-Reject','2019-07-29 22:02:01'),(750188,'SoNM','','Access-Reject','2019-08-01 19:05:36'),(722275,'SoNM','','Access-Reject','2019-07-29 22:02:12'),(722276,'SoNM','','Access-Reject','2019-07-29 22:02:23'),(750187,'SoNM','','Access-Reject','2019-08-01 19:05:24'),(722278,'SoNM','','Access-Reject','2019-07-29 22:02:35'),(722279,'SoNM','','Access-Reject','2019-07-29 22:02:46'),(722280,'SoNM','','Access-Reject','2019-07-29 22:02:58'),(750186,'SoNM','','Access-Reject','2019-08-01 19:05:13'),(722282,'SoNM','','Access-Reject','2019-07-29 22:03:09'),(722283,'SoNM','','Access-Reject','2019-07-29 22:03:20'),(722284,'SoNM','','Access-Reject','2019-07-29 22:03:32'),(750185,'SoNM','','Access-Reject','2019-08-01 19:05:01'),(722286,'SoNM','','Access-Reject','2019-07-29 22:03:43'),(722287,'SoNM','','Access-Reject','2019-07-29 22:03:54'),(722288,'SoNM','','Access-Reject','2019-07-29 22:04:06'),(750184,'SoNM','','Access-Reject','2019-08-01 19:04:50'),(722290,'SoNM','','Access-Reject','2019-07-29 22:04:17'),(722291,'SoNM','','Access-Reject','2019-07-29 22:04:29'),(750183,'kumi','','Access-Accept','2019-08-01 19:04:40'),(722293,'SoNM','','Access-Reject','2019-07-29 22:04:40'),(722294,'SoNM','','Access-Reject','2019-07-29 22:04:52'),(722295,'SoNM','','Access-Reject','2019-07-29 22:05:03'),(750182,'SoNM','','Access-Reject','2019-08-01 19:04:39'),(722297,'SoNM','','Access-Reject','2019-07-29 22:05:14'),(722298,'SoNM','','Access-Reject','2019-07-29 22:05:26'),(722299,'SoNM','','Access-Reject','2019-07-29 22:05:37'),(750181,'SoNM','','Access-Reject','2019-08-01 19:04:27'),(722301,'SoNM','','Access-Reject','2019-07-29 22:05:48'),(722302,'SoNM','','Access-Reject','2019-07-29 22:06:00'),(722303,'SoNM','','Access-Reject','2019-07-29 22:06:11'),(750180,'SoNM','','Access-Reject','2019-08-01 19:04:16'),(722305,'SoNM','','Access-Reject','2019-07-29 22:06:23'),(722306,'SoNM','','Access-Reject','2019-07-29 22:06:34'),(750179,'SoNM','','Access-Reject','2019-08-01 19:04:04'),(722308,'SoNM','','Access-Reject','2019-07-29 22:06:45'),(722309,'SoNM','','Access-Reject','2019-07-29 22:06:57'),(722310,'SoNM','','Access-Reject','2019-07-29 22:07:08'),(750178,'SoNM','','Access-Reject','2019-08-01 19:03:53'),(722312,'SoNM','','Access-Reject','2019-07-29 22:07:19'),(722313,'SoNM','','Access-Reject','2019-07-29 22:07:31'),(722314,'SoNM','','Access-Reject','2019-07-29 22:07:42'),(750177,'SoNM','','Access-Reject','2019-08-01 19:03:41'),(722316,'SoNM','','Access-Reject','2019-07-29 22:07:54'),(722317,'SoNM','','Access-Reject','2019-07-29 22:08:05'),(750176,'SoNM','','Access-Reject','2019-08-01 19:03:30'),(722319,'SoNM','','Access-Reject','2019-07-29 22:08:16'),(722320,'SoNM','','Access-Reject','2019-07-29 22:08:28'),(722321,'SoNM','','Access-Reject','2019-07-29 22:08:39'),(750175,'SoNM','','Access-Reject','2019-08-01 19:03:19'),(722323,'SoNM','','Access-Reject','2019-07-29 22:08:51'),(722324,'SoNM','','Access-Reject','2019-07-29 22:09:02'),(722325,'SoNM','','Access-Reject','2019-07-29 22:09:13'),(750174,'SoNM','','Access-Reject','2019-08-01 19:03:07'),(722327,'SoNM','','Access-Reject','2019-07-29 22:09:25'),(722328,'SoNM','','Access-Reject','2019-07-29 22:09:36'),(722329,'SoNM','','Access-Reject','2019-07-29 22:09:48'),(750173,'SoNM','','Access-Reject','2019-08-01 19:02:56'),(722331,'SoNM','','Access-Reject','2019-07-29 22:09:59'),(910341,'src_hostel','','Access-Reject','2019-09-21 12:32:39'),(722333,'mfantsipim','','Access-Accept','2019-07-29 22:10:05'),(722334,'cegrad','','Access-Accept','2019-07-29 22:10:07'),(722335,'affiliation','','Access-Accept','2019-07-29 22:10:09'),(722336,'SoNM','','Access-Reject','2019-07-29 22:10:10'),(750172,'SoNM','','Access-Reject','2019-08-01 19:02:44'),(722338,'SoNM','','Access-Reject','2019-07-29 22:10:22'),(722339,'SoNM','','Access-Reject','2019-07-29 22:10:33'),(722340,'SoNM','','Access-Reject','2019-07-29 22:10:44'),(750171,'SoNM','','Access-Reject','2019-08-01 19:02:33'),(722342,'SoNM','','Access-Reject','2019-07-29 22:10:56'),(722343,'SoNM','','Access-Reject','2019-07-29 22:11:07'),(722344,'SoNM','','Access-Reject','2019-07-29 22:11:19'),(750170,'SoNM','','Access-Reject','2019-08-01 19:02:21'),(722346,'SoNM','','Access-Reject','2019-07-29 22:11:30'),(722347,'SoNM','','Access-Reject','2019-07-29 22:11:41'),(722348,'SoNM','','Access-Reject','2019-07-29 22:11:53'),(750169,'SoNM','','Access-Reject','2019-08-01 19:02:10'),(722350,'SoNM','','Access-Reject','2019-07-29 22:12:04'),(722351,'SoNM','','Access-Reject','2019-07-29 22:12:16'),(750168,'SoNM','','Access-Reject','2019-08-01 19:01:59'),(722353,'SoNM','','Access-Reject','2019-07-29 22:12:27'),(722354,'SoNM','','Access-Reject','2019-07-29 22:12:38'),(722355,'SoNM','','Access-Reject','2019-07-29 22:12:50'),(750167,'SoNM','','Access-Reject','2019-08-01 19:01:47'),(722357,'SoNM','','Access-Reject','2019-07-29 22:13:01'),(722358,'SoNM','','Access-Reject','2019-07-29 22:13:13'),(722359,'SoNM','','Access-Reject','2019-07-29 22:13:24'),(750166,'SoNM','','Access-Reject','2019-08-01 19:01:36'),(722361,'SoNM','','Access-Reject','2019-07-29 22:13:35'),(722362,'SoNM','','Access-Reject','2019-07-29 22:13:47'),(722363,'SoNM','','Access-Reject','2019-07-29 22:13:58'),(750165,'SoNM','','Access-Reject','2019-08-01 19:01:24'),(722365,'SoNM','','Access-Reject','2019-07-29 22:14:09'),(722366,'SoNM','','Access-Reject','2019-07-29 22:14:21'),(750164,'SoNM','','Access-Reject','2019-08-01 19:01:13'),(722368,'SoNM','','Access-Reject','2019-07-29 22:14:32'),(722369,'SoNM','','Access-Reject','2019-07-29 22:14:44'),(722370,'SoNM','','Access-Reject','2019-07-29 22:14:55'),(750163,'SoNM','','Access-Reject','2019-08-01 19:01:02'),(722372,'SoNM','','Access-Reject','2019-07-29 22:15:06'),(722373,'SoNM','','Access-Reject','2019-07-29 22:15:18'),(722374,'SoNM','','Access-Reject','2019-07-29 22:15:29'),(750162,'SoNM','','Access-Reject','2019-08-01 19:00:50'),(722376,'SoNM','','Access-Reject','2019-07-29 22:15:40'),(722377,'SoNM','','Access-Reject','2019-07-29 22:15:52'),(750161,'SoNM','','Access-Reject','2019-08-01 19:00:39'),(722379,'SoNM','','Access-Reject','2019-07-29 22:16:03'),(722380,'SoNM','','Access-Reject','2019-07-29 22:16:14'),(722381,'SoNM','','Access-Reject','2019-07-29 22:16:26'),(750160,'SoNM','','Access-Reject','2019-08-01 19:00:27'),(722383,'SoNM','','Access-Reject','2019-07-29 22:16:37'),(722384,'SoNM','','Access-Reject','2019-07-29 22:16:49'),(722385,'SoNM','','Access-Reject','2019-07-29 22:17:00'),(750159,'SoNM','','Access-Reject','2019-08-01 19:00:16'),(722387,'SoNM','','Access-Reject','2019-07-29 22:17:11'),(722388,'SoNM','','Access-Reject','2019-07-29 22:17:23'),(722389,'SoNM','','Access-Reject','2019-07-29 22:17:34'),(750158,'SoNM','','Access-Reject','2019-08-01 19:00:05'),(722391,'SoNM','','Access-Reject','2019-07-29 22:17:45'),(722392,'SoNM','','Access-Reject','2019-07-29 22:17:57'),(750157,'SoNM','','Access-Reject','2019-08-01 18:59:53'),(722394,'SoNM','','Access-Reject','2019-07-29 22:18:08'),(722395,'SoNM','','Access-Reject','2019-07-29 22:18:20'),(722396,'SoNM','','Access-Reject','2019-07-29 22:18:31'),(750156,'SoNM','','Access-Reject','2019-08-01 18:59:42'),(722398,'SoNM','','Access-Reject','2019-07-29 22:18:42'),(722399,'SoNM','','Access-Reject','2019-07-29 22:18:54'),(722400,'SoNM','','Access-Reject','2019-07-29 22:19:05'),(750155,'SoNM','','Access-Reject','2019-08-01 18:59:30'),(722402,'SoNM','','Access-Reject','2019-07-29 22:19:17'),(722403,'SoNM','','Access-Reject','2019-07-29 22:19:28'),(722404,'SoNM','','Access-Reject','2019-07-29 22:19:39'),(750154,'SoNM','','Access-Reject','2019-08-01 18:59:19'),(722406,'SoNM','','Access-Reject','2019-07-29 22:19:51'),(722407,'SoNM','','Access-Reject','2019-07-29 22:20:02'),(750153,'kumi','','Access-Accept','2019-08-01 18:59:09'),(722409,'SoNM','','Access-Reject','2019-07-29 22:20:14'),(722410,'SoNM','','Access-Reject','2019-07-29 22:20:25'),(722411,'SoNM','','Access-Reject','2019-07-29 22:20:36'),(750152,'SoNM','','Access-Reject','2019-08-01 18:59:07'),(722413,'SoNM','','Access-Reject','2019-07-29 22:20:48'),(722414,'SoNM','','Access-Reject','2019-07-29 22:20:59'),(722415,'SoNM','','Access-Reject','2019-07-29 22:21:10'),(750151,'SoNM','','Access-Reject','2019-08-01 18:58:56'),(722417,'SoNM','','Access-Reject','2019-07-29 22:21:22'),(722418,'SoNM','','Access-Reject','2019-07-29 22:21:33'),(722419,'SoNM','','Access-Reject','2019-07-29 22:21:45'),(750150,'SoNM','','Access-Reject','2019-08-01 18:58:45'),(722421,'SoNM','','Access-Reject','2019-07-29 22:21:56'),(722422,'SoNM','','Access-Reject','2019-07-29 22:22:07'),(750149,'SoNM','','Access-Reject','2019-08-01 18:58:33'),(722424,'SoNM','','Access-Reject','2019-07-29 22:22:19'),(722425,'SoNM','','Access-Reject','2019-07-29 22:22:30'),(722426,'SoNM','','Access-Reject','2019-07-29 22:22:41'),(750148,'SoNM','','Access-Reject','2019-08-01 18:58:22'),(722428,'SoNM','','Access-Reject','2019-07-29 22:22:53'),(722429,'SoNM','','Access-Reject','2019-07-29 22:23:04'),(722430,'SoNM','','Access-Reject','2019-07-29 22:23:16'),(750147,'SoNM','','Access-Reject','2019-08-01 18:58:10'),(722432,'SoNM','','Access-Reject','2019-07-29 22:23:27'),(722433,'SoNM','','Access-Reject','2019-07-29 22:23:38'),(750146,'SoNM','','Access-Reject','2019-08-01 18:57:59'),(722435,'SoNM','','Access-Reject','2019-07-29 22:23:50'),(722436,'SoNM','','Access-Reject','2019-07-29 22:24:01'),(722437,'SoNM','','Access-Reject','2019-07-29 22:24:12'),(750145,'SoNM','','Access-Reject','2019-08-01 18:57:47'),(722439,'SoNM','','Access-Reject','2019-07-29 22:24:24'),(722440,'SoNM','','Access-Reject','2019-07-29 22:24:35'),(722441,'SoNM','','Access-Reject','2019-07-29 22:24:46'),(750144,'SoNM','','Access-Reject','2019-08-01 18:57:36'),(722443,'SoNM','','Access-Reject','2019-07-29 22:24:58'),(722444,'SoNM','','Access-Reject','2019-07-29 22:25:09'),(722445,'SoNM','','Access-Reject','2019-07-29 22:25:20'),(750143,'SoNM','','Access-Reject','2019-08-01 18:57:25'),(722447,'SoNM','','Access-Reject','2019-07-29 22:25:32'),(722448,'SoNM','','Access-Reject','2019-07-29 22:25:43'),(750142,'SoNM','','Access-Reject','2019-08-01 18:57:13'),(722450,'SoNM','','Access-Reject','2019-07-29 22:25:55'),(722451,'SoNM','','Access-Reject','2019-07-29 22:26:06'),(722452,'SoNM','','Access-Reject','2019-07-29 22:26:17'),(750141,'SoNM','','Access-Reject','2019-08-01 18:57:02'),(722454,'SoNM','','Access-Reject','2019-07-29 22:26:29'),(722455,'SoNM','','Access-Reject','2019-07-29 22:26:40'),(722456,'SoNM','','Access-Reject','2019-07-29 22:26:52'),(750140,'SoNM','','Access-Reject','2019-08-01 18:56:50'),(722458,'SoNM','','Access-Reject','2019-07-29 22:27:03'),(722459,'SoNM','','Access-Reject','2019-07-29 22:27:14'),(722460,'SoNM','','Access-Reject','2019-07-29 22:27:26'),(750139,'SoNM','','Access-Reject','2019-08-01 18:56:39'),(722462,'SoNM','','Access-Reject','2019-07-29 22:27:37'),(722463,'SoNM','','Access-Reject','2019-07-29 22:27:49'),(750138,'SoNM','','Access-Reject','2019-08-01 18:56:28'),(722465,'SoNM','','Access-Reject','2019-07-29 22:28:00'),(722466,'SoNM','','Access-Reject','2019-07-29 22:28:11'),(722467,'SoNM','','Access-Reject','2019-07-29 22:28:23'),(750137,'SoNM','','Access-Reject','2019-08-01 18:56:16'),(722469,'SoNM','','Access-Reject','2019-07-29 22:28:34'),(722470,'SoNM','','Access-Reject','2019-07-29 22:28:45'),(722471,'SoNM','','Access-Reject','2019-07-29 22:28:57'),(750136,'SoNM','','Access-Reject','2019-08-01 18:56:05'),(722473,'SoNM','','Access-Reject','2019-07-29 22:29:08'),(722474,'SoNM','','Access-Reject','2019-07-29 22:29:20'),(722475,'SoNM','','Access-Reject','2019-07-29 22:29:31'),(750135,'SoNM','','Access-Reject','2019-08-01 18:55:53'),(722477,'SoNM','','Access-Reject','2019-07-29 22:29:42'),(722478,'SoNM','','Access-Reject','2019-07-29 22:29:54'),(750134,'SoNM','','Access-Reject','2019-08-01 18:55:42'),(722480,'SoNM','','Access-Reject','2019-07-29 22:30:05'),(722481,'mfantsipim','','Access-Accept','2019-07-29 22:30:05'),(722482,'SoNM','','Access-Reject','2019-07-29 22:30:16'),(722483,'SoNM','','Access-Reject','2019-07-29 22:30:28'),(750133,'SoNM','','Access-Reject','2019-08-01 18:55:30'),(722485,'SoNM','','Access-Reject','2019-07-29 22:30:39'),(722486,'SoNM','','Access-Reject','2019-07-29 22:30:51'),(722487,'SoNM','','Access-Reject','2019-07-29 22:31:02'),(750132,'SoNM','','Access-Reject','2019-08-01 18:55:19'),(722489,'SoNM','','Access-Reject','2019-07-29 22:31:13'),(722490,'SoNM','','Access-Reject','2019-07-29 22:31:25'),(750131,'SoNM','','Access-Reject','2019-08-01 18:55:07'),(722492,'SoNM','','Access-Reject','2019-07-29 22:31:36'),(722493,'SoNM','','Access-Reject','2019-07-29 22:31:47'),(722494,'SoNM','','Access-Reject','2019-07-29 22:31:59'),(750130,'SoNM','','Access-Reject','2019-08-01 18:54:56'),(722496,'SoNM','','Access-Reject','2019-07-29 22:32:10'),(722497,'SoNM','','Access-Reject','2019-07-29 22:32:22'),(722498,'SoNM','','Access-Reject','2019-07-29 22:32:33'),(750129,'SoNM','','Access-Reject','2019-08-01 18:54:45'),(722500,'SoNM','','Access-Reject','2019-07-29 22:32:44'),(722501,'SoNM','','Access-Reject','2019-07-29 22:32:56'),(722502,'SoNM','','Access-Reject','2019-07-29 22:33:07'),(750128,'SoNM','','Access-Reject','2019-08-01 18:54:33'),(722504,'SoNM','','Access-Reject','2019-07-29 22:33:18'),(722505,'SoNM','','Access-Reject','2019-07-29 22:33:30'),(750127,'SoNM','','Access-Reject','2019-08-01 18:54:22'),(722507,'SoNM','','Access-Reject','2019-07-29 22:33:41'),(722508,'SoNM','','Access-Reject','2019-07-29 22:33:52'),(722509,'SoNM','','Access-Reject','2019-07-29 22:34:04'),(750126,'SoNM','','Access-Reject','2019-08-01 18:54:10'),(722511,'SoNM','','Access-Reject','2019-07-29 22:34:15'),(722512,'SoNM','','Access-Reject','2019-07-29 22:34:27'),(722513,'SoNM','','Access-Reject','2019-07-29 22:34:38'),(750125,'SoNM','','Access-Reject','2019-08-01 18:53:59'),(722515,'SoNM','','Access-Reject','2019-07-29 22:34:49'),(722516,'SoNM','','Access-Reject','2019-07-29 22:35:01'),(722517,'SoNM','','Access-Reject','2019-07-29 22:35:12'),(750124,'SoNM','','Access-Reject','2019-08-01 18:53:47'),(722519,'SoNM','','Access-Reject','2019-07-29 22:35:24'),(722520,'SoNM','','Access-Reject','2019-07-29 22:35:35'),(750123,'kumi','','Access-Accept','2019-08-01 18:53:38'),(722522,'SoNM','','Access-Reject','2019-07-29 22:35:46'),(722523,'SoNM','','Access-Reject','2019-07-29 22:35:58'),(722524,'SoNM','','Access-Reject','2019-07-29 22:36:09'),(750122,'SoNM','','Access-Reject','2019-08-01 18:53:36'),(722526,'SoNM','','Access-Reject','2019-07-29 22:36:20'),(722527,'SoNM','','Access-Reject','2019-07-29 22:36:32'),(722528,'SoNM','','Access-Reject','2019-07-29 22:36:43'),(750121,'SoNM','','Access-Reject','2019-08-01 18:53:24'),(722530,'SoNM','','Access-Reject','2019-07-29 22:36:55'),(722531,'SoNM','','Access-Reject','2019-07-29 22:37:06'),(722532,'SoNM','','Access-Reject','2019-07-29 22:37:17'),(750120,'SoNM','','Access-Reject','2019-08-01 18:53:13'),(722534,'SoNM','','Access-Reject','2019-07-29 22:37:29'),(722535,'SoNM','','Access-Reject','2019-07-29 22:37:40'),(750119,'SoNM','','Access-Reject','2019-08-01 18:53:02'),(722537,'SoNM','','Access-Reject','2019-07-29 22:37:51'),(722538,'SoNM','','Access-Reject','2019-07-29 22:38:03'),(722539,'SoNM','','Access-Reject','2019-07-29 22:38:14'),(750118,'SoNM','','Access-Reject','2019-08-01 18:52:50'),(722541,'SoNM','','Access-Reject','2019-07-29 22:38:26'),(722542,'SoNM','','Access-Reject','2019-07-29 22:38:37'),(722543,'SoNM','','Access-Reject','2019-07-29 22:38:48'),(750117,'SoNM','','Access-Reject','2019-08-01 18:52:39'),(722545,'SoNM','','Access-Reject','2019-07-29 22:39:00'),(722546,'SoNM','','Access-Reject','2019-07-29 22:39:11'),(750116,'SoNM','','Access-Reject','2019-08-01 18:52:27'),(722548,'SoNM','','Access-Reject','2019-07-29 22:39:22'),(722549,'SoNM','','Access-Reject','2019-07-29 22:39:34'),(722550,'SoNM','','Access-Reject','2019-07-29 22:39:45'),(750115,'SoNM','','Access-Reject','2019-08-01 18:52:16'),(722552,'SoNM','','Access-Reject','2019-07-29 22:39:57'),(722553,'SoNM','','Access-Reject','2019-07-29 22:40:08'),(722554,'SoNM','','Access-Reject','2019-07-29 22:40:19'),(750114,'SoNM','','Access-Reject','2019-08-01 18:52:04'),(722556,'SoNM','','Access-Reject','2019-07-29 22:40:31'),(722557,'SoNM','','Access-Reject','2019-07-29 22:40:42'),(722558,'SoNM','','Access-Reject','2019-07-29 22:40:53'),(750113,'SoNM','','Access-Reject','2019-08-01 18:51:53'),(722560,'SoNM','','Access-Reject','2019-07-29 22:41:05'),(722561,'SoNM','','Access-Reject','2019-07-29 22:41:16'),(750112,'SoNM','','Access-Reject','2019-08-01 18:51:42'),(722563,'SoNM','','Access-Reject','2019-07-29 22:41:28'),(722564,'SoNM','','Access-Reject','2019-07-29 22:41:39'),(722565,'SoNM','','Access-Reject','2019-07-29 22:41:50'),(750111,'SoNM','','Access-Reject','2019-08-01 18:51:30'),(722567,'SoNM','','Access-Reject','2019-07-29 22:42:02'),(722568,'SoNM','','Access-Reject','2019-07-29 22:42:13'),(722569,'SoNM','','Access-Reject','2019-07-29 22:42:25'),(750110,'SoNM','','Access-Reject','2019-08-01 18:51:19'),(722571,'SoNM','','Access-Reject','2019-07-29 22:42:37'),(722572,'SoNM','','Access-Reject','2019-07-29 22:42:48'),(750109,'SoNM','','Access-Reject','2019-08-01 18:51:07'),(722574,'SoNM','','Access-Reject','2019-07-29 22:43:00'),(722575,'SoNM','','Access-Reject','2019-07-29 22:43:11'),(722576,'SoNM','','Access-Reject','2019-07-29 22:43:23'),(750108,'SoNM','','Access-Reject','2019-08-01 18:50:56'),(722578,'SoNM','','Access-Reject','2019-07-29 22:43:34'),(722579,'SoNM','','Access-Reject','2019-07-29 22:43:45'),(722580,'SoNM','','Access-Reject','2019-07-29 22:43:57'),(750107,'SoNM','','Access-Reject','2019-08-01 18:50:45'),(722582,'SoNM','','Access-Reject','2019-07-29 22:44:08'),(722583,'SoNM','','Access-Reject','2019-07-29 22:44:20'),(722584,'SoNM','','Access-Reject','2019-07-29 22:44:31'),(750106,'SoNM','','Access-Reject','2019-08-01 18:50:33'),(722586,'SoNM','','Access-Reject','2019-07-29 22:44:42'),(722587,'SoNM','','Access-Reject','2019-07-29 22:44:54'),(722588,'SoNM','','Access-Reject','2019-07-29 22:45:05'),(750105,'SoNM','','Access-Reject','2019-08-01 18:50:22'),(722590,'SoNM','','Access-Reject','2019-07-29 22:45:17'),(722591,'SoNM','','Access-Reject','2019-07-29 22:45:28'),(750104,'SoNM','','Access-Reject','2019-08-01 18:50:10'),(722593,'SoNM','','Access-Reject','2019-07-29 22:45:39'),(722594,'SoNM','','Access-Reject','2019-07-29 22:45:51'),(722595,'SoNM','','Access-Reject','2019-07-29 22:46:02'),(722597,'SoNM','','Access-Reject','2019-07-29 22:46:13'),(722598,'SoNM','','Access-Reject','2019-07-29 22:46:25'),(722599,'SoNM','','Access-Reject','2019-07-29 22:46:36'),(750103,'mfantsipim','','Access-Accept','2019-08-01 18:50:02'),(722601,'SoNM','','Access-Reject','2019-07-29 22:46:47'),(722602,'SoNM','','Access-Reject','2019-07-29 22:46:59'),(750102,'SoNM','','Access-Reject','2019-08-01 18:49:59'),(722604,'SoNM','','Access-Reject','2019-07-29 22:47:10'),(722605,'SoNM','','Access-Reject','2019-07-29 22:47:22'),(722606,'SoNM','','Access-Reject','2019-07-29 22:47:33'),(750101,'SoNM','','Access-Reject','2019-08-01 18:49:48'),(722608,'SoNM','','Access-Reject','2019-07-29 22:47:44'),(722609,'SoNM','','Access-Reject','2019-07-29 22:47:56'),(722610,'SoNM','','Access-Reject','2019-07-29 22:48:07'),(750100,'SoNM','','Access-Reject','2019-08-01 18:49:36'),(722612,'SoNM','','Access-Reject','2019-07-29 22:48:18'),(722613,'SoNM','','Access-Reject','2019-07-29 22:48:30'),(722614,'SoNM','','Access-Reject','2019-07-29 22:48:41'),(750099,'SoNM','','Access-Reject','2019-08-01 18:49:25'),(722616,'SoNM','','Access-Reject','2019-07-29 22:48:53'),(722617,'SoNM','','Access-Reject','2019-07-29 22:49:04'),(750098,'SoNM','','Access-Reject','2019-08-01 18:49:13'),(722619,'SoNM','','Access-Reject','2019-07-29 22:49:15'),(722620,'SoNM','','Access-Reject','2019-07-29 22:49:27'),(722621,'SoNM','','Access-Reject','2019-07-29 22:49:38'),(750097,'SoNM','','Access-Reject','2019-08-01 18:49:02'),(722623,'SoNM','','Access-Reject','2019-07-29 22:49:50'),(722624,'SoNM','','Access-Reject','2019-07-29 22:50:01'),(722625,'mfantsipim','','Access-Accept','2019-07-29 22:50:05'),(722626,'SoNM','','Access-Reject','2019-07-29 22:50:12'),(750096,'SoNM','','Access-Reject','2019-08-01 18:48:51'),(722628,'SoNM','','Access-Reject','2019-07-29 22:50:24'),(722629,'SoNM','','Access-Reject','2019-07-29 22:50:35'),(750095,'SoNM','','Access-Reject','2019-08-01 18:48:39'),(722631,'SoNM','','Access-Reject','2019-07-29 22:50:46'),(722632,'SoNM','','Access-Reject','2019-07-29 22:50:58'),(722633,'SoNM','','Access-Reject','2019-07-29 22:51:09'),(750094,'SoNM','','Access-Reject','2019-08-01 18:48:28'),(722635,'SoNM','','Access-Reject','2019-07-29 22:51:21'),(722636,'SoNM','','Access-Reject','2019-07-29 22:51:32'),(722637,'SoNM','','Access-Reject','2019-07-29 22:51:43'),(750093,'SoNM','','Access-Reject','2019-08-01 18:48:16'),(722639,'SoNM','','Access-Reject','2019-07-29 22:51:55'),(722640,'SoNM','','Access-Reject','2019-07-29 22:52:06'),(722641,'SoNM','','Access-Reject','2019-07-29 22:52:17'),(750092,'kumi','','Access-Accept','2019-08-01 18:48:07'),(722643,'SoNM','','Access-Reject','2019-07-29 22:52:29'),(722644,'SoNM','','Access-Reject','2019-07-29 22:52:40'),(750091,'SoNM','','Access-Reject','2019-08-01 18:48:05'),(722646,'SoNM','','Access-Reject','2019-07-29 22:52:52'),(722647,'SoNM','','Access-Reject','2019-07-29 22:53:03'),(722648,'SoNM','','Access-Reject','2019-07-29 22:53:14'),(750090,'SoNM','','Access-Reject','2019-08-01 18:47:53'),(722650,'SoNM','','Access-Reject','2019-07-29 22:53:26'),(722651,'SoNM','','Access-Reject','2019-07-29 22:53:37'),(722652,'SoNM','','Access-Reject','2019-07-29 22:53:49'),(750089,'SoNM','','Access-Reject','2019-08-01 18:47:42'),(722654,'SoNM','','Access-Reject','2019-07-29 22:54:00'),(722655,'SoNM','','Access-Reject','2019-07-29 22:54:11'),(722656,'SoNM','','Access-Reject','2019-07-29 22:54:23'),(750088,'SoNM','','Access-Reject','2019-08-01 18:47:31'),(722658,'SoNM','','Access-Reject','2019-07-29 22:54:34'),(722659,'SoNM','','Access-Reject','2019-07-29 22:54:46'),(750087,'SoNM','','Access-Reject','2019-08-01 18:47:19'),(722661,'SoNM','','Access-Reject','2019-07-29 22:54:57'),(722662,'SoNM','','Access-Reject','2019-07-29 22:55:08'),(722663,'SoNM','','Access-Reject','2019-07-29 22:55:20'),(750086,'SoNM','','Access-Reject','2019-08-01 18:47:08'),(722665,'SoNM','','Access-Reject','2019-07-29 22:55:31'),(722666,'SoNM','','Access-Reject','2019-07-29 22:55:42'),(722667,'SoNM','','Access-Reject','2019-07-29 22:55:54'),(750085,'SoNM','','Access-Reject','2019-08-01 18:46:56'),(722669,'SoNM','','Access-Reject','2019-07-29 22:56:05'),(722670,'SoNM','','Access-Reject','2019-07-29 22:56:18'),(750084,'SoNM','','Access-Reject','2019-08-01 18:46:45'),(722672,'SoNM','','Access-Reject','2019-07-29 22:56:29'),(722673,'SoNM','','Access-Reject','2019-07-29 22:56:40'),(722674,'SoNM','','Access-Reject','2019-07-29 22:56:52'),(750083,'SoNM','','Access-Reject','2019-08-01 18:46:33'),(722676,'SoNM','','Access-Reject','2019-07-29 22:57:03'),(722677,'SoNM','','Access-Reject','2019-07-29 22:57:15'),(722678,'SoNM','','Access-Reject','2019-07-29 22:57:26'),(750082,'SoNM','','Access-Reject','2019-08-01 18:46:22'),(722680,'SoNM','','Access-Reject','2019-07-29 22:57:37'),(722681,'SoNM','','Access-Reject','2019-07-29 22:57:49'),(722682,'SoNM','','Access-Reject','2019-07-29 22:58:00'),(750081,'SoNM','','Access-Reject','2019-08-01 18:46:11'),(722684,'SoNM','','Access-Reject','2019-07-29 22:58:11'),(722685,'SoNM','','Access-Reject','2019-07-29 22:58:23'),(750080,'SoNM','','Access-Reject','2019-08-01 18:45:59'),(722687,'SoNM','','Access-Reject','2019-07-29 22:58:34'),(722688,'SoNM','','Access-Reject','2019-07-29 22:58:46'),(722689,'SoNM','','Access-Reject','2019-07-29 22:58:57'),(750079,'SoNM','','Access-Reject','2019-08-01 18:45:48'),(722691,'SoNM','','Access-Reject','2019-07-29 22:59:08'),(722692,'SoNM','','Access-Reject','2019-07-29 22:59:20'),(722693,'SoNM','','Access-Reject','2019-07-29 22:59:31'),(750078,'SoNM','','Access-Reject','2019-08-01 18:45:36'),(722695,'SoNM','','Access-Reject','2019-07-29 22:59:43'),(722696,'SoNM','','Access-Reject','2019-07-29 22:59:54'),(722697,'SoNM','','Access-Reject','2019-07-29 23:00:05'),(750077,'SoNM','','Access-Reject','2019-08-01 18:45:25'),(722699,'SoNM','','Access-Reject','2019-07-29 23:00:17'),(722700,'SoNM','','Access-Reject','2019-07-29 23:00:28'),(750076,'SoNM','','Access-Reject','2019-08-01 18:45:14'),(722702,'SoNM','','Access-Reject','2019-07-29 23:00:39'),(722703,'SoNM','','Access-Reject','2019-07-29 23:00:51'),(722704,'SoNM','','Access-Reject','2019-07-29 23:01:02'),(750075,'SoNM','','Access-Reject','2019-08-01 18:45:02'),(722706,'SoNM','','Access-Reject','2019-07-29 23:01:14'),(722707,'SoNM','','Access-Reject','2019-07-29 23:01:25'),(722708,'SoNM','','Access-Reject','2019-07-29 23:01:36'),(750074,'SoNM','','Access-Reject','2019-08-01 18:44:50'),(722710,'SoNM','','Access-Reject','2019-07-29 23:01:48'),(722711,'SoNM','','Access-Reject','2019-07-29 23:01:59'),(750073,'SoNM','','Access-Reject','2019-08-01 18:44:39'),(722713,'SoNM','','Access-Reject','2019-07-29 23:02:11'),(722714,'SoNM','','Access-Reject','2019-07-29 23:02:22'),(722715,'SoNM','','Access-Reject','2019-07-29 23:02:33'),(750072,'SoNM','','Access-Reject','2019-08-01 18:44:28'),(722717,'SoNM','','Access-Reject','2019-07-29 23:02:46'),(722718,'SoNM','','Access-Reject','2019-07-29 23:02:57'),(722719,'SoNM','','Access-Reject','2019-07-29 23:03:08'),(750071,'SoNM','','Access-Reject','2019-08-01 18:44:16'),(722721,'SoNM','','Access-Reject','2019-07-29 23:03:20'),(722722,'SoNM','','Access-Reject','2019-07-29 23:03:31'),(722723,'SoNM','','Access-Reject','2019-07-29 23:03:42'),(750070,'SoNM','','Access-Reject','2019-08-01 18:44:05'),(722725,'SoNM','','Access-Reject','2019-07-29 23:03:54'),(722726,'SoNM','','Access-Reject','2019-07-29 23:04:06'),(750069,'SoNM','','Access-Reject','2019-08-01 18:43:54'),(722728,'SoNM','','Access-Reject','2019-07-29 23:04:17'),(722729,'SoNM','','Access-Reject','2019-07-29 23:04:29'),(722730,'SoNM','','Access-Reject','2019-07-29 23:04:40'),(750068,'SoNM','','Access-Reject','2019-08-01 18:43:42'),(722732,'SoNM','','Access-Reject','2019-07-29 23:04:52'),(722733,'SoNM','','Access-Reject','2019-07-29 23:05:03'),(722734,'SoNM','','Access-Reject','2019-07-29 23:05:14'),(750067,'SoNM','','Access-Reject','2019-08-01 18:43:31'),(722736,'SoNM','','Access-Reject','2019-07-29 23:05:26'),(722737,'SoNM','','Access-Reject','2019-07-29 23:05:37'),(750066,'SoNM','','Access-Reject','2019-08-01 18:43:19'),(722739,'SoNM','','Access-Reject','2019-07-29 23:05:49'),(722740,'SoNM','','Access-Reject','2019-07-29 23:06:00'),(722741,'SoNM','','Access-Reject','2019-07-29 23:06:11'),(750065,'SoNM','','Access-Reject','2019-08-01 18:43:08'),(722743,'SoNM','','Access-Reject','2019-07-29 23:06:23'),(722744,'SoNM','','Access-Reject','2019-07-29 23:06:34'),(722745,'SoNM','','Access-Reject','2019-07-29 23:06:46'),(750064,'SoNM','','Access-Reject','2019-08-01 18:42:56'),(722747,'SoNM','','Access-Reject','2019-07-29 23:06:57'),(722748,'SoNM','','Access-Reject','2019-07-29 23:07:08'),(722749,'SoNM','','Access-Reject','2019-07-29 23:07:20'),(750063,'SoNM','','Access-Reject','2019-08-01 18:42:45'),(722751,'SoNM','','Access-Reject','2019-07-29 23:07:31'),(722752,'SoNM','','Access-Reject','2019-07-29 23:07:42'),(750062,'kumi','','Access-Accept','2019-08-01 18:42:35'),(722754,'SoNM','','Access-Reject','2019-07-29 23:07:54'),(722755,'SoNM','','Access-Reject','2019-07-29 23:08:05'),(722756,'SoNM','','Access-Reject','2019-07-29 23:08:17'),(750061,'SoNM','','Access-Reject','2019-08-01 18:42:34'),(722758,'SoNM','','Access-Reject','2019-07-29 23:08:28'),(722759,'SoNM','','Access-Reject','2019-07-29 23:08:39'),(722760,'SoNM','','Access-Reject','2019-07-29 23:08:51'),(750060,'SoNM','','Access-Reject','2019-08-01 18:42:22'),(722762,'SoNM','','Access-Reject','2019-07-29 23:09:02'),(722763,'SoNM','','Access-Reject','2019-07-29 23:09:14'),(722764,'SoNM','','Access-Reject','2019-07-29 23:09:25'),(750059,'SoNM','','Access-Reject','2019-08-01 18:42:11'),(722766,'SoNM','','Access-Reject','2019-07-29 23:09:36'),(722767,'SoNM','','Access-Reject','2019-07-29 23:09:48'),(750058,'SoNM','','Access-Reject','2019-08-01 18:41:59'),(722769,'SoNM','','Access-Reject','2019-07-29 23:09:59'),(722770,'mfantsipim','','Access-Accept','2019-07-29 23:10:05'),(722771,'SoNM','','Access-Reject','2019-07-29 23:10:11'),(722772,'SoNM','','Access-Reject','2019-07-29 23:10:22'),(750057,'SoNM','','Access-Reject','2019-08-01 18:41:48'),(722774,'SoNM','','Access-Reject','2019-07-29 23:10:33'),(722775,'SoNM','','Access-Reject','2019-07-29 23:10:45'),(722776,'SoNM','','Access-Reject','2019-07-29 23:10:56'),(750056,'SoNM','','Access-Reject','2019-08-01 18:41:36'),(722778,'SoNM','','Access-Reject','2019-07-29 23:11:07'),(722779,'SoNM','','Access-Reject','2019-07-29 23:11:19'),(750055,'SoNM','','Access-Reject','2019-08-01 18:41:25'),(722781,'SoNM','','Access-Reject','2019-07-29 23:11:30'),(722782,'SoNM','','Access-Reject','2019-07-29 23:11:41'),(722783,'SoNM','','Access-Reject','2019-07-29 23:11:53'),(750054,'SoNM','','Access-Reject','2019-08-01 18:41:14'),(722785,'SoNM','','Access-Reject','2019-07-29 23:12:04'),(722786,'SoNM','','Access-Reject','2019-07-29 23:12:16'),(722787,'SoNM','','Access-Reject','2019-07-29 23:12:27'),(750053,'SoNM','','Access-Reject','2019-08-01 18:41:02'),(722789,'SoNM','','Access-Reject','2019-07-29 23:12:38'),(722790,'SoNM','','Access-Reject','2019-07-29 23:12:50'),(722791,'SoNM','','Access-Reject','2019-07-29 23:13:01'),(750052,'SoNM','','Access-Reject','2019-08-01 18:40:51'),(722793,'SoNM','','Access-Reject','2019-07-29 23:13:13'),(722794,'SoNM','','Access-Reject','2019-07-29 23:13:24'),(750051,'SoNM','','Access-Reject','2019-08-01 18:40:39'),(722796,'SoNM','','Access-Reject','2019-07-29 23:13:35'),(722797,'SoNM','','Access-Reject','2019-07-29 23:13:47'),(722798,'SoNM','','Access-Reject','2019-07-29 23:13:58'),(750050,'SoNM','','Access-Reject','2019-08-01 18:40:28'),(722800,'SoNM','','Access-Reject','2019-07-29 23:14:10'),(722801,'SoNM','','Access-Reject','2019-07-29 23:14:21'),(722802,'SoNM','','Access-Reject','2019-07-29 23:14:32'),(750049,'SoNM','','Access-Reject','2019-08-01 18:40:17'),(722804,'SoNM','','Access-Reject','2019-07-29 23:14:44'),(722805,'SoNM','','Access-Reject','2019-07-29 23:14:55'),(722806,'SoNM','','Access-Reject','2019-07-29 23:15:06'),(750048,'SoNM','','Access-Reject','2019-08-01 18:40:05'),(722808,'SoNM','','Access-Reject','2019-07-29 23:15:18'),(722809,'SoNM','','Access-Reject','2019-07-29 23:15:29'),(750047,'SoNM','','Access-Reject','2019-08-01 18:39:54'),(722811,'SoNM','','Access-Reject','2019-07-29 23:15:41'),(722812,'SoNM','','Access-Reject','2019-07-29 23:15:52'),(722813,'SoNM','','Access-Reject','2019-07-29 23:16:03'),(750046,'SoNM','','Access-Reject','2019-08-01 18:39:42'),(722815,'SoNM','','Access-Reject','2019-07-29 23:16:15'),(722816,'SoNM','','Access-Reject','2019-07-29 23:16:26'),(722817,'SoNM','','Access-Reject','2019-07-29 23:16:37'),(750045,'SoNM','','Access-Reject','2019-08-01 18:39:31'),(722819,'SoNM','','Access-Reject','2019-07-29 23:16:49'),(722820,'SoNM','','Access-Reject','2019-07-29 23:17:00'),(722821,'SoNM','','Access-Reject','2019-07-29 23:17:12'),(750044,'SoNM','','Access-Reject','2019-08-01 18:39:19'),(722823,'SoNM','','Access-Reject','2019-07-29 23:17:23'),(722824,'SoNM','','Access-Reject','2019-07-29 23:17:34'),(750043,'SoNM','','Access-Reject','2019-08-01 18:39:08'),(722826,'SoNM','','Access-Reject','2019-07-29 23:17:46'),(722827,'SoNM','','Access-Reject','2019-07-29 23:17:57'),(722828,'SoNM','','Access-Reject','2019-07-29 23:18:08'),(750042,'SoNM','','Access-Reject','2019-08-01 18:38:57'),(722830,'SoNM','','Access-Reject','2019-07-29 23:18:20'),(722831,'SoNM','','Access-Reject','2019-07-29 23:18:31'),(722832,'SoNM','','Access-Reject','2019-07-29 23:18:43'),(750041,'SoNM','','Access-Reject','2019-08-01 18:38:45'),(722834,'SoNM','','Access-Reject','2019-07-29 23:18:54'),(722835,'SoNM','','Access-Reject','2019-07-29 23:19:05'),(750040,'SoNM','','Access-Reject','2019-08-01 18:38:34'),(722837,'SoNM','','Access-Reject','2019-07-29 23:19:17'),(722838,'SoNM','','Access-Reject','2019-07-29 23:19:28'),(722839,'SoNM','','Access-Reject','2019-07-29 23:19:40'),(750039,'SoNM','','Access-Reject','2019-08-01 18:38:22'),(722841,'SoNM','','Access-Reject','2019-07-29 23:19:51'),(722842,'SoNM','','Access-Reject','2019-07-29 23:20:02'),(722843,'SoNM','','Access-Reject','2019-07-29 23:20:14'),(750038,'SoNM','','Access-Reject','2019-08-01 18:38:11'),(722845,'SoNM','','Access-Reject','2019-07-29 23:20:25'),(722846,'SoNM','','Access-Reject','2019-07-29 23:20:36'),(722847,'SoNM','','Access-Reject','2019-07-29 23:20:48'),(750037,'SoNM','','Access-Reject','2019-08-01 18:37:59'),(722849,'SoNM','','Access-Reject','2019-07-29 23:20:59'),(722850,'SoNM','','Access-Reject','2019-07-29 23:21:11'),(750036,'SoNM','','Access-Reject','2019-08-01 18:37:48'),(722852,'SoNM','','Access-Reject','2019-07-29 23:21:22'),(722853,'SoNM','','Access-Reject','2019-07-29 23:21:33'),(722854,'SoNM','','Access-Reject','2019-07-29 23:21:45'),(750035,'SoNM','','Access-Reject','2019-08-01 18:37:36'),(722856,'SoNM','','Access-Reject','2019-07-29 23:21:56'),(722857,'SoNM','','Access-Reject','2019-07-29 23:22:08'),(722858,'SoNM','','Access-Reject','2019-07-29 23:22:19'),(750034,'SoNM','','Access-Reject','2019-08-01 18:37:25'),(722860,'SoNM','','Access-Reject','2019-07-29 23:22:30'),(722861,'SoNM','','Access-Reject','2019-07-29 23:22:42'),(722862,'SoNM','','Access-Reject','2019-07-29 23:22:53'),(750033,'SoNM','','Access-Reject','2019-08-01 18:37:14'),(722864,'SoNM','','Access-Reject','2019-07-29 23:23:04'),(722865,'SoNM','','Access-Reject','2019-07-29 23:23:16'),(750032,'kumi','','Access-Accept','2019-08-01 18:37:04'),(722867,'SoNM','','Access-Reject','2019-07-29 23:23:27'),(722868,'SoNM','','Access-Reject','2019-07-29 23:23:39'),(722869,'SoNM','','Access-Reject','2019-07-29 23:23:50'),(750031,'SoNM','','Access-Reject','2019-08-01 18:37:02'),(722871,'SoNM','','Access-Reject','2019-07-29 23:24:01'),(722872,'SoNM','','Access-Reject','2019-07-29 23:24:13'),(722873,'SoNM','','Access-Reject','2019-07-29 23:24:24'),(750030,'SoNM','','Access-Reject','2019-08-01 18:36:51'),(722875,'SoNM','','Access-Reject','2019-07-29 23:24:36'),(722876,'SoNM','','Access-Reject','2019-07-29 23:24:47'),(750029,'SoNM','','Access-Reject','2019-08-01 18:36:39'),(722878,'SoNM','','Access-Reject','2019-07-29 23:24:59'),(722879,'SoNM','','Access-Reject','2019-07-29 23:25:10'),(722880,'SoNM','','Access-Reject','2019-07-29 23:25:21'),(750028,'SoNM','','Access-Reject','2019-08-01 18:36:28'),(722882,'SoNM','','Access-Reject','2019-07-29 23:25:33'),(722883,'SoNM','','Access-Reject','2019-07-29 23:25:44'),(722884,'SoNM','','Access-Reject','2019-07-29 23:25:55'),(750027,'SoNM','','Access-Reject','2019-08-01 18:36:17'),(722886,'SoNM','','Access-Reject','2019-07-29 23:26:07'),(722887,'SoNM','','Access-Reject','2019-07-29 23:26:18'),(722888,'SoNM','','Access-Reject','2019-07-29 23:26:29'),(750026,'SoNM','','Access-Reject','2019-08-01 18:36:05'),(722890,'SoNM','','Access-Reject','2019-07-29 23:26:41'),(722891,'SoNM','','Access-Reject','2019-07-29 23:26:52'),(750025,'SoNM','','Access-Reject','2019-08-01 18:35:54'),(722893,'SoNM','','Access-Reject','2019-07-29 23:27:04'),(722894,'SoNM','','Access-Reject','2019-07-29 23:27:15'),(722895,'SoNM','','Access-Reject','2019-07-29 23:27:26'),(750024,'SoNM','','Access-Reject','2019-08-01 18:35:42'),(722897,'SoNM','','Access-Reject','2019-07-29 23:27:38'),(722898,'SoNM','','Access-Reject','2019-07-29 23:27:49'),(722899,'SoNM','','Access-Reject','2019-07-29 23:28:01'),(750023,'SoNM','','Access-Reject','2019-08-01 18:35:31'),(722901,'SoNM','','Access-Reject','2019-07-29 23:28:12'),(722902,'SoNM','','Access-Reject','2019-07-29 23:28:23'),(722903,'SoNM','','Access-Reject','2019-07-29 23:28:35'),(750022,'SoNM','','Access-Reject','2019-08-01 18:35:19'),(722905,'SoNM','','Access-Reject','2019-07-29 23:28:46'),(722906,'SoNM','','Access-Reject','2019-07-29 23:28:57'),(750021,'SoNM','','Access-Reject','2019-08-01 18:35:08'),(722908,'SoNM','','Access-Reject','2019-07-29 23:29:09'),(722909,'SoNM','','Access-Reject','2019-07-29 23:29:20'),(722910,'SoNM','','Access-Reject','2019-07-29 23:29:31'),(750020,'SoNM','','Access-Reject','2019-08-01 18:34:57'),(722912,'SoNM','','Access-Reject','2019-07-29 23:29:43'),(722913,'SoNM','','Access-Reject','2019-07-29 23:29:54'),(722914,'mfantsipim','','Access-Accept','2019-07-29 23:30:06'),(722915,'SoNM','','Access-Reject','2019-07-29 23:30:06'),(750019,'SoNM','','Access-Reject','2019-08-01 18:34:45'),(722917,'SoNM','','Access-Reject','2019-07-29 23:30:17'),(722918,'SoNM','','Access-Reject','2019-07-29 23:30:28'),(722919,'SoNM','','Access-Reject','2019-07-29 23:30:40'),(750018,'SoNM','','Access-Reject','2019-08-01 18:34:34'),(722921,'SoNM','','Access-Reject','2019-07-29 23:30:51'),(722922,'SoNM','','Access-Reject','2019-07-29 23:31:03'),(750017,'SoNM','','Access-Reject','2019-08-01 18:34:22'),(722924,'SoNM','','Access-Reject','2019-07-29 23:31:14'),(722925,'SoNM','','Access-Reject','2019-07-29 23:31:25'),(722926,'SoNM','','Access-Reject','2019-07-29 23:31:37'),(750016,'SoNM','','Access-Reject','2019-08-01 18:34:11'),(722928,'SoNM','','Access-Reject','2019-07-29 23:31:48'),(722929,'SoNM','','Access-Reject','2019-07-29 23:31:59'),(722930,'SoNM','','Access-Reject','2019-07-29 23:32:11'),(750015,'SoNM','','Access-Reject','2019-08-01 18:33:59'),(722932,'SoNM','','Access-Reject','2019-07-29 23:32:22'),(722933,'SoNM','','Access-Reject','2019-07-29 23:32:33'),(750014,'SoNM','','Access-Reject','2019-08-01 18:33:48'),(722935,'SoNM','','Access-Reject','2019-07-29 23:32:45'),(722936,'SoNM','','Access-Reject','2019-07-29 23:32:56'),(722937,'SoNM','','Access-Reject','2019-07-29 23:33:07'),(750013,'SoNM','','Access-Reject','2019-08-01 18:33:37'),(722939,'SoNM','','Access-Reject','2019-07-29 23:33:19'),(722940,'SoNM','','Access-Reject','2019-07-29 23:33:30'),(722941,'SoNM','','Access-Reject','2019-07-29 23:33:42'),(750012,'SoNM','','Access-Reject','2019-08-01 18:33:25'),(722943,'SoNM','','Access-Reject','2019-07-29 23:33:53'),(722944,'SoNM','','Access-Reject','2019-07-29 23:34:04'),(722945,'SoNM','','Access-Reject','2019-07-29 23:34:16'),(750011,'SoNM','','Access-Reject','2019-08-01 18:33:14'),(722947,'SoNM','','Access-Reject','2019-07-29 23:34:27'),(722948,'SoNM','','Access-Reject','2019-07-29 23:34:38'),(750010,'SoNM','','Access-Reject','2019-08-01 18:33:02'),(722950,'SoNM','','Access-Reject','2019-07-29 23:34:50'),(722951,'SoNM','','Access-Reject','2019-07-29 23:35:01'),(722952,'SoNM','','Access-Reject','2019-07-29 23:35:13'),(750009,'SoNM','','Access-Reject','2019-08-01 18:32:51'),(722954,'SoNM','','Access-Reject','2019-07-29 23:35:24'),(722955,'SoNM','','Access-Reject','2019-07-29 23:35:35'),(722956,'SoNM','','Access-Reject','2019-07-29 23:35:47'),(750008,'SoNM','','Access-Reject','2019-08-01 18:32:40'),(722958,'SoNM','','Access-Reject','2019-07-29 23:35:58'),(722959,'SoNM','','Access-Reject','2019-07-29 23:36:09'),(722960,'SoNM','','Access-Reject','2019-07-29 23:36:21'),(750007,'SoNM','','Access-Reject','2019-08-01 18:32:28'),(722962,'SoNM','','Access-Reject','2019-07-29 23:36:32'),(722963,'SoNM','','Access-Reject','2019-07-29 23:36:43'),(750006,'SoNM','','Access-Reject','2019-08-01 18:32:17'),(722965,'SoNM','','Access-Reject','2019-07-29 23:36:55'),(722966,'SoNM','','Access-Reject','2019-07-29 23:37:06'),(722967,'SoNM','','Access-Reject','2019-07-29 23:37:18'),(750005,'SoNM','','Access-Reject','2019-08-01 18:32:05'),(722969,'SoNM','','Access-Reject','2019-07-29 23:37:29'),(722970,'SoNM','','Access-Reject','2019-07-29 23:37:40'),(722971,'SoNM','','Access-Reject','2019-07-29 23:37:52'),(750004,'SoNM','','Access-Reject','2019-08-01 18:31:54'),(722973,'SoNM','','Access-Reject','2019-07-29 23:38:03'),(722974,'SoNM','','Access-Reject','2019-07-29 23:38:15'),(722975,'SoNM','','Access-Reject','2019-07-29 23:38:26'),(750003,'SoNM','','Access-Reject','2019-08-01 18:31:42'),(722977,'SoNM','','Access-Reject','2019-07-29 23:38:37'),(722978,'SoNM','','Access-Reject','2019-07-29 23:38:49'),(750002,'kumi','','Access-Accept','2019-08-01 18:31:33'),(722980,'SoNM','','Access-Reject','2019-07-29 23:39:00'),(722981,'SoNM','','Access-Reject','2019-07-29 23:39:11'),(722982,'SoNM','','Access-Reject','2019-07-29 23:39:23'),(750001,'SoNM','','Access-Reject','2019-08-01 18:31:31'),(722984,'SoNM','','Access-Reject','2019-07-29 23:39:34'),(722985,'SoNM','','Access-Reject','2019-07-29 23:39:46'),(722986,'SoNM','','Access-Reject','2019-07-29 23:39:57'),(750000,'SoNM','','Access-Reject','2019-08-01 18:31:20'),(722988,'SoNM','','Access-Reject','2019-07-29 23:40:08'),(722989,'SoNM','','Access-Reject','2019-07-29 23:40:20'),(749999,'SoNM','','Access-Reject','2019-08-01 18:31:08'),(722991,'SoNM','','Access-Reject','2019-07-29 23:40:31'),(722992,'SoNM','','Access-Reject','2019-07-29 23:40:43'),(722993,'SoNM','','Access-Reject','2019-07-29 23:40:54'),(749998,'SoNM','','Access-Reject','2019-08-01 18:30:57'),(722995,'SoNM','','Access-Reject','2019-07-29 23:41:05'),(722996,'SoNM','','Access-Reject','2019-07-29 23:41:17'),(722997,'SoNM','','Access-Reject','2019-07-29 23:41:28'),(749997,'SoNM','','Access-Reject','2019-08-01 18:30:45'),(722999,'SoNM','','Access-Reject','2019-07-29 23:41:40'),(723000,'SoNM','','Access-Reject','2019-07-29 23:41:51'),(723001,'SoNM','','Access-Reject','2019-07-29 23:42:02'),(749996,'SoNM','','Access-Reject','2019-08-01 18:30:34'),(723003,'SoNM','','Access-Reject','2019-07-29 23:42:14'),(723004,'SoNM','','Access-Reject','2019-07-29 23:42:25'),(749995,'SoNM','','Access-Reject','2019-08-01 18:30:22'),(723006,'SoNM','','Access-Reject','2019-07-29 23:42:37'),(723007,'SoNM','','Access-Reject','2019-07-29 23:42:48'),(723008,'SoNM','','Access-Reject','2019-07-29 23:42:59'),(749994,'SoNM','','Access-Reject','2019-08-01 18:30:11'),(723010,'SoNM','','Access-Reject','2019-07-29 23:43:11'),(723011,'SoNM','','Access-Reject','2019-07-29 23:43:22'),(723012,'SoNM','','Access-Reject','2019-07-29 23:43:33'),(723014,'SoNM','','Access-Reject','2019-07-29 23:43:45'),(723015,'SoNM','','Access-Reject','2019-07-29 23:43:56'),(723016,'SoNM','','Access-Reject','2019-07-29 23:44:08'),(749993,'mfantsipim','','Access-Accept','2019-08-01 18:30:02'),(723018,'SoNM','','Access-Reject','2019-07-29 23:44:19'),(723019,'SoNM','','Access-Reject','2019-07-29 23:44:30'),(749992,'SoNM','','Access-Reject','2019-08-01 18:30:00'),(723021,'SoNM','','Access-Reject','2019-07-29 23:44:42'),(723022,'SoNM','','Access-Reject','2019-07-29 23:44:53'),(723023,'SoNM','','Access-Reject','2019-07-29 23:45:04'),(749991,'SoNM','','Access-Reject','2019-08-01 18:29:48'),(723025,'SoNM','','Access-Reject','2019-07-29 23:45:16'),(723026,'SoNM','','Access-Reject','2019-07-29 23:45:27'),(723027,'SoNM','','Access-Reject','2019-07-29 23:45:38'),(749990,'SoNM','','Access-Reject','2019-08-01 18:29:37'),(723029,'SoNM','','Access-Reject','2019-07-29 23:45:50'),(723030,'SoNM','','Access-Reject','2019-07-29 23:46:01'),(723031,'SoNM','','Access-Reject','2019-07-29 23:46:13'),(749989,'SoNM','','Access-Reject','2019-08-01 18:29:25'),(723033,'SoNM','','Access-Reject','2019-07-29 23:46:24'),(723034,'SoNM','','Access-Reject','2019-07-29 23:46:35'),(749988,'SoNM','','Access-Reject','2019-08-01 18:29:14'),(723036,'SoNM','','Access-Reject','2019-07-29 23:46:47'),(723037,'SoNM','','Access-Reject','2019-07-29 23:46:58'),(723038,'SoNM','','Access-Reject','2019-07-29 23:47:10'),(749987,'SoNM','','Access-Reject','2019-08-01 18:29:03'),(723040,'SoNM','','Access-Reject','2019-07-29 23:47:21'),(723041,'SoNM','','Access-Reject','2019-07-29 23:47:32'),(723042,'SoNM','','Access-Reject','2019-07-29 23:47:44'),(749986,'SoNM','','Access-Reject','2019-08-01 18:28:51'),(723044,'SoNM','','Access-Reject','2019-07-29 23:47:55'),(723045,'SoNM','','Access-Reject','2019-07-29 23:48:07'),(749985,'SoNM','','Access-Reject','2019-08-01 18:28:40'),(723047,'SoNM','','Access-Reject','2019-07-29 23:48:18'),(723048,'SoNM','','Access-Reject','2019-07-29 23:48:29'),(723049,'SoNM','','Access-Reject','2019-07-29 23:48:41'),(749984,'SoNM','','Access-Reject','2019-08-01 18:28:28'),(723051,'SoNM','','Access-Reject','2019-07-29 23:48:52'),(723052,'SoNM','','Access-Reject','2019-07-29 23:49:03'),(723053,'SoNM','','Access-Reject','2019-07-29 23:49:15'),(749983,'SoNM','','Access-Reject','2019-08-01 18:28:17'),(723055,'SoNM','','Access-Reject','2019-07-29 23:49:26'),(723056,'SoNM','','Access-Reject','2019-07-29 23:49:37'),(723057,'SoNM','','Access-Reject','2019-07-29 23:49:49'),(749982,'SoNM','','Access-Reject','2019-08-01 18:28:05'),(723059,'SoNM','','Access-Reject','2019-07-29 23:50:00'),(723060,'mfantsipim','','Access-Accept','2019-07-29 23:50:06'),(723061,'SoNM','','Access-Reject','2019-07-29 23:50:12'),(749981,'SoNM','','Access-Reject','2019-08-01 18:27:54'),(723063,'SoNM','','Access-Reject','2019-07-29 23:50:23'),(723064,'SoNM','','Access-Reject','2019-07-29 23:50:34'),(723065,'SoNM','','Access-Reject','2019-07-29 23:50:46'),(749980,'SoNM','','Access-Reject','2019-08-01 18:27:42'),(723067,'SoNM','','Access-Reject','2019-07-29 23:50:57'),(723068,'SoNM','','Access-Reject','2019-07-29 23:51:09'),(723069,'SoNM','','Access-Reject','2019-07-29 23:51:20'),(749979,'SoNM','','Access-Reject','2019-08-01 18:27:31'),(723071,'SoNM','','Access-Reject','2019-07-29 23:51:31'),(723072,'SoNM','','Access-Reject','2019-07-29 23:51:43'),(723073,'SoNM','','Access-Reject','2019-07-29 23:51:54'),(749978,'SoNM','','Access-Reject','2019-08-01 18:27:19'),(723075,'SoNM','','Access-Reject','2019-07-29 23:52:05'),(723076,'SoNM','','Access-Reject','2019-07-29 23:52:17'),(749977,'SoNM','','Access-Reject','2019-08-01 18:27:08'),(723078,'SoNM','','Access-Reject','2019-07-29 23:52:28'),(723079,'SoNM','','Access-Reject','2019-07-29 23:52:40'),(723080,'SoNM','','Access-Reject','2019-07-29 23:52:51'),(749976,'SoNM','','Access-Reject','2019-08-01 18:26:57'),(723082,'SoNM','','Access-Reject','2019-07-29 23:53:02'),(723083,'SoNM','','Access-Reject','2019-07-29 23:53:14'),(723084,'SoNM','','Access-Reject','2019-07-29 23:53:25'),(749975,'SoNM','','Access-Reject','2019-08-01 18:26:45'),(723086,'SoNM','','Access-Reject','2019-07-29 23:53:36'),(723087,'SoNM','','Access-Reject','2019-07-29 23:53:48'),(723088,'SoNM','','Access-Reject','2019-07-29 23:53:59'),(749974,'SoNM','','Access-Reject','2019-08-01 18:26:34'),(723090,'SoNM','','Access-Reject','2019-07-29 23:54:10'),(723091,'SoNM','','Access-Reject','2019-07-29 23:54:22'),(749973,'SoNM','','Access-Reject','2019-08-01 18:26:22'),(723093,'SoNM','','Access-Reject','2019-07-29 23:54:33'),(723094,'SoNM','','Access-Reject','2019-07-29 23:54:44'),(723095,'SoNM','','Access-Reject','2019-07-29 23:54:56'),(749972,'SoNM','','Access-Reject','2019-08-01 18:26:11'),(723097,'SoNM','','Access-Reject','2019-07-29 23:55:07'),(723098,'SoNM','','Access-Reject','2019-07-29 23:55:19'),(723099,'SoNM','','Access-Reject','2019-07-29 23:55:30'),(749971,'kumi','','Access-Accept','2019-08-01 18:26:02'),(723101,'SoNM','','Access-Reject','2019-07-29 23:55:41'),(723102,'SoNM','','Access-Reject','2019-07-29 23:55:53'),(749970,'SoNM','','Access-Reject','2019-08-01 18:26:00'),(723104,'SoNM','','Access-Reject','2019-07-29 23:56:04'),(723105,'SoNM','','Access-Reject','2019-07-29 23:56:16'),(723106,'SoNM','','Access-Reject','2019-07-29 23:56:27'),(749969,'SoNM','','Access-Reject','2019-08-01 18:25:48'),(723108,'SoNM','','Access-Reject','2019-07-29 23:56:38'),(723109,'SoNM','','Access-Reject','2019-07-29 23:56:50'),(723110,'SoNM','','Access-Reject','2019-07-29 23:57:01'),(749968,'SoNM','','Access-Reject','2019-08-01 18:25:37'),(723112,'SoNM','','Access-Reject','2019-07-29 23:57:12'),(723113,'SoNM','','Access-Reject','2019-07-29 23:57:24'),(723114,'SoNM','','Access-Reject','2019-07-29 23:57:35'),(749967,'SoNM','','Access-Reject','2019-08-01 18:24:53'),(723116,'SoNM','','Access-Reject','2019-07-29 23:57:47'),(723117,'SoNM','','Access-Reject','2019-07-29 23:57:58'),(749966,'SoNM','','Access-Reject','2019-08-01 18:24:42'),(723119,'SoNM','','Access-Reject','2019-07-29 23:58:09'),(723120,'SoNM','','Access-Reject','2019-07-29 23:58:21'),(723121,'SoNM','','Access-Reject','2019-07-29 23:58:32'),(749965,'SoNM','','Access-Reject','2019-08-01 18:24:30'),(723123,'SoNM','','Access-Reject','2019-07-29 23:58:43'),(723124,'SoNM','','Access-Reject','2019-07-29 23:58:55'),(723125,'SoNM','','Access-Reject','2019-07-29 23:59:06'),(749964,'SoNM','','Access-Reject','2019-08-01 18:24:19'),(723127,'SoNM','','Access-Reject','2019-07-29 23:59:17'),(723128,'SoNM','','Access-Reject','2019-07-29 23:59:29'),(723129,'SoNM','','Access-Reject','2019-07-29 23:59:40'),(749963,'SoNM','','Access-Reject','2019-08-01 18:24:07'),(723131,'SoNM','','Access-Reject','2019-07-29 23:59:52'),(723132,'SoNM','','Access-Reject','2019-07-30 00:00:03'),(723133,'amanful','','Access-Accept','2019-07-30 00:00:10'),(749962,'SoNM','','Access-Reject','2019-08-01 18:23:56'),(723135,'SoNM','','Access-Reject','2019-07-30 00:00:14'),(723136,'SoNM','','Access-Reject','2019-07-30 00:00:26'),(723137,'SoNM','','Access-Reject','2019-07-30 00:00:37'),(749961,'SoNM','','Access-Reject','2019-08-01 18:23:44'),(723139,'SoNM','','Access-Reject','2019-07-30 00:00:48'),(723140,'SoNM','','Access-Reject','2019-07-30 00:01:00'),(723141,'SoNM','','Access-Reject','2019-07-30 00:01:11'),(749960,'SoNM','','Access-Reject','2019-08-01 18:23:33'),(723143,'SoNM','','Access-Reject','2019-07-30 00:01:23'),(723144,'SoNM','','Access-Reject','2019-07-30 00:01:34'),(723145,'SoNM','','Access-Reject','2019-07-30 00:01:45'),(749959,'SoNM','','Access-Reject','2019-08-01 18:23:21'),(723147,'SoNM','','Access-Reject','2019-07-30 00:01:57'),(723148,'SoNM','','Access-Reject','2019-07-30 00:02:08'),(749958,'SoNM','','Access-Reject','2019-08-01 18:23:10'),(723150,'SoNM','','Access-Reject','2019-07-30 00:02:19'),(723151,'SoNM','','Access-Reject','2019-07-30 00:02:31'),(723152,'SoNM','','Access-Reject','2019-07-30 00:02:42'),(749957,'SoNM','','Access-Reject','2019-08-01 18:22:58'),(723154,'SoNM','','Access-Reject','2019-07-30 00:02:54'),(723155,'SoNM','','Access-Reject','2019-07-30 00:03:05'),(723156,'SoNM','','Access-Reject','2019-07-30 00:03:16'),(749956,'SoNM','','Access-Reject','2019-08-01 18:22:47'),(723158,'SoNM','','Access-Reject','2019-07-30 00:03:28'),(723159,'SoNM','','Access-Reject','2019-07-30 00:03:39'),(749955,'SoNM','','Access-Reject','2019-08-01 18:22:35'),(723161,'SoNM','','Access-Reject','2019-07-30 00:03:50'),(723162,'SoNM','','Access-Reject','2019-07-30 00:04:02'),(723163,'SoNM','','Access-Reject','2019-07-30 00:04:13'),(749954,'SoNM','','Access-Reject','2019-08-01 18:22:24'),(723165,'SoNM','','Access-Reject','2019-07-30 00:04:24'),(723166,'SoNM','','Access-Reject','2019-07-30 00:04:36'),(723167,'SoNM','','Access-Reject','2019-07-30 00:04:47'),(749953,'SoNM','','Access-Reject','2019-08-01 18:22:13'),(723169,'SoNM','','Access-Reject','2019-07-30 00:04:59'),(723170,'SoNM','','Access-Reject','2019-07-30 00:05:10'),(723171,'SoNM','','Access-Reject','2019-07-30 00:05:22'),(749952,'SoNM','','Access-Reject','2019-08-01 18:22:01'),(723173,'SoNM','','Access-Reject','2019-07-30 00:05:33'),(723174,'SoNM','','Access-Reject','2019-07-30 00:05:44'),(749951,'SoNM','','Access-Reject','2019-08-01 18:21:50'),(723176,'SoNM','','Access-Reject','2019-07-30 00:05:56'),(723177,'SoNM','','Access-Reject','2019-07-30 00:06:07'),(723178,'SoNM','','Access-Reject','2019-07-30 00:06:19'),(749950,'SoNM','','Access-Reject','2019-08-01 18:21:38'),(723180,'SoNM','','Access-Reject','2019-07-30 00:06:30'),(723181,'SoNM','','Access-Reject','2019-07-30 00:06:41'),(723182,'SoNM','','Access-Reject','2019-07-30 00:06:53'),(749949,'SoNM','','Access-Reject','2019-08-01 18:21:27'),(723184,'SoNM','','Access-Reject','2019-07-30 00:07:04'),(723185,'SoNM','','Access-Reject','2019-07-30 00:07:15'),(723186,'SoNM','','Access-Reject','2019-07-30 00:07:27'),(749948,'SoNM','','Access-Reject','2019-08-01 18:21:15'),(723188,'SoNM','','Access-Reject','2019-07-30 00:07:38'),(723189,'SoNM','','Access-Reject','2019-07-30 00:07:50'),(749947,'SoNM','','Access-Reject','2019-08-01 18:21:04'),(723191,'SoNM','','Access-Reject','2019-07-30 00:08:01'),(723192,'SoNM','','Access-Reject','2019-07-30 00:08:12'),(723193,'SoNM','','Access-Reject','2019-07-30 00:08:24'),(749946,'SoNM','','Access-Reject','2019-08-01 18:20:52'),(723195,'SoNM','','Access-Reject','2019-07-30 00:08:35'),(723196,'SoNM','','Access-Reject','2019-07-30 00:08:46'),(723197,'SoNM','','Access-Reject','2019-07-30 00:08:58'),(749945,'SoNM','','Access-Reject','2019-08-01 18:20:41'),(723199,'SoNM','','Access-Reject','2019-07-30 00:09:09'),(723200,'SoNM','','Access-Reject','2019-07-30 00:09:20'),(723201,'SoNM','','Access-Reject','2019-07-30 00:09:32'),(749944,'SoNM','','Access-Reject','2019-08-01 18:20:29'),(723203,'SoNM','','Access-Reject','2019-07-30 00:09:43'),(723204,'SoNM','','Access-Reject','2019-07-30 00:09:55'),(749943,'SoNM','','Access-Reject','2019-08-01 18:20:18'),(910340,'src_hostel','','Access-Reject','2019-09-21 12:32:37'),(723207,'mfantsipim','','Access-Accept','2019-07-30 00:10:06'),(723208,'SoNM','','Access-Reject','2019-07-30 00:10:06'),(723209,'cegrad','','Access-Accept','2019-07-30 00:10:07'),(723210,'affiliation','','Access-Accept','2019-07-30 00:10:09'),(723211,'SoNM','','Access-Reject','2019-07-30 00:10:17'),(723212,'SoNM','','Access-Reject','2019-07-30 00:10:29'),(749942,'SoNM','','Access-Reject','2019-08-01 18:20:06'),(723214,'SoNM','','Access-Reject','2019-07-30 00:10:40'),(723215,'SoNM','','Access-Reject','2019-07-30 00:10:51'),(723216,'SoNM','','Access-Reject','2019-07-30 00:11:03'),(749941,'kumi','','Access-Accept','2019-08-01 18:20:01'),(723218,'SoNM','','Access-Reject','2019-07-30 00:11:14'),(723219,'SoNM','','Access-Reject','2019-07-30 00:11:26'),(749940,'SoNM','','Access-Reject','2019-08-01 18:19:55'),(723221,'SoNM','','Access-Reject','2019-07-30 00:11:37'),(723222,'SoNM','','Access-Reject','2019-07-30 00:11:48'),(723223,'SoNM','','Access-Reject','2019-07-30 00:12:00'),(749939,'SoNM','','Access-Reject','2019-08-01 18:19:44'),(723225,'SoNM','','Access-Reject','2019-07-30 00:12:11'),(723226,'SoNM','','Access-Reject','2019-07-30 00:12:23'),(723227,'SoNM','','Access-Reject','2019-07-30 00:12:34'),(749938,'SoNM','','Access-Reject','2019-08-01 18:19:32'),(723229,'SoNM','','Access-Reject','2019-07-30 00:12:45'),(723230,'SoNM','','Access-Reject','2019-07-30 00:12:57'),(723231,'SoNM','','Access-Reject','2019-07-30 00:13:08'),(749937,'SoNM','','Access-Reject','2019-08-01 18:19:21'),(723233,'SoNM','','Access-Reject','2019-07-30 00:13:20'),(723234,'SoNM','','Access-Reject','2019-07-30 00:13:31'),(749936,'SoNM','','Access-Reject','2019-08-01 18:19:09'),(723236,'SoNM','','Access-Reject','2019-07-30 00:13:42'),(723237,'SoNM','','Access-Reject','2019-07-30 00:13:54'),(723238,'SoNM','','Access-Reject','2019-07-30 00:14:05'),(749935,'SoNM','','Access-Reject','2019-08-01 18:18:58'),(723240,'SoNM','','Access-Reject','2019-07-30 00:14:16'),(723241,'SoNM','','Access-Reject','2019-07-30 00:14:28'),(723242,'SoNM','','Access-Reject','2019-07-30 00:14:39'),(749934,'SoNM','','Access-Reject','2019-08-01 18:18:46'),(723244,'SoNM','','Access-Reject','2019-07-30 00:14:50'),(723245,'SoNM','','Access-Reject','2019-07-30 00:15:02'),(723246,'SoNM','','Access-Reject','2019-07-30 00:15:13'),(749933,'SoNM','','Access-Reject','2019-08-01 18:18:35'),(723248,'SoNM','','Access-Reject','2019-07-30 00:15:25'),(723249,'SoNM','','Access-Reject','2019-07-30 00:15:36'),(749932,'SoNM','','Access-Reject','2019-08-01 18:18:23'),(723251,'SoNM','','Access-Reject','2019-07-30 00:15:47'),(723252,'SoNM','','Access-Reject','2019-07-30 00:15:59'),(723253,'SoNM','','Access-Reject','2019-07-30 00:16:10'),(749931,'SoNM','','Access-Reject','2019-08-01 18:18:12'),(723255,'SoNM','','Access-Reject','2019-07-30 00:16:21'),(723256,'SoNM','','Access-Reject','2019-07-30 00:16:33'),(723257,'SoNM','','Access-Reject','2019-07-30 00:16:44'),(749930,'SoNM','','Access-Reject','2019-08-01 18:18:00'),(723259,'SoNM','','Access-Reject','2019-07-30 00:16:55'),(723260,'SoNM','','Access-Reject','2019-07-30 00:17:07'),(723261,'SoNM','','Access-Reject','2019-07-30 00:17:18'),(749929,'SoNM','','Access-Reject','2019-08-01 18:17:49'),(723263,'SoNM','','Access-Reject','2019-07-30 00:17:30'),(723264,'SoNM','','Access-Reject','2019-07-30 00:17:41'),(749928,'SoNM','','Access-Reject','2019-08-01 18:17:37'),(723266,'SoNM','','Access-Reject','2019-07-30 00:17:53'),(723267,'SoNM','','Access-Reject','2019-07-30 00:18:05'),(723268,'SoNM','','Access-Reject','2019-07-30 00:18:16'),(749927,'SoNM','','Access-Reject','2019-08-01 18:17:26'),(723270,'SoNM','','Access-Reject','2019-07-30 00:18:27'),(723271,'SoNM','','Access-Reject','2019-07-30 00:18:39'),(723272,'SoNM','','Access-Reject','2019-07-30 00:18:50'),(749926,'SoNM','','Access-Reject','2019-08-01 18:17:14'),(723274,'SoNM','','Access-Reject','2019-07-30 00:19:02'),(723275,'SoNM','','Access-Reject','2019-07-30 00:19:13'),(749925,'SoNM','','Access-Reject','2019-08-01 18:17:03'),(723277,'SoNM','','Access-Reject','2019-07-30 00:19:24'),(723278,'SoNM','','Access-Reject','2019-07-30 00:19:36'),(723279,'SoNM','','Access-Reject','2019-07-30 00:19:47'),(749924,'SoNM','','Access-Reject','2019-08-01 18:16:51'),(723281,'SoNM','','Access-Reject','2019-07-30 00:19:58'),(723282,'SoNM','','Access-Reject','2019-07-30 00:20:10'),(723283,'SoNM','','Access-Reject','2019-07-30 00:20:21'),(749923,'SoNM','','Access-Reject','2019-08-01 18:16:40'),(723285,'SoNM','','Access-Reject','2019-07-30 00:20:32'),(723286,'SoNM','','Access-Reject','2019-07-30 00:20:44'),(723287,'SoNM','','Access-Reject','2019-07-30 00:20:55'),(749922,'SoNM','','Access-Reject','2019-08-01 18:16:28'),(723289,'SoNM','','Access-Reject','2019-07-30 00:21:07'),(723290,'SoNM','','Access-Reject','2019-07-30 00:21:18'),(749921,'SoNM','','Access-Reject','2019-08-01 18:16:17'),(723292,'SoNM','','Access-Reject','2019-07-30 00:21:29'),(723293,'SoNM','','Access-Reject','2019-07-30 00:21:41'),(723294,'SoNM','','Access-Reject','2019-07-30 00:21:52'),(749920,'SoNM','','Access-Reject','2019-08-01 18:16:05'),(723296,'SoNM','','Access-Reject','2019-07-30 00:22:03'),(723297,'SoNM','','Access-Reject','2019-07-30 00:22:15'),(723298,'SoNM','','Access-Reject','2019-07-30 00:22:26'),(749919,'SoNM','','Access-Reject','2019-08-01 18:15:54'),(723300,'SoNM','','Access-Reject','2019-07-30 00:22:38'),(723301,'SoNM','','Access-Reject','2019-07-30 00:22:49'),(723302,'SoNM','','Access-Reject','2019-07-30 00:23:00'),(749918,'SoNM','','Access-Reject','2019-08-01 18:15:42'),(723304,'SoNM','','Access-Reject','2019-07-30 00:23:12'),(723305,'SoNM','','Access-Reject','2019-07-30 00:23:23'),(749917,'SoNM','','Access-Reject','2019-08-01 18:15:31'),(723307,'SoNM','','Access-Reject','2019-07-30 00:23:35'),(723308,'SoNM','','Access-Reject','2019-07-30 00:23:46'),(723309,'SoNM','','Access-Reject','2019-07-30 00:23:57'),(749916,'SoNM','','Access-Reject','2019-08-01 18:15:19'),(723311,'SoNM','','Access-Reject','2019-07-30 00:24:09'),(723312,'SoNM','','Access-Reject','2019-07-30 00:24:20'),(723313,'SoNM','','Access-Reject','2019-07-30 00:24:32'),(749915,'SoNM','','Access-Reject','2019-08-01 18:15:08'),(723315,'SoNM','','Access-Reject','2019-07-30 00:24:43'),(723316,'SoNM','','Access-Reject','2019-07-30 00:24:54'),(749914,'SoNM','','Access-Reject','2019-08-01 18:14:56'),(723318,'SoNM','','Access-Reject','2019-07-30 00:25:06'),(723319,'SoNM','','Access-Reject','2019-07-30 00:25:17'),(723320,'SoNM','','Access-Reject','2019-07-30 00:25:28'),(749913,'SoNM','','Access-Reject','2019-08-01 18:14:45'),(723322,'SoNM','','Access-Reject','2019-07-30 00:25:40'),(723323,'SoNM','','Access-Reject','2019-07-30 00:25:51'),(723324,'SoNM','','Access-Reject','2019-07-30 00:26:03'),(749912,'SoNM','','Access-Reject','2019-08-01 18:14:34'),(723326,'SoNM','','Access-Reject','2019-07-30 00:26:14'),(723327,'SoNM','','Access-Reject','2019-07-30 00:26:25'),(723328,'SoNM','','Access-Reject','2019-07-30 00:26:37'),(749911,'SoNM','','Access-Reject','2019-08-01 18:14:22'),(723330,'SoNM','','Access-Reject','2019-07-30 00:26:48'),(723331,'SoNM','','Access-Reject','2019-07-30 00:26:59'),(749910,'SoNM','','Access-Reject','2019-08-01 18:14:11'),(723333,'SoNM','','Access-Reject','2019-07-30 00:27:11'),(723334,'SoNM','','Access-Reject','2019-07-30 00:27:22'),(723335,'SoNM','','Access-Reject','2019-07-30 00:27:34'),(749909,'SoNM','','Access-Reject','2019-08-01 18:13:59'),(723337,'SoNM','','Access-Reject','2019-07-30 00:27:45'),(723338,'SoNM','','Access-Reject','2019-07-30 00:27:56'),(723339,'SoNM','','Access-Reject','2019-07-30 00:28:08'),(749908,'kumi','','Access-Accept','2019-08-01 18:13:59'),(723341,'SoNM','','Access-Reject','2019-07-30 00:28:19'),(723342,'SoNM','','Access-Reject','2019-07-30 00:28:31'),(723343,'SoNM','','Access-Reject','2019-07-30 00:28:42'),(749907,'SoNM','','Access-Reject','2019-08-01 18:13:48'),(723345,'SoNM','','Access-Reject','2019-07-30 00:28:53'),(723346,'SoNM','','Access-Reject','2019-07-30 00:29:05'),(749906,'SoNM','','Access-Reject','2019-08-01 18:13:36'),(723348,'SoNM','','Access-Reject','2019-07-30 00:29:16'),(723349,'SoNM','','Access-Reject','2019-07-30 00:29:27'),(723350,'SoNM','','Access-Reject','2019-07-30 00:29:39'),(749905,'SoNM','','Access-Reject','2019-08-01 18:13:25'),(723352,'SoNM','','Access-Reject','2019-07-30 00:29:50'),(723353,'SoNM','','Access-Reject','2019-07-30 00:30:02'),(723354,'mfantsipim','','Access-Accept','2019-07-30 00:30:06'),(723355,'SoNM','','Access-Reject','2019-07-30 00:30:13'),(749904,'SoNM','','Access-Reject','2019-08-01 18:13:13'),(723357,'SoNM','','Access-Reject','2019-07-30 00:30:24'),(723358,'SoNM','','Access-Reject','2019-07-30 00:30:36'),(723359,'SoNM','','Access-Reject','2019-07-30 00:30:47'),(749903,'SoNM','','Access-Reject','2019-08-01 18:13:02'),(723361,'SoNM','','Access-Reject','2019-07-30 00:30:59'),(723362,'SoNM','','Access-Reject','2019-07-30 00:31:10'),(749902,'SoNM','','Access-Reject','2019-08-01 18:12:50'),(723364,'SoNM','','Access-Reject','2019-07-30 00:31:21'),(723365,'SoNM','','Access-Reject','2019-07-30 00:31:33'),(723366,'SoNM','','Access-Reject','2019-07-30 00:31:44'),(749901,'SoNM','','Access-Reject','2019-08-01 18:12:39'),(723368,'SoNM','','Access-Reject','2019-07-30 00:31:55'),(723369,'SoNM','','Access-Reject','2019-07-30 00:32:07'),(723370,'SoNM','','Access-Reject','2019-07-30 00:32:18'),(749900,'SoNM','','Access-Reject','2019-08-01 18:12:27'),(723372,'SoNM','','Access-Reject','2019-07-30 00:32:30'),(723373,'SoNM','','Access-Reject','2019-07-30 00:32:41'),(749899,'SoNM','','Access-Reject','2019-08-01 18:12:16'),(723375,'SoNM','','Access-Reject','2019-07-30 00:32:52'),(723376,'SoNM','','Access-Reject','2019-07-30 00:33:04'),(723377,'SoNM','','Access-Reject','2019-07-30 00:33:15'),(749898,'SoNM','','Access-Reject','2019-08-01 18:12:04'),(723379,'SoNM','','Access-Reject','2019-07-30 00:33:26'),(723380,'SoNM','','Access-Reject','2019-07-30 00:33:38'),(723381,'SoNM','','Access-Reject','2019-07-30 00:33:49'),(749897,'SoNM','','Access-Reject','2019-08-01 18:11:53'),(723383,'SoNM','','Access-Reject','2019-07-30 00:34:01'),(723384,'SoNM','','Access-Reject','2019-07-30 00:34:12'),(723385,'SoNM','','Access-Reject','2019-07-30 00:34:23'),(749896,'SoNM','','Access-Reject','2019-08-01 18:11:41'),(723387,'SoNM','','Access-Reject','2019-07-30 00:34:35'),(723388,'SoNM','','Access-Reject','2019-07-30 00:34:46'),(749895,'SoNM','','Access-Reject','2019-08-01 18:11:30'),(723390,'SoNM','','Access-Reject','2019-07-30 00:34:57'),(723391,'SoNM','','Access-Reject','2019-07-30 00:35:09'),(723392,'SoNM','','Access-Reject','2019-07-30 00:35:20'),(749894,'SoNM','','Access-Reject','2019-08-01 18:11:18'),(723394,'SoNM','','Access-Reject','2019-07-30 00:35:32'),(723395,'SoNM','','Access-Reject','2019-07-30 00:35:43'),(723396,'SoNM','','Access-Reject','2019-07-30 00:35:54'),(749893,'SoNM','','Access-Reject','2019-08-01 18:11:07'),(723398,'SoNM','','Access-Reject','2019-07-30 00:36:06'),(723399,'SoNM','','Access-Reject','2019-07-30 00:36:17'),(723400,'SoNM','','Access-Reject','2019-07-30 00:36:28'),(749892,'SoNM','','Access-Reject','2019-08-01 18:10:55'),(723402,'SoNM','','Access-Reject','2019-07-30 00:36:40'),(723403,'SoNM','','Access-Reject','2019-07-30 00:36:51'),(749891,'SoNM','','Access-Reject','2019-08-01 18:10:44'),(723405,'SoNM','','Access-Reject','2019-07-30 00:37:03'),(723406,'SoNM','','Access-Reject','2019-07-30 00:37:14'),(723407,'SoNM','','Access-Reject','2019-07-30 00:37:25'),(749890,'SoNM','','Access-Reject','2019-08-01 18:10:32'),(723409,'SoNM','','Access-Reject','2019-07-30 00:37:37'),(723410,'SoNM','','Access-Reject','2019-07-30 00:37:48'),(723411,'SoNM','','Access-Reject','2019-07-30 00:37:59'),(749889,'SoNM','','Access-Reject','2019-08-01 18:10:21'),(723413,'SoNM','','Access-Reject','2019-07-30 00:38:11'),(723414,'SoNM','','Access-Reject','2019-07-30 00:38:22'),(723416,'SoNM','','Access-Reject','2019-07-30 00:38:34'),(723417,'SoNM','','Access-Reject','2019-07-30 00:38:45'),(723418,'SoNM','','Access-Reject','2019-07-30 00:38:57'),(749888,'cegrad','','Access-Accept','2019-08-01 18:10:10'),(723420,'SoNM','','Access-Reject','2019-07-30 00:39:08'),(723421,'SoNM','','Access-Reject','2019-07-30 00:39:19'),(723422,'SoNM','','Access-Reject','2019-07-30 00:39:31'),(749887,'SoNM','','Access-Reject','2019-08-01 18:10:10'),(723424,'SoNM','','Access-Reject','2019-07-30 00:39:42'),(723425,'SoNM','','Access-Reject','2019-07-30 00:39:53'),(723426,'SoNM','','Access-Reject','2019-07-30 00:40:05'),(723428,'SoNM','','Access-Reject','2019-07-30 00:40:16'),(723429,'SoNM','','Access-Reject','2019-07-30 00:40:28'),(910339,'src_hostel','','Access-Reject','2019-09-21 12:32:35'),(723431,'SoNM','','Access-Reject','2019-07-30 00:40:39'),(723432,'SoNM','','Access-Reject','2019-07-30 00:40:50'),(723433,'SoNM','','Access-Reject','2019-07-30 00:41:02'),(723435,'SoNM','','Access-Reject','2019-07-30 00:41:13'),(723436,'SoNM','','Access-Reject','2019-07-30 00:41:25'),(723437,'SoNM','','Access-Reject','2019-07-30 00:41:36'),(749885,'affiliation','','Access-Accept','2019-08-01 18:10:02'),(723439,'SoNM','','Access-Reject','2019-07-30 00:41:47'),(723440,'SoNM','','Access-Reject','2019-07-30 00:41:59'),(723441,'SoNM','','Access-Reject','2019-07-30 00:42:10'),(723443,'SoNM','','Access-Reject','2019-07-30 00:42:21'),(723444,'SoNM','','Access-Reject','2019-07-30 00:42:33'),(749884,'mfantsipim','','Access-Accept','2019-08-01 18:10:02'),(723446,'SoNM','','Access-Reject','2019-07-30 00:42:44'),(723447,'SoNM','','Access-Reject','2019-07-30 00:42:55'),(723448,'SoNM','','Access-Reject','2019-07-30 00:43:07'),(749883,'SoNM','','Access-Reject','2019-08-01 18:09:58'),(723450,'SoNM','','Access-Reject','2019-07-30 00:43:18'),(723451,'SoNM','','Access-Reject','2019-07-30 00:43:30'),(723452,'SoNM','','Access-Reject','2019-07-30 00:43:41'),(749882,'SoNM','','Access-Reject','2019-08-01 18:09:47'),(723454,'SoNM','','Access-Reject','2019-07-30 00:43:52'),(723455,'SoNM','','Access-Reject','2019-07-30 00:44:04'),(723456,'SoNM','','Access-Reject','2019-07-30 00:44:15'),(749881,'SoNM','','Access-Reject','2019-08-01 18:09:35'),(723458,'SoNM','','Access-Reject','2019-07-30 00:44:27'),(723459,'SoNM','','Access-Reject','2019-07-30 00:44:38'),(749880,'SoNM','','Access-Reject','2019-08-01 18:09:24'),(723461,'SoNM','','Access-Reject','2019-07-30 00:44:49'),(723462,'SoNM','','Access-Reject','2019-07-30 00:45:01'),(723463,'SoNM','','Access-Reject','2019-07-30 00:45:12'),(749879,'SoNM','','Access-Reject','2019-08-01 18:09:12'),(723465,'SoNM','','Access-Reject','2019-07-30 00:45:23'),(723466,'SoNM','','Access-Reject','2019-07-30 00:45:35'),(723467,'SoNM','','Access-Reject','2019-07-30 00:45:46'),(749878,'SoNM','','Access-Reject','2019-08-01 18:09:01'),(723469,'SoNM','','Access-Reject','2019-07-30 00:45:57'),(723470,'SoNM','','Access-Reject','2019-07-30 00:46:09'),(749877,'SoNM','','Access-Reject','2019-08-01 18:08:50'),(723472,'SoNM','','Access-Reject','2019-07-30 00:46:20'),(723473,'SoNM','','Access-Reject','2019-07-30 00:46:32'),(723474,'SoNM','','Access-Reject','2019-07-30 00:46:43'),(749876,'SoNM','','Access-Reject','2019-08-01 18:08:38'),(723476,'SoNM','','Access-Reject','2019-07-30 00:46:54'),(723477,'SoNM','','Access-Reject','2019-07-30 00:47:06'),(723478,'SoNM','','Access-Reject','2019-07-30 00:47:49'),(749875,'SoNM','','Access-Reject','2019-08-01 18:08:27'),(723480,'SoNM','','Access-Reject','2019-07-30 00:48:01'),(723481,'SoNM','','Access-Reject','2019-07-30 00:48:12'),(723482,'SoNM','','Access-Reject','2019-07-30 00:48:24'),(749874,'SoNM','','Access-Reject','2019-08-01 18:08:15'),(723484,'SoNM','','Access-Reject','2019-07-30 00:48:35'),(723485,'SoNM','','Access-Reject','2019-07-30 00:48:47'),(749873,'SoNM','','Access-Reject','2019-08-01 18:08:04'),(723487,'SoNM','','Access-Reject','2019-07-30 00:48:58'),(723488,'SoNM','','Access-Reject','2019-07-30 00:49:09'),(723489,'SoNM','','Access-Reject','2019-07-30 00:49:21'),(749872,'kumi','','Access-Accept','2019-08-01 18:07:58'),(723491,'SoNM','','Access-Reject','2019-07-30 00:49:32'),(723492,'SoNM','','Access-Reject','2019-07-30 00:49:44'),(723493,'SoNM','','Access-Reject','2019-07-30 00:49:55'),(749871,'SoNM','','Access-Reject','2019-08-01 18:07:52'),(723495,'mfantsipim','','Access-Accept','2019-07-30 00:50:06'),(723496,'SoNM','','Access-Reject','2019-07-30 00:50:06'),(723497,'SoNM','','Access-Reject','2019-07-30 00:50:18'),(749870,'SoNM','','Access-Reject','2019-08-01 18:07:41'),(723499,'SoNM','','Access-Reject','2019-07-30 00:50:29'),(723500,'SoNM','','Access-Reject','2019-07-30 00:50:41'),(723501,'SoNM','','Access-Reject','2019-07-30 00:50:52'),(749869,'SoNM','','Access-Reject','2019-08-01 18:07:29'),(723503,'SoNM','','Access-Reject','2019-07-30 00:51:03'),(723504,'SoNM','','Access-Reject','2019-07-30 00:51:15'),(723505,'SoNM','','Access-Reject','2019-07-30 00:51:26'),(749868,'SoNM','','Access-Reject','2019-08-01 18:07:17'),(723507,'SoNM','','Access-Reject','2019-07-30 00:51:37'),(723508,'SoNM','','Access-Reject','2019-07-30 00:51:49'),(723509,'SoNM','','Access-Reject','2019-07-30 00:52:00'),(749867,'SoNM','','Access-Reject','2019-08-01 18:07:06'),(723511,'SoNM','','Access-Reject','2019-07-30 00:52:11'),(723512,'SoNM','','Access-Reject','2019-07-30 00:52:23'),(749866,'SoNM','','Access-Reject','2019-08-01 18:06:55'),(723514,'SoNM','','Access-Reject','2019-07-30 00:52:34'),(723515,'SoNM','','Access-Reject','2019-07-30 00:52:46'),(723516,'SoNM','','Access-Reject','2019-07-30 00:52:57'),(749865,'SoNM','','Access-Reject','2019-08-01 18:06:43'),(723518,'SoNM','','Access-Reject','2019-07-30 00:53:08'),(723519,'SoNM','','Access-Reject','2019-07-30 00:53:20'),(723520,'SoNM','','Access-Reject','2019-07-30 00:53:31'),(749864,'SoNM','','Access-Reject','2019-08-01 18:06:31'),(723522,'SoNM','','Access-Reject','2019-07-30 00:53:43'),(723523,'SoNM','','Access-Reject','2019-07-30 00:53:54'),(723524,'SoNM','','Access-Reject','2019-07-30 00:54:05'),(749863,'SoNM','','Access-Reject','2019-08-01 18:06:20'),(723526,'SoNM','','Access-Reject','2019-07-30 00:54:17'),(723527,'SoNM','','Access-Reject','2019-07-30 00:54:28'),(749862,'SoNM','','Access-Reject','2019-08-01 18:06:08'),(723529,'SoNM','','Access-Reject','2019-07-30 00:54:39'),(723530,'SoNM','','Access-Reject','2019-07-30 00:54:51'),(723531,'SoNM','','Access-Reject','2019-07-30 00:55:02'),(749861,'SoNM','','Access-Reject','2019-08-01 18:05:56'),(723533,'SoNM','','Access-Reject','2019-07-30 00:55:13'),(723534,'SoNM','','Access-Reject','2019-07-30 00:55:25'),(723535,'SoNM','','Access-Reject','2019-07-30 00:55:36'),(749860,'SoNM','','Access-Reject','2019-08-01 18:05:45'),(723537,'SoNM','','Access-Reject','2019-07-30 00:55:48'),(723538,'SoNM','','Access-Reject','2019-07-30 00:55:59'),(723539,'SoNM','','Access-Reject','2019-07-30 00:56:10'),(749859,'SoNM','','Access-Reject','2019-08-01 18:05:34'),(723541,'SoNM','','Access-Reject','2019-07-30 00:56:22'),(723542,'SoNM','','Access-Reject','2019-07-30 00:56:33'),(749858,'SoNM','','Access-Reject','2019-08-01 18:05:22'),(723544,'SoNM','','Access-Reject','2019-07-30 00:56:45'),(723545,'SoNM','','Access-Reject','2019-07-30 00:56:56'),(723546,'SoNM','','Access-Reject','2019-07-30 00:57:07'),(749857,'SoNM','','Access-Reject','2019-08-01 18:05:11'),(723548,'SoNM','','Access-Reject','2019-07-30 00:57:19'),(723549,'SoNM','','Access-Reject','2019-07-30 00:57:30'),(723550,'SoNM','','Access-Reject','2019-07-30 00:57:41'),(749856,'SoNM','','Access-Reject','2019-08-01 18:05:00'),(723552,'SoNM','','Access-Reject','2019-07-30 00:57:53'),(723553,'SoNM','','Access-Reject','2019-07-30 00:58:04'),(749855,'SoNM','','Access-Reject','2019-08-01 18:04:48'),(723555,'SoNM','','Access-Reject','2019-07-30 00:58:16'),(723556,'SoNM','','Access-Reject','2019-07-30 00:58:27'),(723557,'SoNM','','Access-Reject','2019-07-30 00:58:39'),(749854,'SoNM','','Access-Reject','2019-08-01 18:04:37'),(723559,'SoNM','','Access-Reject','2019-07-30 00:58:50'),(723560,'SoNM','','Access-Reject','2019-07-30 00:59:01'),(723561,'SoNM','','Access-Reject','2019-07-30 00:59:13'),(749853,'SoNM','','Access-Reject','2019-08-01 18:04:25'),(723563,'SoNM','','Access-Reject','2019-07-30 00:59:24'),(723564,'SoNM','','Access-Reject','2019-07-30 00:59:36'),(723565,'SoNM','','Access-Reject','2019-07-30 00:59:47'),(749852,'SoNM','','Access-Reject','2019-08-01 18:04:14'),(723567,'SoNM','','Access-Reject','2019-07-30 00:59:59'),(723568,'SoNM','','Access-Reject','2019-07-30 01:00:10'),(749851,'SoNM','','Access-Reject','2019-08-01 18:04:02'),(723570,'SoNM','','Access-Reject','2019-07-30 01:00:21'),(723571,'SoNM','','Access-Reject','2019-07-30 01:00:33'),(723572,'SoNM','','Access-Reject','2019-07-30 01:00:44'),(749850,'SoNM','','Access-Reject','2019-08-01 18:03:51'),(723574,'SoNM','','Access-Reject','2019-07-30 01:00:56'),(723575,'SoNM','','Access-Reject','2019-07-30 01:01:07'),(723576,'SoNM','','Access-Reject','2019-07-30 01:01:18'),(749849,'SoNM','','Access-Reject','2019-08-01 18:03:40'),(723578,'SoNM','','Access-Reject','2019-07-30 01:01:30'),(723579,'SoNM','','Access-Reject','2019-07-30 01:01:41'),(723580,'SoNM','','Access-Reject','2019-07-30 01:01:52'),(749848,'SoNM','','Access-Reject','2019-08-01 18:03:28'),(723582,'SoNM','','Access-Reject','2019-07-30 01:02:04'),(723583,'SoNM','','Access-Reject','2019-07-30 01:02:15'),(749847,'SoNM','','Access-Reject','2019-08-01 18:03:17'),(723585,'SoNM','','Access-Reject','2019-07-30 01:02:26'),(723586,'SoNM','','Access-Reject','2019-07-30 01:02:38'),(723587,'SoNM','','Access-Reject','2019-07-30 01:02:49'),(749846,'SoNM','','Access-Reject','2019-08-01 18:03:05'),(723589,'SoNM','','Access-Reject','2019-07-30 01:03:01'),(723590,'SoNM','','Access-Reject','2019-07-30 01:03:12'),(723591,'SoNM','','Access-Reject','2019-07-30 01:03:23'),(749845,'SoNM','','Access-Reject','2019-08-01 18:02:54'),(723593,'SoNM','','Access-Reject','2019-07-30 01:03:35'),(723594,'SoNM','','Access-Reject','2019-07-30 01:03:46'),(749844,'SoNM','','Access-Reject','2019-08-01 18:02:42'),(723596,'SoNM','','Access-Reject','2019-07-30 01:03:58'),(723597,'SoNM','','Access-Reject','2019-07-30 01:04:09'),(723598,'SoNM','','Access-Reject','2019-07-30 01:04:20'),(749843,'SoNM','','Access-Reject','2019-08-01 18:02:31'),(723600,'SoNM','','Access-Reject','2019-07-30 01:04:32'),(723601,'SoNM','','Access-Reject','2019-07-30 01:04:43'),(723602,'SoNM','','Access-Reject','2019-07-30 01:04:54'),(749842,'SoNM','','Access-Reject','2019-08-01 18:02:19'),(723604,'SoNM','','Access-Reject','2019-07-30 01:05:06'),(723605,'SoNM','','Access-Reject','2019-07-30 01:05:17'),(723606,'SoNM','','Access-Reject','2019-07-30 01:05:29'),(749841,'SoNM','','Access-Reject','2019-08-01 18:02:08'),(723608,'SoNM','','Access-Reject','2019-07-30 01:05:40'),(723609,'SoNM','','Access-Reject','2019-07-30 01:05:51'),(749840,'kumi','','Access-Accept','2019-08-01 18:01:57'),(723611,'SoNM','','Access-Reject','2019-07-30 01:06:03'),(723612,'SoNM','','Access-Reject','2019-07-30 01:06:14'),(723613,'SoNM','','Access-Reject','2019-07-30 01:06:26'),(749839,'SoNM','','Access-Reject','2019-08-01 18:01:57'),(723615,'SoNM','','Access-Reject','2019-07-30 01:06:37'),(723616,'SoNM','','Access-Reject','2019-07-30 01:06:48'),(723617,'SoNM','','Access-Reject','2019-07-30 01:07:00'),(749838,'SoNM','','Access-Reject','2019-08-01 18:01:45'),(723619,'SoNM','','Access-Reject','2019-07-30 01:07:11'),(723620,'SoNM','','Access-Reject','2019-07-30 01:07:23'),(723621,'SoNM','','Access-Reject','2019-07-30 01:07:34'),(749837,'SoNM','','Access-Reject','2019-08-01 18:01:34'),(723623,'SoNM','','Access-Reject','2019-07-30 01:07:45'),(723624,'SoNM','','Access-Reject','2019-07-30 01:07:57'),(749836,'SoNM','','Access-Reject','2019-08-01 18:01:22'),(723626,'SoNM','','Access-Reject','2019-07-30 01:08:08'),(723627,'SoNM','','Access-Reject','2019-07-30 01:08:19'),(723628,'SoNM','','Access-Reject','2019-07-30 01:08:31'),(749835,'SoNM','','Access-Reject','2019-08-01 18:01:11'),(723630,'SoNM','','Access-Reject','2019-07-30 01:08:42'),(723631,'SoNM','','Access-Reject','2019-07-30 01:08:54'),(723632,'SoNM','','Access-Reject','2019-07-30 01:09:05'),(749834,'SoNM','','Access-Reject','2019-08-01 18:01:00'),(723634,'SoNM','','Access-Reject','2019-07-30 01:09:16'),(723635,'SoNM','','Access-Reject','2019-07-30 01:09:28'),(723636,'SoNM','','Access-Reject','2019-07-30 01:09:39'),(749833,'SoNM','','Access-Reject','2019-08-01 18:00:48'),(723638,'SoNM','','Access-Reject','2019-07-30 01:09:51'),(723639,'SoNM','','Access-Reject','2019-07-30 01:10:02'),(723640,'mfantsipim','','Access-Accept','2019-07-30 01:10:06'),(749832,'SoNM','','Access-Reject','2019-08-01 18:00:37'),(723642,'SoNM','','Access-Reject','2019-07-30 01:10:13'),(723643,'SoNM','','Access-Reject','2019-07-30 01:10:25'),(723644,'SoNM','','Access-Reject','2019-07-30 01:10:36'),(749831,'SoNM','','Access-Reject','2019-08-01 18:00:25'),(723646,'SoNM','','Access-Reject','2019-07-30 01:10:48'),(723647,'SoNM','','Access-Reject','2019-07-30 01:10:59'),(723648,'SoNM','','Access-Reject','2019-07-30 01:11:10'),(749830,'SoNM','','Access-Reject','2019-08-01 18:00:14'),(723650,'SoNM','','Access-Reject','2019-07-30 01:11:22'),(723651,'SoNM','','Access-Reject','2019-07-30 01:11:33'),(749829,'SoNM','','Access-Reject','2019-08-01 18:00:02'),(723653,'SoNM','','Access-Reject','2019-07-30 01:11:45'),(723654,'SoNM','','Access-Reject','2019-07-30 01:11:56'),(723655,'SoNM','','Access-Reject','2019-07-30 01:12:07'),(749828,'SoNM','','Access-Reject','2019-08-01 17:59:51'),(723657,'SoNM','','Access-Reject','2019-07-30 01:12:19'),(723658,'SoNM','','Access-Reject','2019-07-30 01:12:30'),(723659,'SoNM','','Access-Reject','2019-07-30 01:12:42'),(749827,'SoNM','','Access-Reject','2019-08-01 17:59:40'),(723661,'SoNM','','Access-Reject','2019-07-30 01:12:53'),(723662,'SoNM','','Access-Reject','2019-07-30 01:13:04'),(723663,'SoNM','','Access-Reject','2019-07-30 01:13:16'),(749826,'SoNM','','Access-Reject','2019-08-01 17:59:28'),(723665,'SoNM','','Access-Reject','2019-07-30 01:13:27'),(723666,'SoNM','','Access-Reject','2019-07-30 01:13:39'),(749825,'SoNM','','Access-Reject','2019-08-01 17:59:17'),(723668,'SoNM','','Access-Reject','2019-07-30 01:13:50'),(723669,'SoNM','','Access-Reject','2019-07-30 01:14:01'),(723670,'SoNM','','Access-Reject','2019-07-30 01:14:13'),(749824,'SoNM','','Access-Reject','2019-08-01 17:59:05'),(723672,'SoNM','','Access-Reject','2019-07-30 01:14:24'),(723673,'SoNM','','Access-Reject','2019-07-30 01:14:35'),(723674,'SoNM','','Access-Reject','2019-07-30 01:14:47'),(749823,'SoNM','','Access-Reject','2019-08-01 17:58:54'),(723676,'SoNM','','Access-Reject','2019-07-30 01:14:58'),(723677,'SoNM','','Access-Reject','2019-07-30 01:15:10'),(723678,'SoNM','','Access-Reject','2019-07-30 01:15:21'),(749822,'SoNM','','Access-Reject','2019-08-01 17:58:42'),(723680,'SoNM','','Access-Reject','2019-07-30 01:15:32'),(723681,'SoNM','','Access-Reject','2019-07-30 01:15:44'),(749821,'SoNM','','Access-Reject','2019-08-01 17:58:31'),(723683,'SoNM','','Access-Reject','2019-07-30 01:15:55'),(723684,'SoNM','','Access-Reject','2019-07-30 01:16:06'),(723685,'SoNM','','Access-Reject','2019-07-30 01:16:18'),(749820,'SoNM','','Access-Reject','2019-08-01 17:58:19'),(723687,'SoNM','','Access-Reject','2019-07-30 01:16:29'),(723688,'SoNM','','Access-Reject','2019-07-30 01:16:41'),(723689,'SoNM','','Access-Reject','2019-07-30 01:16:52'),(749819,'SoNM','','Access-Reject','2019-08-01 17:58:08'),(723691,'SoNM','','Access-Reject','2019-07-30 01:17:03'),(723692,'SoNM','','Access-Reject','2019-07-30 01:17:15'),(749818,'SoNM','','Access-Reject','2019-08-01 17:57:56'),(723694,'SoNM','','Access-Reject','2019-07-30 01:17:26'),(723695,'SoNM','','Access-Reject','2019-07-30 01:17:37'),(723696,'SoNM','','Access-Reject','2019-07-30 01:17:49'),(749817,'SoNM','','Access-Reject','2019-08-01 17:57:45'),(723698,'SoNM','','Access-Reject','2019-07-30 01:18:00'),(723699,'SoNM','','Access-Reject','2019-07-30 01:18:12'),(723700,'SoNM','','Access-Reject','2019-07-30 01:18:23'),(749816,'SoNM','','Access-Reject','2019-08-01 17:57:33'),(723702,'SoNM','','Access-Reject','2019-07-30 01:18:34'),(723703,'SoNM','','Access-Reject','2019-07-30 01:18:46'),(723704,'SoNM','','Access-Reject','2019-07-30 01:18:57'),(749815,'SoNM','','Access-Reject','2019-08-01 17:57:22'),(723706,'SoNM','','Access-Reject','2019-07-30 01:19:08'),(723707,'SoNM','','Access-Reject','2019-07-30 01:19:20'),(749814,'SoNM','','Access-Reject','2019-08-01 17:57:10'),(723709,'SoNM','','Access-Reject','2019-07-30 01:19:31'),(723710,'SoNM','','Access-Reject','2019-07-30 01:19:43'),(723711,'SoNM','','Access-Reject','2019-07-30 01:19:54'),(749813,'SoNM','','Access-Reject','2019-08-01 17:56:59'),(723713,'SoNM','','Access-Reject','2019-07-30 01:20:05'),(723714,'SoNM','','Access-Reject','2019-07-30 01:20:17'),(723715,'SoNM','','Access-Reject','2019-07-30 01:20:28'),(749812,'SoNM','','Access-Reject','2019-08-01 17:56:47'),(723717,'SoNM','','Access-Reject','2019-07-30 01:20:39'),(723718,'SoNM','','Access-Reject','2019-07-30 01:20:51'),(723719,'SoNM','','Access-Reject','2019-07-30 01:21:02'),(749811,'SoNM','','Access-Reject','2019-08-01 17:56:36'),(723721,'SoNM','','Access-Reject','2019-07-30 01:21:14'),(723722,'SoNM','','Access-Reject','2019-07-30 01:21:25'),(749810,'SoNM','','Access-Reject','2019-08-01 17:56:24'),(723724,'SoNM','','Access-Reject','2019-07-30 01:21:36'),(723725,'SoNM','','Access-Reject','2019-07-30 01:21:48'),(723726,'SoNM','','Access-Reject','2019-07-30 01:21:59'),(749809,'SoNM','','Access-Reject','2019-08-01 17:56:13'),(723728,'SoNM','','Access-Reject','2019-07-30 01:22:10'),(723729,'SoNM','','Access-Reject','2019-07-30 01:22:22'),(723730,'SoNM','','Access-Reject','2019-07-30 01:22:33'),(749808,'SoNM','','Access-Reject','2019-08-01 17:56:01'),(723732,'SoNM','','Access-Reject','2019-07-30 01:22:45'),(723733,'SoNM','','Access-Reject','2019-07-30 01:22:56'),(723734,'SoNM','','Access-Reject','2019-07-30 01:23:07'),(749807,'kumi','','Access-Accept','2019-08-01 17:55:56'),(723736,'SoNM','','Access-Reject','2019-07-30 01:23:19'),(723737,'SoNM','','Access-Reject','2019-07-30 01:23:30'),(749806,'SoNM','','Access-Reject','2019-08-01 17:55:50'),(723739,'SoNM','','Access-Reject','2019-07-30 01:23:42'),(723740,'SoNM','','Access-Reject','2019-07-30 01:23:53'),(723741,'SoNM','','Access-Reject','2019-07-30 01:24:05'),(749805,'SoNM','','Access-Reject','2019-08-01 17:55:38'),(723743,'SoNM','','Access-Reject','2019-07-30 01:24:16'),(723744,'SoNM','','Access-Reject','2019-07-30 01:24:27'),(723745,'SoNM','','Access-Reject','2019-07-30 01:24:39'),(749804,'SoNM','','Access-Reject','2019-08-01 17:55:27'),(723747,'SoNM','','Access-Reject','2019-07-30 01:24:50'),(723748,'SoNM','','Access-Reject','2019-07-30 01:25:01'),(749803,'SoNM','','Access-Reject','2019-08-01 17:55:15'),(723750,'SoNM','','Access-Reject','2019-07-30 01:25:13'),(723751,'SoNM','','Access-Reject','2019-07-30 01:25:24'),(723752,'SoNM','','Access-Reject','2019-07-30 01:25:36'),(749802,'SoNM','','Access-Reject','2019-08-01 17:55:04'),(723754,'SoNM','','Access-Reject','2019-07-30 01:25:47'),(723755,'pempamsie','','Access-Accept','2019-07-30 01:25:49'),(723756,'SoNM','','Access-Reject','2019-07-30 01:25:58'),(723757,'SoNM','','Access-Reject','2019-07-30 01:26:10'),(749801,'SoNM','','Access-Reject','2019-08-01 17:54:52'),(723759,'SoNM','','Access-Reject','2019-07-30 01:26:21'),(723760,'SoNM','','Access-Reject','2019-07-30 01:26:32'),(723761,'SoNM','','Access-Reject','2019-07-30 01:26:44'),(749800,'SoNM','','Access-Reject','2019-08-01 17:54:41'),(723763,'SoNM','','Access-Reject','2019-07-30 01:26:55'),(723764,'SoNM','','Access-Reject','2019-07-30 01:27:07'),(749799,'SoNM','','Access-Reject','2019-08-01 17:54:30'),(723766,'SoNM','','Access-Reject','2019-07-30 01:27:18'),(723767,'SoNM','','Access-Reject','2019-07-30 01:27:29'),(723768,'SoNM','','Access-Reject','2019-07-30 01:27:41'),(749798,'SoNM','','Access-Reject','2019-08-01 17:54:18'),(723770,'SoNM','','Access-Reject','2019-07-30 01:27:52'),(723771,'SoNM','','Access-Reject','2019-07-30 01:28:03'),(723772,'SoNM','','Access-Reject','2019-07-30 01:28:15'),(749797,'SoNM','','Access-Reject','2019-08-01 17:54:07'),(723774,'SoNM','','Access-Reject','2019-07-30 01:28:26'),(723775,'SoNM','','Access-Reject','2019-07-30 01:28:38'),(723776,'SoNM','','Access-Reject','2019-07-30 01:28:49'),(749796,'SoNM','','Access-Reject','2019-08-01 17:53:55'),(723778,'SoNM','','Access-Reject','2019-07-30 01:29:00'),(723779,'SoNM','','Access-Reject','2019-07-30 01:29:12'),(749795,'SoNM','','Access-Reject','2019-08-01 17:53:44'),(723781,'SoNM','','Access-Reject','2019-07-30 01:29:23'),(723782,'SoNM','','Access-Reject','2019-07-30 01:29:35'),(723783,'SoNM','','Access-Reject','2019-07-30 01:29:46'),(749794,'SoNM','','Access-Reject','2019-08-01 17:53:32'),(723785,'SoNM','','Access-Reject','2019-07-30 01:29:57'),(723786,'mfantsipim','','Access-Accept','2019-07-30 01:30:06'),(723787,'SoNM','','Access-Reject','2019-07-30 01:30:09'),(723788,'SoNM','','Access-Reject','2019-07-30 01:30:20'),(749793,'SoNM','','Access-Reject','2019-08-01 17:53:21'),(723790,'SoNM','','Access-Reject','2019-07-30 01:30:32'),(723791,'SoNM','','Access-Reject','2019-07-30 01:30:43'),(749792,'SoNM','','Access-Reject','2019-08-01 17:53:09'),(723793,'SoNM','','Access-Reject','2019-07-30 01:30:54'),(723794,'SoNM','','Access-Reject','2019-07-30 01:31:06'),(723795,'SoNM','','Access-Reject','2019-07-30 01:31:17'),(749791,'SoNM','','Access-Reject','2019-08-01 17:52:58'),(723797,'SoNM','','Access-Reject','2019-07-30 01:31:28'),(723798,'SoNM','','Access-Reject','2019-07-30 01:31:40'),(723799,'SoNM','','Access-Reject','2019-07-30 01:31:51'),(749790,'SoNM','','Access-Reject','2019-08-01 17:52:46'),(723801,'SoNM','','Access-Reject','2019-07-30 01:32:03'),(723802,'SoNM','','Access-Reject','2019-07-30 01:32:14'),(723803,'SoNM','','Access-Reject','2019-07-30 01:32:25'),(749789,'SoNM','','Access-Reject','2019-08-01 17:52:35'),(723805,'SoNM','','Access-Reject','2019-07-30 01:32:37'),(723806,'SoNM','','Access-Reject','2019-07-30 01:32:48'),(749788,'SoNM','','Access-Reject','2019-08-01 17:52:24'),(723808,'SoNM','','Access-Reject','2019-07-30 01:32:59'),(723809,'SoNM','','Access-Reject','2019-07-30 01:33:11'),(723810,'SoNM','','Access-Reject','2019-07-30 01:33:22'),(749787,'SoNM','','Access-Reject','2019-08-01 17:52:12'),(723812,'SoNM','','Access-Reject','2019-07-30 01:33:34'),(723813,'SoNM','','Access-Reject','2019-07-30 01:33:45'),(723814,'SoNM','','Access-Reject','2019-07-30 01:33:56'),(749786,'SoNM','','Access-Reject','2019-08-01 17:52:01'),(723816,'SoNM','','Access-Reject','2019-07-30 01:34:08'),(723817,'SoNM','','Access-Reject','2019-07-30 01:34:19'),(723818,'SoNM','','Access-Reject','2019-07-30 01:34:30'),(749785,'SoNM','','Access-Reject','2019-08-01 17:51:49'),(723820,'SoNM','','Access-Reject','2019-07-30 01:34:42'),(723821,'SoNM','','Access-Reject','2019-07-30 01:34:53'),(749784,'SoNM','','Access-Reject','2019-08-01 17:51:38'),(723823,'SoNM','','Access-Reject','2019-07-30 01:35:05'),(723824,'SoNM','','Access-Reject','2019-07-30 01:35:16'),(723825,'SoNM','','Access-Reject','2019-07-30 01:35:27'),(749783,'SoNM','','Access-Reject','2019-08-01 17:51:27'),(723827,'SoNM','','Access-Reject','2019-07-30 01:35:39'),(723828,'SoNM','','Access-Reject','2019-07-30 01:35:50'),(723829,'SoNM','','Access-Reject','2019-07-30 01:36:01'),(749782,'SoNM','','Access-Reject','2019-08-01 17:51:15'),(723831,'SoNM','','Access-Reject','2019-07-30 01:36:13'),(723832,'SoNM','','Access-Reject','2019-07-30 01:36:24'),(723833,'SoNM','','Access-Reject','2019-07-30 01:36:35'),(749781,'SoNM','','Access-Reject','2019-08-01 17:51:04'),(723835,'SoNM','','Access-Reject','2019-07-30 01:36:47'),(723836,'SoNM','','Access-Reject','2019-07-30 01:36:58'),(749780,'SoNM','','Access-Reject','2019-08-01 17:50:52'),(723838,'SoNM','','Access-Reject','2019-07-30 01:37:10'),(723839,'SoNM','','Access-Reject','2019-07-30 01:37:21'),(723840,'SoNM','','Access-Reject','2019-07-30 01:37:32'),(749779,'SoNM','','Access-Reject','2019-08-01 17:50:41'),(723842,'SoNM','','Access-Reject','2019-07-30 01:37:44'),(723843,'SoNM','','Access-Reject','2019-07-30 01:37:55'),(723844,'SoNM','','Access-Reject','2019-07-30 01:38:07'),(749778,'SoNM','','Access-Reject','2019-08-01 17:50:29'),(723846,'SoNM','','Access-Reject','2019-07-30 01:38:18'),(723847,'SoNM','','Access-Reject','2019-07-30 01:38:30'),(749777,'SoNM','','Access-Reject','2019-08-01 17:50:18'),(723849,'SoNM','','Access-Reject','2019-07-30 01:38:41'),(723850,'SoNM','','Access-Reject','2019-07-30 01:38:52'),(723851,'SoNM','','Access-Reject','2019-07-30 01:39:04'),(749776,'SoNM','','Access-Reject','2019-08-01 17:50:07'),(723853,'SoNM','','Access-Reject','2019-07-30 01:39:15'),(723854,'SoNM','','Access-Reject','2019-07-30 01:39:27'),(723855,'SoNM','','Access-Reject','2019-07-30 01:39:38'),(723857,'SoNM','','Access-Reject','2019-07-30 01:39:49'),(723858,'SoNM','','Access-Reject','2019-07-30 01:40:01'),(723859,'SoNM','','Access-Reject','2019-07-30 01:40:12'),(749775,'mfantsipim','','Access-Accept','2019-08-01 17:50:02'),(723861,'SoNM','','Access-Reject','2019-07-30 01:40:23'),(723862,'SoNM','','Access-Reject','2019-07-30 01:40:35'),(749774,'SoNM','','Access-Reject','2019-08-01 17:49:55'),(723864,'SoNM','','Access-Reject','2019-07-30 01:40:46'),(723865,'SoNM','','Access-Reject','2019-07-30 01:40:58'),(723866,'SoNM','','Access-Reject','2019-07-30 01:41:09'),(749773,'kumi','','Access-Accept','2019-08-01 17:49:54'),(723868,'SoNM','','Access-Reject','2019-07-30 01:41:20'),(723869,'SoNM','','Access-Reject','2019-07-30 01:41:32'),(723870,'SoNM','','Access-Reject','2019-07-30 01:41:43'),(749772,'SoNM','','Access-Reject','2019-08-01 17:49:44'),(723872,'SoNM','','Access-Reject','2019-07-30 01:41:55'),(723873,'SoNM','','Access-Reject','2019-07-30 01:42:06'),(723874,'SoNM','','Access-Reject','2019-07-30 01:42:17'),(749771,'SoNM','','Access-Reject','2019-08-01 17:49:32'),(723876,'SoNM','','Access-Reject','2019-07-30 01:42:29'),(723877,'SoNM','','Access-Reject','2019-07-30 01:42:40'),(749770,'SoNM','','Access-Reject','2019-08-01 17:49:21'),(723879,'SoNM','','Access-Reject','2019-07-30 01:42:52'),(723880,'SoNM','','Access-Reject','2019-07-30 01:43:03'),(723881,'SoNM','','Access-Reject','2019-07-30 01:43:14'),(749769,'SoNM','','Access-Reject','2019-08-01 17:49:10'),(723883,'SoNM','','Access-Reject','2019-07-30 01:43:26'),(723884,'SoNM','','Access-Reject','2019-07-30 01:43:37'),(723885,'SoNM','','Access-Reject','2019-07-30 01:43:49'),(749768,'SoNM','','Access-Reject','2019-08-01 17:48:58'),(723887,'SoNM','','Access-Reject','2019-07-30 01:44:00'),(723888,'SoNM','','Access-Reject','2019-07-30 01:44:11'),(723889,'SoNM','','Access-Reject','2019-07-30 01:44:23'),(749767,'SoNM','','Access-Reject','2019-08-01 17:48:47'),(723891,'SoNM','','Access-Reject','2019-07-30 01:44:34'),(723892,'SoNM','','Access-Reject','2019-07-30 01:44:45'),(749766,'SoNM','','Access-Reject','2019-08-01 17:48:36'),(723894,'SoNM','','Access-Reject','2019-07-30 01:44:57'),(723895,'SoNM','','Access-Reject','2019-07-30 01:45:08'),(723896,'SoNM','','Access-Reject','2019-07-30 01:45:19'),(749765,'SoNM','','Access-Reject','2019-08-01 17:48:24'),(723898,'SoNM','','Access-Reject','2019-07-30 01:45:31'),(723899,'SoNM','','Access-Reject','2019-07-30 01:45:42'),(723900,'SoNM','','Access-Reject','2019-07-30 01:45:54'),(749764,'SoNM','','Access-Reject','2019-08-01 17:48:13'),(723902,'SoNM','','Access-Reject','2019-07-30 01:46:05'),(723903,'SoNM','','Access-Reject','2019-07-30 01:46:16'),(749763,'SoNM','','Access-Reject','2019-08-01 17:48:01'),(723905,'SoNM','','Access-Reject','2019-07-30 01:46:28'),(723906,'SoNM','','Access-Reject','2019-07-30 01:46:39'),(723907,'SoNM','','Access-Reject','2019-07-30 01:46:51'),(749762,'SoNM','','Access-Reject','2019-08-01 17:47:49'),(723909,'SoNM','','Access-Reject','2019-07-30 01:47:02'),(723910,'SoNM','','Access-Reject','2019-07-30 01:47:13'),(723911,'SoNM','','Access-Reject','2019-07-30 01:47:25'),(749761,'SoNM','','Access-Reject','2019-08-01 17:47:38'),(723913,'SoNM','','Access-Reject','2019-07-30 01:47:36'),(723914,'SoNM','','Access-Reject','2019-07-30 01:47:47'),(723915,'SoNM','','Access-Reject','2019-07-30 01:47:59'),(749760,'SoNM','','Access-Reject','2019-08-01 17:47:27'),(723917,'SoNM','','Access-Reject','2019-07-30 01:48:10'),(723918,'SoNM','','Access-Reject','2019-07-30 01:48:21'),(749759,'SoNM','','Access-Reject','2019-08-01 17:47:15'),(723920,'SoNM','','Access-Reject','2019-07-30 01:48:33'),(723921,'SoNM','','Access-Reject','2019-07-30 01:48:44'),(723922,'SoNM','','Access-Reject','2019-07-30 01:48:56'),(749758,'SoNM','','Access-Reject','2019-08-01 17:47:04'),(723924,'SoNM','','Access-Reject','2019-07-30 01:49:07'),(723925,'SoNM','','Access-Reject','2019-07-30 01:49:18'),(723926,'SoNM','','Access-Reject','2019-07-30 01:49:30'),(749757,'SoNM','','Access-Reject','2019-08-01 17:46:53'),(723928,'SoNM','','Access-Reject','2019-07-30 01:49:41'),(723929,'SoNM','','Access-Reject','2019-07-30 01:49:53'),(723930,'SoNM','','Access-Reject','2019-07-30 01:50:04'),(749756,'SoNM','','Access-Reject','2019-08-01 17:46:41'),(723932,'mfantsipim','','Access-Accept','2019-07-30 01:50:06'),(723933,'SoNM','','Access-Reject','2019-07-30 01:50:15'),(723934,'SoNM','','Access-Reject','2019-07-30 01:50:27'),(749755,'SoNM','','Access-Reject','2019-08-01 17:46:29'),(723936,'SoNM','','Access-Reject','2019-07-30 01:50:38'),(723937,'SoNM','','Access-Reject','2019-07-30 01:50:50'),(723938,'SoNM','','Access-Reject','2019-07-30 01:51:01'),(749754,'SoNM','','Access-Reject','2019-08-01 17:46:18'),(723940,'SoNM','','Access-Reject','2019-07-30 01:51:12'),(723941,'SoNM','','Access-Reject','2019-07-30 01:51:24'),(723942,'SoNM','','Access-Reject','2019-07-30 01:51:35'),(749753,'SoNM','','Access-Reject','2019-08-01 17:46:06'),(723944,'SoNM','','Access-Reject','2019-07-30 01:51:46'),(723945,'SoNM','','Access-Reject','2019-07-30 01:51:58'),(723946,'SoNM','','Access-Reject','2019-07-30 01:52:09'),(749752,'SoNM','','Access-Reject','2019-08-01 17:45:55'),(723948,'SoNM','','Access-Reject','2019-07-30 01:52:20'),(723949,'SoNM','','Access-Reject','2019-07-30 01:52:32'),(749751,'SoNM','','Access-Reject','2019-08-01 17:45:44'),(723951,'SoNM','','Access-Reject','2019-07-30 01:52:43'),(723952,'SoNM','','Access-Reject','2019-07-30 01:52:54'),(723953,'SoNM','','Access-Reject','2019-07-30 01:53:06'),(749750,'SoNM','','Access-Reject','2019-08-01 17:45:32'),(723955,'SoNM','','Access-Reject','2019-07-30 01:53:17'),(723956,'SoNM','','Access-Reject','2019-07-30 01:53:29'),(723957,'SoNM','','Access-Reject','2019-07-30 01:53:40'),(749749,'SoNM','','Access-Reject','2019-08-01 17:45:21'),(723959,'SoNM','','Access-Reject','2019-07-30 01:53:51'),(723960,'SoNM','','Access-Reject','2019-07-30 01:54:03'),(749748,'SoNM','','Access-Reject','2019-08-01 17:45:09'),(723962,'SoNM','','Access-Reject','2019-07-30 01:54:14'),(723963,'SoNM','','Access-Reject','2019-07-30 01:54:26'),(723964,'SoNM','','Access-Reject','2019-07-30 01:54:37'),(749747,'SoNM','','Access-Reject','2019-08-01 17:44:58'),(723966,'SoNM','','Access-Reject','2019-07-30 01:54:48'),(723967,'SoNM','','Access-Reject','2019-07-30 01:55:00'),(723968,'SoNM','','Access-Reject','2019-07-30 01:55:11'),(749746,'SoNM','','Access-Reject','2019-08-01 17:44:46'),(723970,'SoNM','','Access-Reject','2019-07-30 01:55:23'),(723971,'SoNM','','Access-Reject','2019-07-30 01:55:34'),(723972,'SoNM','','Access-Reject','2019-07-30 01:55:45'),(749745,'SoNM','','Access-Reject','2019-08-01 17:44:35'),(723974,'SoNM','','Access-Reject','2019-07-30 01:55:57'),(723975,'SoNM','','Access-Reject','2019-07-30 01:56:08'),(749744,'SoNM','','Access-Reject','2019-08-01 17:44:24'),(723977,'SoNM','','Access-Reject','2019-07-30 01:56:19'),(723978,'SoNM','','Access-Reject','2019-07-30 01:56:31'),(723979,'SoNM','','Access-Reject','2019-07-30 01:56:42'),(749743,'kumi','','Access-Accept','2019-08-01 17:44:23'),(723981,'SoNM','','Access-Reject','2019-07-30 01:56:53'),(723982,'SoNM','','Access-Reject','2019-07-30 01:57:05'),(723983,'SoNM','','Access-Reject','2019-07-30 01:57:16'),(749742,'SoNM','','Access-Reject','2019-08-01 17:44:12'),(723985,'SoNM','','Access-Reject','2019-07-30 01:57:27'),(723986,'SoNM','','Access-Reject','2019-07-30 01:57:39'),(723987,'SoNM','','Access-Reject','2019-07-30 01:57:50'),(749741,'SoNM','','Access-Reject','2019-08-01 17:44:01'),(723989,'SoNM','','Access-Reject','2019-07-30 01:58:02'),(723990,'SoNM','','Access-Reject','2019-07-30 01:58:13'),(749740,'SoNM','','Access-Reject','2019-08-01 17:43:49'),(723992,'SoNM','','Access-Reject','2019-07-30 01:58:25'),(723993,'SoNM','','Access-Reject','2019-07-30 01:58:36'),(723994,'SoNM','','Access-Reject','2019-07-30 01:58:47'),(749739,'SoNM','','Access-Reject','2019-08-01 17:43:37'),(723996,'SoNM','','Access-Reject','2019-07-30 01:58:59'),(723997,'SoNM','','Access-Reject','2019-07-30 01:59:10'),(723998,'SoNM','','Access-Reject','2019-07-30 01:59:21'),(749738,'SoNM','','Access-Reject','2019-08-01 17:43:26'),(724000,'SoNM','','Access-Reject','2019-07-30 01:59:33'),(724001,'SoNM','','Access-Reject','2019-07-30 01:59:45'),(749737,'SoNM','','Access-Reject','2019-08-01 17:43:15'),(724003,'SoNM','','Access-Reject','2019-07-30 01:59:56'),(724004,'SoNM','','Access-Reject','2019-07-30 02:00:08'),(724005,'SoNM','','Access-Reject','2019-07-30 02:00:19'),(749736,'SoNM','','Access-Reject','2019-08-01 17:43:03'),(724007,'SoNM','','Access-Reject','2019-07-30 02:00:30'),(724008,'SoNM','','Access-Reject','2019-07-30 02:00:42'),(724009,'SoNM','','Access-Reject','2019-07-30 02:00:53'),(749735,'SoNM','','Access-Reject','2019-08-01 17:42:52'),(724011,'SoNM','','Access-Reject','2019-07-30 02:01:05'),(724012,'SoNM','','Access-Reject','2019-07-30 02:01:16'),(724013,'SoNM','','Access-Reject','2019-07-30 02:01:27'),(749734,'SoNM','','Access-Reject','2019-08-01 17:42:40'),(724015,'SoNM','','Access-Reject','2019-07-30 02:01:39'),(724016,'SoNM','','Access-Reject','2019-07-30 02:01:50'),(749733,'SoNM','','Access-Reject','2019-08-01 17:42:29'),(724018,'SoNM','','Access-Reject','2019-07-30 02:02:02'),(724019,'SoNM','','Access-Reject','2019-07-30 02:02:13'),(724020,'SoNM','','Access-Reject','2019-07-30 02:02:24'),(749732,'SoNM','','Access-Reject','2019-08-01 17:42:17'),(724022,'SoNM','','Access-Reject','2019-07-30 02:02:36'),(724023,'SoNM','','Access-Reject','2019-07-30 02:02:47'),(724024,'SoNM','','Access-Reject','2019-07-30 02:02:58'),(749731,'SoNM','','Access-Reject','2019-08-01 17:42:06'),(724026,'SoNM','','Access-Reject','2019-07-30 02:03:10'),(724027,'SoNM','','Access-Reject','2019-07-30 02:03:21'),(724028,'SoNM','','Access-Reject','2019-07-30 02:03:32'),(749730,'SoNM','','Access-Reject','2019-08-01 17:41:55'),(724030,'SoNM','','Access-Reject','2019-07-30 02:03:44'),(724031,'SoNM','','Access-Reject','2019-07-30 02:03:55'),(749729,'SoNM','','Access-Reject','2019-08-01 17:41:43'),(724033,'SoNM','','Access-Reject','2019-07-30 02:04:07'),(724034,'SoNM','','Access-Reject','2019-07-30 02:04:18'),(724035,'SoNM','','Access-Reject','2019-07-30 02:04:29'),(749728,'SoNM','','Access-Reject','2019-08-01 17:41:32'),(724037,'SoNM','','Access-Reject','2019-07-30 02:04:41'),(724038,'SoNM','','Access-Reject','2019-07-30 02:04:52'),(724039,'SoNM','','Access-Reject','2019-07-30 02:05:04'),(749727,'SoNM','','Access-Reject','2019-08-01 17:41:20'),(724041,'SoNM','','Access-Reject','2019-07-30 02:05:15'),(724042,'SoNM','','Access-Reject','2019-07-30 02:05:26'),(749726,'SoNM','','Access-Reject','2019-08-01 17:41:09'),(724044,'SoNM','','Access-Reject','2019-07-30 02:05:38'),(724045,'SoNM','','Access-Reject','2019-07-30 02:05:49'),(724046,'SoNM','','Access-Reject','2019-07-30 02:06:01'),(749725,'SoNM','','Access-Reject','2019-08-01 17:40:57'),(724048,'SoNM','','Access-Reject','2019-07-30 02:06:12'),(724049,'SoNM','','Access-Reject','2019-07-30 02:06:23'),(724050,'SoNM','','Access-Reject','2019-07-30 02:06:35'),(749724,'SoNM','','Access-Reject','2019-08-01 17:40:46'),(724052,'SoNM','','Access-Reject','2019-07-30 02:06:46'),(724053,'SoNM','','Access-Reject','2019-07-30 02:06:57'),(724054,'SoNM','','Access-Reject','2019-07-30 02:07:09'),(749723,'SoNM','','Access-Reject','2019-08-01 17:40:34'),(724056,'SoNM','','Access-Reject','2019-07-30 02:07:20'),(724057,'SoNM','','Access-Reject','2019-07-30 02:07:32'),(749722,'SoNM','','Access-Reject','2019-08-01 17:40:23'),(724059,'SoNM','','Access-Reject','2019-07-30 02:07:43'),(724060,'SoNM','','Access-Reject','2019-07-30 02:07:54'),(724061,'SoNM','','Access-Reject','2019-07-30 02:08:06'),(749721,'SoNM','','Access-Reject','2019-08-01 17:40:11'),(724063,'SoNM','','Access-Reject','2019-07-30 02:08:17'),(724064,'SoNM','','Access-Reject','2019-07-30 02:08:29'),(724065,'SoNM','','Access-Reject','2019-07-30 02:08:40'),(749720,'SoNM','','Access-Reject','2019-08-01 17:40:00'),(724067,'SoNM','','Access-Reject','2019-07-30 02:08:51'),(724068,'SoNM','','Access-Reject','2019-07-30 02:09:03'),(724069,'SoNM','','Access-Reject','2019-07-30 02:09:14'),(749719,'SoNM','','Access-Reject','2019-08-01 17:39:48'),(724071,'SoNM','','Access-Reject','2019-07-30 02:09:25'),(724072,'SoNM','','Access-Reject','2019-07-30 02:09:37'),(749718,'SoNM','','Access-Reject','2019-08-01 17:39:37'),(724074,'SoNM','','Access-Reject','2019-07-30 02:09:48'),(724075,'SoNM','','Access-Reject','2019-07-30 02:09:59'),(910338,'src_hostel','','Access-Reject','2019-09-21 12:32:34'),(724077,'mfantsipim','','Access-Accept','2019-07-30 02:10:06'),(724078,'cegrad','','Access-Accept','2019-07-30 02:10:07'),(724079,'affiliation','','Access-Accept','2019-07-30 02:10:09'),(724080,'SoNM','','Access-Reject','2019-07-30 02:10:11'),(724081,'britwums','','Access-Accept','2019-07-30 02:10:15'),(749717,'SoNM','','Access-Reject','2019-08-01 17:39:25'),(724083,'SoNM','','Access-Reject','2019-07-30 02:10:22'),(724084,'SoNM','','Access-Reject','2019-07-30 02:10:34'),(724085,'SoNM','','Access-Reject','2019-07-30 02:10:45'),(749716,'SoNM','','Access-Reject','2019-08-01 17:39:14'),(724087,'SoNM','','Access-Reject','2019-07-30 02:10:56'),(724088,'SoNM','','Access-Reject','2019-07-30 02:11:08'),(724089,'SoNM','','Access-Reject','2019-07-30 02:11:19'),(749715,'SoNM','','Access-Reject','2019-08-01 17:39:02'),(724091,'SoNM','','Access-Reject','2019-07-30 02:11:30'),(724092,'SoNM','','Access-Reject','2019-07-30 02:11:42'),(749714,'SoNM','','Access-Reject','2019-08-01 17:38:51'),(724094,'SoNM','','Access-Reject','2019-07-30 02:11:53'),(724095,'SoNM','','Access-Reject','2019-07-30 02:12:05'),(724096,'SoNM','','Access-Reject','2019-07-30 02:12:16'),(749713,'SoNM','','Access-Reject','2019-08-01 17:38:40'),(724098,'SoNM','','Access-Reject','2019-07-30 02:12:27'),(724099,'SoNM','','Access-Reject','2019-07-30 02:12:39'),(724100,'SoNM','','Access-Reject','2019-07-30 02:12:50'),(749712,'SoNM','','Access-Reject','2019-08-01 17:38:28'),(724102,'SoNM','','Access-Reject','2019-07-30 02:13:01'),(724103,'SoNM','','Access-Reject','2019-07-30 02:13:13'),(749711,'kumi','','Access-Accept','2019-08-01 17:38:22'),(724105,'SoNM','','Access-Reject','2019-07-30 02:13:24'),(724106,'SoNM','','Access-Reject','2019-07-30 02:13:35'),(724107,'SoNM','','Access-Reject','2019-07-30 02:13:47'),(749710,'SoNM','','Access-Reject','2019-08-01 17:38:17'),(724109,'SoNM','','Access-Reject','2019-07-30 02:13:58'),(724110,'SoNM','','Access-Reject','2019-07-30 02:14:10'),(724111,'SoNM','','Access-Reject','2019-07-30 02:14:21'),(749709,'SoNM','','Access-Reject','2019-08-01 17:38:05'),(724113,'SoNM','','Access-Reject','2019-07-30 02:14:32'),(724114,'SoNM','','Access-Reject','2019-07-30 02:14:44'),(724115,'SoNM','','Access-Reject','2019-07-30 02:14:55'),(749708,'SoNM','','Access-Reject','2019-08-01 17:37:54'),(724117,'SoNM','','Access-Reject','2019-07-30 02:15:07'),(724118,'SoNM','','Access-Reject','2019-07-30 02:15:18'),(749707,'SoNM','','Access-Reject','2019-08-01 17:37:42'),(724120,'SoNM','','Access-Reject','2019-07-30 02:15:29'),(724121,'SoNM','','Access-Reject','2019-07-30 02:15:41'),(724122,'SoNM','','Access-Reject','2019-07-30 02:15:52'),(749706,'SoNM','','Access-Reject','2019-08-01 17:37:31'),(724124,'SoNM','','Access-Reject','2019-07-30 02:16:03'),(724125,'SoNM','','Access-Reject','2019-07-30 02:16:15'),(724126,'SoNM','','Access-Reject','2019-07-30 02:16:26'),(749705,'SoNM','','Access-Reject','2019-08-01 17:37:19'),(724128,'SoNM','','Access-Reject','2019-07-30 02:16:37'),(724129,'SoNM','','Access-Reject','2019-07-30 02:16:49'),(724130,'SoNM','','Access-Reject','2019-07-30 02:17:00'),(749704,'SoNM','','Access-Reject','2019-08-01 17:37:08'),(724132,'SoNM','','Access-Reject','2019-07-30 02:17:12'),(724133,'SoNM','','Access-Reject','2019-07-30 02:17:23'),(749703,'SoNM','','Access-Reject','2019-08-01 17:36:56'),(724135,'SoNM','','Access-Reject','2019-07-30 02:17:34'),(724136,'SoNM','','Access-Reject','2019-07-30 02:17:46'),(724137,'SoNM','','Access-Reject','2019-07-30 02:17:57'),(749702,'SoNM','','Access-Reject','2019-08-01 17:36:45'),(724139,'SoNM','','Access-Reject','2019-07-30 02:18:09'),(724140,'SoNM','','Access-Reject','2019-07-30 02:18:20'),(724141,'SoNM','','Access-Reject','2019-07-30 02:18:31'),(749701,'SoNM','','Access-Reject','2019-08-01 17:36:33'),(724143,'SoNM','','Access-Reject','2019-07-30 02:18:43'),(724144,'SoNM','','Access-Reject','2019-07-30 02:18:54'),(724145,'SoNM','','Access-Reject','2019-07-30 02:19:06'),(749700,'SoNM','','Access-Reject','2019-08-01 17:36:22'),(724147,'SoNM','','Access-Reject','2019-07-30 02:19:17'),(724148,'SoNM','','Access-Reject','2019-07-30 02:19:28'),(749699,'SoNM','','Access-Reject','2019-08-01 17:36:10'),(724150,'SoNM','','Access-Reject','2019-07-30 02:19:40'),(724151,'SoNM','','Access-Reject','2019-07-30 02:19:51'),(724152,'SoNM','','Access-Reject','2019-07-30 02:20:03'),(749698,'SoNM','','Access-Reject','2019-08-01 17:35:59'),(724154,'SoNM','','Access-Reject','2019-07-30 02:20:14'),(724155,'SoNM','','Access-Reject','2019-07-30 02:20:25'),(724156,'SoNM','','Access-Reject','2019-07-30 02:20:37'),(749697,'SoNM','','Access-Reject','2019-08-01 17:35:48'),(724158,'SoNM','','Access-Reject','2019-07-30 02:20:48'),(724159,'SoNM','','Access-Reject','2019-07-30 02:20:59'),(749696,'SoNM','','Access-Reject','2019-08-01 17:35:36'),(724161,'SoNM','','Access-Reject','2019-07-30 02:21:11'),(724162,'SoNM','','Access-Reject','2019-07-30 02:21:22'),(724163,'SoNM','','Access-Reject','2019-07-30 02:21:34'),(749695,'SoNM','','Access-Reject','2019-08-01 17:35:25'),(724165,'SoNM','','Access-Reject','2019-07-30 02:21:45'),(724166,'SoNM','','Access-Reject','2019-07-30 02:21:56'),(724167,'SoNM','','Access-Reject','2019-07-30 02:22:08'),(749694,'SoNM','','Access-Reject','2019-08-01 17:35:13'),(724169,'SoNM','','Access-Reject','2019-07-30 02:22:19'),(724170,'SoNM','','Access-Reject','2019-07-30 02:22:31'),(724171,'SoNM','','Access-Reject','2019-07-30 02:22:42'),(749693,'SoNM','','Access-Reject','2019-08-01 17:35:02'),(724173,'SoNM','','Access-Reject','2019-07-30 02:22:53'),(724174,'SoNM','','Access-Reject','2019-07-30 02:23:05'),(749692,'SoNM','','Access-Reject','2019-08-01 17:34:50'),(724176,'SoNM','','Access-Reject','2019-07-30 02:23:16'),(724177,'SoNM','','Access-Reject','2019-07-30 02:23:27'),(724178,'SoNM','','Access-Reject','2019-07-30 02:23:39'),(749691,'SoNM','','Access-Reject','2019-08-01 17:34:39'),(724180,'SoNM','','Access-Reject','2019-07-30 02:23:50'),(724181,'SoNM','','Access-Reject','2019-07-30 02:24:02'),(724182,'SoNM','','Access-Reject','2019-07-30 02:24:13'),(749690,'SoNM','','Access-Reject','2019-08-01 17:34:27'),(724184,'SoNM','','Access-Reject','2019-07-30 02:24:24'),(724185,'SoNM','','Access-Reject','2019-07-30 02:24:35'),(724186,'SoNM','','Access-Reject','2019-07-30 02:24:47'),(749689,'SoNM','','Access-Reject','2019-08-01 17:34:16'),(724188,'SoNM','','Access-Reject','2019-07-30 02:24:58'),(724189,'SoNM','','Access-Reject','2019-07-30 02:25:10'),(749688,'SoNM','','Access-Reject','2019-08-01 17:34:04'),(724191,'SoNM','','Access-Reject','2019-07-30 02:25:21'),(724192,'SoNM','','Access-Reject','2019-07-30 02:25:32'),(724193,'SoNM','','Access-Reject','2019-07-30 02:25:44'),(749687,'SoNM','','Access-Reject','2019-08-01 17:33:53'),(724195,'SoNM','','Access-Reject','2019-07-30 02:25:55'),(724196,'SoNM','','Access-Reject','2019-07-30 02:26:07'),(724197,'SoNM','','Access-Reject','2019-07-30 02:26:18'),(749686,'SoNM','','Access-Reject','2019-08-01 17:33:41'),(724199,'SoNM','','Access-Reject','2019-07-30 02:26:29'),(724200,'SoNM','','Access-Reject','2019-07-30 02:26:41'),(724201,'SoNM','','Access-Reject','2019-07-30 02:26:52'),(749685,'SoNM','','Access-Reject','2019-08-01 17:33:30'),(724203,'SoNM','','Access-Reject','2019-07-30 02:27:03'),(724204,'SoNM','','Access-Reject','2019-07-30 02:27:15'),(749684,'SoNM','','Access-Reject','2019-08-01 17:33:18'),(724206,'SoNM','','Access-Reject','2019-07-30 02:27:26'),(724207,'SoNM','','Access-Reject','2019-07-30 02:27:38'),(724208,'SoNM','','Access-Reject','2019-07-30 02:27:49'),(749683,'SoNM','','Access-Reject','2019-08-01 17:33:07'),(724210,'SoNM','','Access-Reject','2019-07-30 02:28:00'),(724211,'SoNM','','Access-Reject','2019-07-30 02:28:12'),(724212,'SoNM','','Access-Reject','2019-07-30 02:28:23'),(749682,'SoNM','','Access-Reject','2019-08-01 17:32:55'),(724214,'SoNM','','Access-Reject','2019-07-30 02:28:34'),(724215,'SoNM','','Access-Reject','2019-07-30 02:28:46'),(749681,'SoNM','','Access-Reject','2019-08-01 17:32:44'),(724217,'SoNM','','Access-Reject','2019-07-30 02:28:57'),(724218,'SoNM','','Access-Reject','2019-07-30 02:29:08'),(724219,'SoNM','','Access-Reject','2019-07-30 02:29:20'),(749680,'SoNM','','Access-Reject','2019-08-01 17:32:33'),(724221,'SoNM','','Access-Reject','2019-07-30 02:29:31'),(724222,'SoNM','','Access-Reject','2019-07-30 02:29:43'),(724223,'SoNM','','Access-Reject','2019-07-30 02:29:54'),(749679,'SoNM','','Access-Reject','2019-08-01 17:32:21'),(724225,'SoNM','','Access-Reject','2019-07-30 02:30:05'),(724226,'mfantsipim','','Access-Accept','2019-07-30 02:30:06'),(724227,'SoNM','','Access-Reject','2019-07-30 02:30:17'),(724228,'SoNM','','Access-Reject','2019-07-30 02:30:28'),(749678,'kumi','','Access-Accept','2019-08-01 17:32:21'),(724230,'SoNM','','Access-Reject','2019-07-30 02:30:40'),(724231,'SoNM','','Access-Reject','2019-07-30 02:30:51'),(749677,'SoNM','','Access-Reject','2019-08-01 17:32:10'),(724233,'SoNM','','Access-Reject','2019-07-30 02:31:02'),(724234,'SoNM','','Access-Reject','2019-07-30 02:31:14'),(724235,'SoNM','','Access-Reject','2019-07-30 02:31:25'),(749676,'SoNM','','Access-Reject','2019-08-01 17:31:59'),(724237,'SoNM','','Access-Reject','2019-07-30 02:31:36'),(724238,'SoNM','','Access-Reject','2019-07-30 02:31:48'),(724239,'SoNM','','Access-Reject','2019-07-30 02:31:59'),(749675,'SoNM','','Access-Reject','2019-08-01 17:31:47'),(724241,'SoNM','','Access-Reject','2019-07-30 02:32:11'),(724242,'SoNM','','Access-Reject','2019-07-30 02:32:22'),(724243,'SoNM','','Access-Reject','2019-07-30 02:32:33'),(749674,'SoNM','','Access-Reject','2019-08-01 17:31:35'),(724245,'SoNM','','Access-Reject','2019-07-30 02:32:45'),(724246,'SoNM','','Access-Reject','2019-07-30 02:32:56'),(749673,'SoNM','','Access-Reject','2019-08-01 17:31:24'),(724248,'SoNM','','Access-Reject','2019-07-30 02:33:07'),(724249,'SoNM','','Access-Reject','2019-07-30 02:33:19'),(724250,'SoNM','','Access-Reject','2019-07-30 02:33:30'),(749672,'SoNM','','Access-Reject','2019-08-01 17:31:13'),(724252,'SoNM','','Access-Reject','2019-07-30 02:33:42'),(724253,'SoNM','','Access-Reject','2019-07-30 02:33:53'),(724254,'SoNM','','Access-Reject','2019-07-30 02:34:04'),(749671,'SoNM','','Access-Reject','2019-08-01 17:31:01'),(724256,'SoNM','','Access-Reject','2019-07-30 02:34:16'),(724257,'SoNM','','Access-Reject','2019-07-30 02:34:27'),(724258,'SoNM','','Access-Reject','2019-07-30 02:34:39'),(749670,'SoNM','','Access-Reject','2019-08-01 17:30:50'),(724260,'SoNM','','Access-Reject','2019-07-30 02:34:50'),(724261,'SoNM','','Access-Reject','2019-07-30 02:35:01'),(749669,'SoNM','','Access-Reject','2019-08-01 17:30:38'),(724263,'SoNM','','Access-Reject','2019-07-30 02:35:13'),(724264,'SoNM','','Access-Reject','2019-07-30 02:35:24'),(724265,'SoNM','','Access-Reject','2019-07-30 02:35:36'),(749668,'SoNM','','Access-Reject','2019-08-01 17:30:27'),(724267,'SoNM','','Access-Reject','2019-07-30 02:35:47'),(724268,'SoNM','','Access-Reject','2019-07-30 02:35:58'),(724269,'SoNM','','Access-Reject','2019-07-30 02:36:10'),(749667,'SoNM','','Access-Reject','2019-08-01 17:30:15'),(724271,'SoNM','','Access-Reject','2019-07-30 02:36:21'),(724272,'SoNM','','Access-Reject','2019-07-30 02:36:32'),(749666,'SoNM','','Access-Reject','2019-08-01 17:30:03'),(724274,'SoNM','','Access-Reject','2019-07-30 02:36:44'),(724275,'SoNM','','Access-Reject','2019-07-30 02:36:55'),(724276,'SoNM','','Access-Reject','2019-07-30 02:37:07'),(724278,'SoNM','','Access-Reject','2019-07-30 02:37:18'),(724279,'SoNM','','Access-Reject','2019-07-30 02:37:29'),(724280,'SoNM','','Access-Reject','2019-07-30 02:37:41'),(749665,'mfantsipim','','Access-Accept','2019-08-01 17:30:02'),(724282,'SoNM','','Access-Reject','2019-07-30 02:37:52'),(724283,'SoNM','','Access-Reject','2019-07-30 02:38:04'),(724284,'SoNM','','Access-Reject','2019-07-30 02:38:15'),(749664,'SoNM','','Access-Reject','2019-08-01 17:29:52'),(724286,'SoNM','','Access-Reject','2019-07-30 02:38:26'),(724287,'SoNM','','Access-Reject','2019-07-30 02:38:38'),(749663,'SoNM','','Access-Reject','2019-08-01 17:29:40'),(724289,'SoNM','','Access-Reject','2019-07-30 02:38:49'),(724290,'SoNM','','Access-Reject','2019-07-30 02:39:00'),(724291,'SoNM','','Access-Reject','2019-07-30 02:39:12'),(749662,'SoNM','','Access-Reject','2019-08-01 17:29:29'),(724293,'SoNM','','Access-Reject','2019-07-30 02:39:23'),(724294,'SoNM','','Access-Reject','2019-07-30 02:39:34'),(724295,'SoNM','','Access-Reject','2019-07-30 02:39:46'),(749661,'SoNM','','Access-Reject','2019-08-01 17:29:17'),(724297,'SoNM','','Access-Reject','2019-07-30 02:39:57'),(724298,'SoNM','','Access-Reject','2019-07-30 02:40:09'),(724299,'SoNM','','Access-Reject','2019-07-30 02:40:20'),(749660,'SoNM','','Access-Reject','2019-08-01 17:29:06'),(724301,'SoNM','','Access-Reject','2019-07-30 02:40:31'),(724302,'SoNM','','Access-Reject','2019-07-30 02:40:43'),(749659,'SoNM','','Access-Reject','2019-08-01 17:28:54'),(724304,'SoNM','','Access-Reject','2019-07-30 02:40:54'),(724305,'SoNM','','Access-Reject','2019-07-30 02:41:06'),(724306,'SoNM','','Access-Reject','2019-07-30 02:41:17'),(749658,'SoNM','','Access-Reject','2019-08-01 17:28:43'),(724308,'SoNM','','Access-Reject','2019-07-30 02:41:28'),(724309,'SoNM','','Access-Reject','2019-07-30 02:41:40'),(724310,'SoNM','','Access-Reject','2019-07-30 02:41:51'),(749657,'SoNM','','Access-Reject','2019-08-01 17:28:31'),(724312,'SoNM','','Access-Reject','2019-07-30 02:42:03'),(724313,'SoNM','','Access-Reject','2019-07-30 02:42:14'),(749656,'SoNM','','Access-Reject','2019-08-01 17:28:19'),(724315,'SoNM','','Access-Reject','2019-07-30 02:42:25'),(724316,'SoNM','','Access-Reject','2019-07-30 02:42:37'),(724317,'SoNM','','Access-Reject','2019-07-30 02:42:48'),(749655,'SoNM','','Access-Reject','2019-08-01 17:28:08'),(724319,'SoNM','','Access-Reject','2019-07-30 02:43:00'),(724320,'SoNM','','Access-Reject','2019-07-30 02:43:11'),(724321,'SoNM','','Access-Reject','2019-07-30 02:43:22'),(749654,'SoNM','','Access-Reject','2019-08-01 17:27:56'),(724323,'SoNM','','Access-Reject','2019-07-30 02:43:34'),(724324,'SoNM','','Access-Reject','2019-07-30 02:43:45'),(724325,'SoNM','','Access-Reject','2019-07-30 02:43:57'),(749653,'SoNM','','Access-Reject','2019-08-01 17:27:44'),(724327,'SoNM','','Access-Reject','2019-07-30 02:44:08'),(724328,'SoNM','','Access-Reject','2019-07-30 02:44:19'),(749652,'SoNM','','Access-Reject','2019-08-01 17:27:33'),(724330,'SoNM','','Access-Reject','2019-07-30 02:44:31'),(724331,'SoNM','','Access-Reject','2019-07-30 02:44:42'),(724332,'SoNM','','Access-Reject','2019-07-30 02:44:53'),(749651,'SoNM','','Access-Reject','2019-08-01 17:27:21'),(724334,'SoNM','','Access-Reject','2019-07-30 02:45:05'),(724335,'SoNM','','Access-Reject','2019-07-30 02:45:16'),(724336,'SoNM','','Access-Reject','2019-07-30 02:45:28'),(749650,'SoNM','','Access-Reject','2019-08-01 17:27:10'),(724338,'SoNM','','Access-Reject','2019-07-30 02:45:39'),(724339,'SoNM','','Access-Reject','2019-07-30 02:45:51'),(724340,'SoNM','','Access-Reject','2019-07-30 02:46:02'),(749649,'SoNM','','Access-Reject','2019-08-01 17:26:58'),(724342,'SoNM','','Access-Reject','2019-07-30 02:46:13'),(724343,'SoNM','','Access-Reject','2019-07-30 02:46:25'),(749648,'SoNM','','Access-Reject','2019-08-01 17:26:47'),(724345,'SoNM','','Access-Reject','2019-07-30 02:46:36'),(724346,'SoNM','','Access-Reject','2019-07-30 02:46:48'),(724347,'SoNM','','Access-Reject','2019-07-30 02:46:59'),(749647,'SoNM','','Access-Reject','2019-08-01 17:26:36'),(724349,'SoNM','','Access-Reject','2019-07-30 02:47:10'),(724350,'SoNM','','Access-Reject','2019-07-30 02:47:22'),(724351,'SoNM','','Access-Reject','2019-07-30 02:47:33'),(749646,'SoNM','','Access-Reject','2019-08-01 17:26:24'),(724353,'SoNM','','Access-Reject','2019-07-30 02:47:44'),(724354,'SoNM','','Access-Reject','2019-07-30 02:47:56'),(724355,'SoNM','','Access-Reject','2019-07-30 02:48:07'),(749645,'kumi','','Access-Accept','2019-08-01 17:26:20'),(724357,'SoNM','','Access-Reject','2019-07-30 02:48:19'),(724358,'SoNM','','Access-Reject','2019-07-30 02:48:30'),(749644,'SoNM','','Access-Reject','2019-08-01 17:26:13'),(724360,'SoNM','','Access-Reject','2019-07-30 02:48:41'),(724361,'SoNM','','Access-Reject','2019-07-30 02:48:53'),(724362,'SoNM','','Access-Reject','2019-07-30 02:49:04'),(749643,'SoNM','','Access-Reject','2019-08-01 17:26:01'),(724364,'SoNM','','Access-Reject','2019-07-30 02:49:16'),(724365,'SoNM','','Access-Reject','2019-07-30 02:49:27'),(724366,'SoNM','','Access-Reject','2019-07-30 02:49:38'),(749642,'SoNM','','Access-Reject','2019-08-01 17:25:50'),(724368,'SoNM','','Access-Reject','2019-07-30 02:49:50'),(724369,'SoNM','','Access-Reject','2019-07-30 02:50:01'),(724370,'mfantsipim','','Access-Accept','2019-07-30 02:50:06'),(749641,'SoNM','','Access-Reject','2019-08-01 17:25:38'),(724372,'SoNM','','Access-Reject','2019-07-30 02:50:13'),(724373,'SoNM','','Access-Reject','2019-07-30 02:50:24'),(724374,'SoNM','','Access-Reject','2019-07-30 02:50:35'),(749640,'SoNM','','Access-Reject','2019-08-01 17:25:27'),(724376,'SoNM','','Access-Reject','2019-07-30 02:50:47'),(724377,'SoNM','','Access-Reject','2019-07-30 02:50:58'),(724378,'SoNM','','Access-Reject','2019-07-30 02:51:09'),(749639,'SoNM','','Access-Reject','2019-08-01 17:25:15'),(724380,'SoNM','','Access-Reject','2019-07-30 02:51:21'),(724381,'SoNM','','Access-Reject','2019-07-30 02:51:32'),(724382,'SoNM','','Access-Reject','2019-07-30 02:51:44'),(749638,'SoNM','','Access-Reject','2019-08-01 17:25:04'),(724384,'SoNM','','Access-Reject','2019-07-30 02:51:55'),(724385,'SoNM','','Access-Reject','2019-07-30 02:52:06'),(749637,'SoNM','','Access-Reject','2019-08-01 17:24:53'),(724387,'SoNM','','Access-Reject','2019-07-30 02:52:18'),(724388,'SoNM','','Access-Reject','2019-07-30 02:52:29'),(724389,'SoNM','','Access-Reject','2019-07-30 02:52:40'),(749636,'SoNM','','Access-Reject','2019-08-01 17:24:41'),(724391,'SoNM','','Access-Reject','2019-07-30 02:52:52'),(724392,'SoNM','','Access-Reject','2019-07-30 02:53:03'),(724393,'SoNM','','Access-Reject','2019-07-30 02:53:14'),(749635,'SoNM','','Access-Reject','2019-08-01 17:24:30'),(724395,'SoNM','','Access-Reject','2019-07-30 02:53:26'),(724396,'SoNM','','Access-Reject','2019-07-30 02:53:37'),(724397,'SoNM','','Access-Reject','2019-07-30 02:53:48'),(749634,'SoNM','','Access-Reject','2019-08-01 17:24:18'),(724399,'SoNM','','Access-Reject','2019-07-30 02:54:00'),(724400,'SoNM','','Access-Reject','2019-07-30 02:54:11'),(749633,'SoNM','','Access-Reject','2019-08-01 17:24:06'),(724402,'SoNM','','Access-Reject','2019-07-30 02:54:23'),(724403,'SoNM','','Access-Reject','2019-07-30 02:54:34'),(724404,'SoNM','','Access-Reject','2019-07-30 02:54:45'),(749632,'SoNM','','Access-Reject','2019-08-01 17:23:54'),(724406,'SoNM','','Access-Reject','2019-07-30 02:54:57'),(724407,'SoNM','','Access-Reject','2019-07-30 02:55:08'),(724408,'SoNM','','Access-Reject','2019-07-30 02:55:19'),(749631,'SoNM','','Access-Reject','2019-08-01 17:23:43'),(724410,'SoNM','','Access-Reject','2019-07-30 02:55:31'),(724411,'SoNM','','Access-Reject','2019-07-30 02:55:42'),(724412,'SoNM','','Access-Reject','2019-07-30 02:55:54'),(749630,'SoNM','','Access-Reject','2019-08-01 17:23:31'),(724414,'SoNM','','Access-Reject','2019-07-30 02:56:05'),(724415,'SoNM','','Access-Reject','2019-07-30 02:56:16'),(749629,'SoNM','','Access-Reject','2019-08-01 17:23:20'),(724417,'SoNM','','Access-Reject','2019-07-30 02:56:28'),(724418,'SoNM','','Access-Reject','2019-07-30 02:56:39'),(724419,'SoNM','','Access-Reject','2019-07-30 02:56:51'),(749628,'SoNM','','Access-Reject','2019-08-01 17:23:08'),(724421,'SoNM','','Access-Reject','2019-07-30 02:57:02'),(724422,'SoNM','','Access-Reject','2019-07-30 02:57:13'),(724423,'SoNM','','Access-Reject','2019-07-30 02:57:25'),(749627,'SoNM','','Access-Reject','2019-08-01 17:22:57'),(724425,'SoNM','','Access-Reject','2019-07-30 02:57:36'),(724426,'SoNM','','Access-Reject','2019-07-30 02:57:48'),(749626,'SoNM','','Access-Reject','2019-08-01 17:22:46'),(724428,'SoNM','','Access-Reject','2019-07-30 02:57:59'),(724429,'SoNM','','Access-Reject','2019-07-30 02:58:10'),(724430,'SoNM','','Access-Reject','2019-07-30 02:58:22'),(749625,'SoNM','','Access-Reject','2019-08-01 17:22:34'),(724432,'SoNM','','Access-Reject','2019-07-30 02:58:33'),(724433,'SoNM','','Access-Reject','2019-07-30 02:58:44'),(724434,'SoNM','','Access-Reject','2019-07-30 02:58:56'),(749624,'SoNM','','Access-Reject','2019-08-01 17:22:23'),(724436,'SoNM','','Access-Reject','2019-07-30 02:59:07'),(724437,'SoNM','','Access-Reject','2019-07-30 02:59:19'),(724438,'SoNM','','Access-Reject','2019-07-30 02:59:30'),(749623,'SoNM','','Access-Reject','2019-08-01 17:22:11'),(724440,'SoNM','','Access-Reject','2019-07-30 02:59:41'),(724441,'SoNM','','Access-Reject','2019-07-30 02:59:53'),(749622,'SoNM','','Access-Reject','2019-08-01 17:22:00'),(724443,'SoNM','','Access-Reject','2019-07-30 03:00:04'),(724444,'SoNM','','Access-Reject','2019-07-30 03:00:15'),(724445,'SoNM','','Access-Reject','2019-07-30 03:00:27'),(749621,'SoNM','','Access-Reject','2019-08-01 17:21:48'),(724447,'SoNM','','Access-Reject','2019-07-30 03:00:38'),(724448,'SoNM','','Access-Reject','2019-07-30 03:00:49'),(724449,'SoNM','','Access-Reject','2019-07-30 03:01:01'),(749620,'SoNM','','Access-Reject','2019-08-01 17:21:37'),(724451,'SoNM','','Access-Reject','2019-07-30 03:01:12'),(724452,'SoNM','','Access-Reject','2019-07-30 03:01:23'),(724453,'SoNM','','Access-Reject','2019-07-30 03:01:35'),(749619,'SoNM','','Access-Reject','2019-08-01 17:21:25'),(724455,'SoNM','','Access-Reject','2019-07-30 03:01:46'),(724456,'SoNM','','Access-Reject','2019-07-30 03:01:57'),(749618,'SoNM','','Access-Reject','2019-08-01 17:21:14'),(724458,'SoNM','','Access-Reject','2019-07-30 03:02:09'),(724459,'SoNM','','Access-Reject','2019-07-30 03:02:20'),(724460,'SoNM','','Access-Reject','2019-07-30 03:02:32'),(749617,'SoNM','','Access-Reject','2019-08-01 17:21:02'),(724462,'SoNM','','Access-Reject','2019-07-30 03:02:43'),(724463,'SoNM','','Access-Reject','2019-07-30 03:02:54'),(724464,'SoNM','','Access-Reject','2019-07-30 03:03:06'),(749616,'SoNM','','Access-Reject','2019-08-01 17:20:50'),(724466,'SoNM','','Access-Reject','2019-07-30 03:03:17'),(724467,'SoNM','','Access-Reject','2019-07-30 03:03:29'),(724468,'SoNM','','Access-Reject','2019-07-30 03:03:40'),(749615,'SoNM','','Access-Reject','2019-08-01 17:20:39'),(724470,'SoNM','','Access-Reject','2019-07-30 03:03:51'),(724471,'SoNM','','Access-Reject','2019-07-30 03:04:03'),(749614,'SoNM','','Access-Reject','2019-08-01 17:20:27'),(724473,'SoNM','','Access-Reject','2019-07-30 03:04:14'),(724474,'SoNM','','Access-Reject','2019-07-30 03:04:25'),(724475,'SoNM','','Access-Reject','2019-07-30 03:04:37'),(749613,'kumi','','Access-Accept','2019-08-01 17:20:19'),(724477,'SoNM','','Access-Reject','2019-07-30 03:04:48'),(724478,'SoNM','','Access-Reject','2019-07-30 03:04:59'),(724479,'SoNM','','Access-Reject','2019-07-30 03:05:11'),(749612,'SoNM','','Access-Reject','2019-08-01 17:20:15'),(724481,'SoNM','','Access-Reject','2019-07-30 03:05:22'),(724482,'SoNM','','Access-Reject','2019-07-30 03:05:33'),(749611,'SoNM','','Access-Reject','2019-08-01 17:20:04'),(724484,'SoNM','','Access-Reject','2019-07-30 03:05:45'),(724485,'SoNM','','Access-Reject','2019-07-30 03:05:56'),(724486,'SoNM','','Access-Reject','2019-07-30 03:06:08'),(749610,'SoNM','','Access-Reject','2019-08-01 17:19:52'),(724488,'SoNM','','Access-Reject','2019-07-30 03:06:19'),(724489,'SoNM','','Access-Reject','2019-07-30 03:06:30'),(724490,'SoNM','','Access-Reject','2019-07-30 03:06:42'),(749609,'SoNM','','Access-Reject','2019-08-01 17:19:41'),(724492,'SoNM','','Access-Reject','2019-07-30 03:06:53'),(724493,'SoNM','','Access-Reject','2019-07-30 03:07:05'),(724494,'SoNM','','Access-Reject','2019-07-30 03:07:16'),(749608,'SoNM','','Access-Reject','2019-08-01 17:19:29'),(724496,'SoNM','','Access-Reject','2019-07-30 03:07:27'),(724497,'SoNM','','Access-Reject','2019-07-30 03:07:39'),(749607,'SoNM','','Access-Reject','2019-08-01 17:19:18'),(724499,'SoNM','','Access-Reject','2019-07-30 03:07:50'),(724500,'SoNM','','Access-Reject','2019-07-30 03:08:02'),(724501,'SoNM','','Access-Reject','2019-07-30 03:08:13'),(749606,'SoNM','','Access-Reject','2019-08-01 17:19:06'),(724503,'SoNM','','Access-Reject','2019-07-30 03:08:24'),(724504,'SoNM','','Access-Reject','2019-07-30 03:08:36'),(724505,'SoNM','','Access-Reject','2019-07-30 03:08:47'),(749605,'SoNM','','Access-Reject','2019-08-01 17:18:55'),(724507,'SoNM','','Access-Reject','2019-07-30 03:08:58'),(724508,'SoNM','','Access-Reject','2019-07-30 03:09:10'),(724509,'SoNM','','Access-Reject','2019-07-30 03:09:21'),(749604,'SoNM','','Access-Reject','2019-08-01 17:18:43'),(724511,'SoNM','','Access-Reject','2019-07-30 03:09:33'),(724512,'SoNM','','Access-Reject','2019-07-30 03:09:44'),(749603,'SoNM','','Access-Reject','2019-08-01 17:18:32'),(724514,'SoNM','','Access-Reject','2019-07-30 03:09:56'),(724515,'mfantsipim','','Access-Accept','2019-07-30 03:10:06'),(724516,'SoNM','','Access-Reject','2019-07-30 03:10:07'),(724517,'SoNM','','Access-Reject','2019-07-30 03:10:18'),(749602,'SoNM','','Access-Reject','2019-08-01 17:18:20'),(724519,'SoNM','','Access-Reject','2019-07-30 03:10:30'),(724520,'SoNM','','Access-Reject','2019-07-30 03:10:41'),(724521,'SoNM','','Access-Reject','2019-07-30 03:10:53'),(749601,'SoNM','','Access-Reject','2019-08-01 17:18:09'),(724523,'SoNM','','Access-Reject','2019-07-30 03:11:04'),(724524,'SoNM','','Access-Reject','2019-07-30 03:11:15'),(749600,'SoNM','','Access-Reject','2019-08-01 17:17:57'),(724526,'SoNM','','Access-Reject','2019-07-30 03:11:27'),(724527,'SoNM','','Access-Reject','2019-07-30 03:11:38'),(724528,'SoNM','','Access-Reject','2019-07-30 03:11:49'),(749599,'SoNM','','Access-Reject','2019-08-01 17:17:45'),(724530,'SoNM','','Access-Reject','2019-07-30 03:12:01'),(724531,'SoNM','','Access-Reject','2019-07-30 03:12:12'),(724532,'SoNM','','Access-Reject','2019-07-30 03:12:23'),(749598,'SoNM','','Access-Reject','2019-08-01 17:17:34'),(724534,'SoNM','','Access-Reject','2019-07-30 03:12:35'),(724535,'SoNM','','Access-Reject','2019-07-30 03:12:46'),(724536,'SoNM','','Access-Reject','2019-07-30 03:12:58'),(749597,'SoNM','','Access-Reject','2019-08-01 17:17:23'),(724538,'SoNM','','Access-Reject','2019-07-30 03:13:09'),(724539,'SoNM','','Access-Reject','2019-07-30 03:13:20'),(749596,'SoNM','','Access-Reject','2019-08-01 17:17:11'),(724541,'SoNM','','Access-Reject','2019-07-30 03:13:32'),(724542,'SoNM','','Access-Reject','2019-07-30 03:13:43'),(724543,'SoNM','','Access-Reject','2019-07-30 03:13:55'),(749595,'SoNM','','Access-Reject','2019-08-01 17:17:00'),(724545,'SoNM','','Access-Reject','2019-07-30 03:14:06'),(724546,'SoNM','','Access-Reject','2019-07-30 03:14:17'),(724547,'SoNM','','Access-Reject','2019-07-30 03:14:29'),(749594,'SoNM','','Access-Reject','2019-08-01 17:16:49'),(724549,'SoNM','','Access-Reject','2019-07-30 03:14:40'),(724550,'SoNM','','Access-Reject','2019-07-30 03:14:51'),(724551,'SoNM','','Access-Reject','2019-07-30 03:15:03'),(749593,'SoNM','','Access-Reject','2019-08-01 17:16:37'),(724553,'SoNM','','Access-Reject','2019-07-30 03:15:14'),(724554,'SoNM','','Access-Reject','2019-07-30 03:15:26'),(749592,'SoNM','','Access-Reject','2019-08-01 17:16:25'),(724556,'SoNM','','Access-Reject','2019-07-30 03:15:37'),(724557,'SoNM','','Access-Reject','2019-07-30 03:15:49'),(724558,'SoNM','','Access-Reject','2019-07-30 03:16:01'),(749591,'SoNM','','Access-Reject','2019-08-01 17:16:14'),(724560,'SoNM','','Access-Reject','2019-07-30 03:16:12'),(724561,'SoNM','','Access-Reject','2019-07-30 03:16:24'),(724562,'SoNM','','Access-Reject','2019-07-30 03:16:35'),(749590,'SoNM','','Access-Reject','2019-08-01 17:16:02'),(724564,'SoNM','','Access-Reject','2019-07-30 03:16:46'),(724565,'SoNM','','Access-Reject','2019-07-30 03:16:58'),(749589,'SoNM','','Access-Reject','2019-08-01 17:15:51'),(724567,'SoNM','','Access-Reject','2019-07-30 03:17:09'),(724568,'SoNM','','Access-Reject','2019-07-30 03:17:21'),(724569,'SoNM','','Access-Reject','2019-07-30 03:17:32'),(749588,'SoNM','','Access-Reject','2019-08-01 17:15:40'),(724571,'SoNM','','Access-Reject','2019-07-30 03:17:43'),(724572,'SoNM','','Access-Reject','2019-07-30 03:17:55'),(724573,'SoNM','','Access-Reject','2019-07-30 03:18:06'),(749587,'SoNM','','Access-Reject','2019-08-01 17:15:28'),(724575,'SoNM','','Access-Reject','2019-07-30 03:18:17'),(724576,'SoNM','','Access-Reject','2019-07-30 03:18:29'),(724577,'SoNM','','Access-Reject','2019-07-30 03:18:40'),(749586,'SoNM','','Access-Reject','2019-08-01 17:15:16'),(724579,'SoNM','','Access-Reject','2019-07-30 03:18:52'),(724580,'SoNM','','Access-Reject','2019-07-30 03:19:03'),(749585,'SoNM','','Access-Reject','2019-08-01 17:15:04'),(724582,'SoNM','','Access-Reject','2019-07-30 03:19:14'),(724583,'SoNM','','Access-Reject','2019-07-30 03:19:26'),(724584,'SoNM','','Access-Reject','2019-07-30 03:19:37'),(749584,'SoNM','','Access-Reject','2019-08-01 17:14:53'),(724586,'SoNM','','Access-Reject','2019-07-30 03:19:48'),(724587,'SoNM','','Access-Reject','2019-07-30 03:20:00'),(724588,'SoNM','','Access-Reject','2019-07-30 03:20:11'),(749583,'SoNM','','Access-Reject','2019-08-01 17:14:41'),(724590,'SoNM','','Access-Reject','2019-07-30 03:20:22'),(724591,'SoNM','','Access-Reject','2019-07-30 03:20:34'),(724592,'SoNM','','Access-Reject','2019-07-30 03:20:45'),(749582,'SoNM','','Access-Reject','2019-08-01 17:14:29'),(724594,'SoNM','','Access-Reject','2019-07-30 03:20:57'),(724595,'SoNM','','Access-Reject','2019-07-30 03:21:08'),(749581,'SoNM','','Access-Reject','2019-08-01 17:14:18'),(724597,'SoNM','','Access-Reject','2019-07-30 03:21:19'),(724598,'SoNM','','Access-Reject','2019-07-30 03:21:31'),(724599,'SoNM','','Access-Reject','2019-07-30 03:21:42'),(749580,'kumi','','Access-Accept','2019-08-01 17:14:18'),(724601,'SoNM','','Access-Reject','2019-07-30 03:21:54'),(724602,'SoNM','','Access-Reject','2019-07-30 03:22:05'),(724603,'SoNM','','Access-Reject','2019-07-30 03:22:16'),(749579,'SoNM','','Access-Reject','2019-08-01 17:14:06'),(724605,'SoNM','','Access-Reject','2019-07-30 03:22:28'),(724606,'SoNM','','Access-Reject','2019-07-30 03:22:39'),(749578,'SoNM','','Access-Reject','2019-08-01 17:13:55'),(724608,'SoNM','','Access-Reject','2019-07-30 03:22:51'),(724609,'SoNM','','Access-Reject','2019-07-30 03:23:02'),(724610,'SoNM','','Access-Reject','2019-07-30 03:23:14'),(749577,'SoNM','','Access-Reject','2019-08-01 17:13:43'),(724612,'SoNM','','Access-Reject','2019-07-30 03:23:25'),(724613,'SoNM','','Access-Reject','2019-07-30 03:23:36'),(724614,'SoNM','','Access-Reject','2019-07-30 03:23:48'),(749576,'SoNM','','Access-Reject','2019-08-01 17:13:32'),(724616,'SoNM','','Access-Reject','2019-07-30 03:23:59'),(724617,'SoNM','','Access-Reject','2019-07-30 03:24:11'),(724618,'SoNM','','Access-Reject','2019-07-30 03:24:22'),(749575,'SoNM','','Access-Reject','2019-08-01 17:13:20'),(724620,'SoNM','','Access-Reject','2019-07-30 03:24:33'),(724621,'SoNM','','Access-Reject','2019-07-30 03:24:45'),(749574,'SoNM','','Access-Reject','2019-08-01 17:13:08'),(724623,'SoNM','','Access-Reject','2019-07-30 03:24:56'),(724624,'SoNM','','Access-Reject','2019-07-30 03:25:07'),(724625,'SoNM','','Access-Reject','2019-07-30 03:25:19'),(749573,'SoNM','','Access-Reject','2019-08-01 17:12:57'),(724627,'SoNM','','Access-Reject','2019-07-30 03:25:30'),(724628,'SoNM','','Access-Reject','2019-07-30 03:25:41'),(724629,'SoNM','','Access-Reject','2019-07-30 03:25:53'),(749572,'SoNM','','Access-Reject','2019-08-01 17:12:46'),(724631,'SoNM','','Access-Reject','2019-07-30 03:26:04'),(724632,'SoNM','','Access-Reject','2019-07-30 03:26:16'),(724633,'SoNM','','Access-Reject','2019-07-30 03:26:27'),(749571,'SoNM','','Access-Reject','2019-08-01 17:12:34'),(724635,'SoNM','','Access-Reject','2019-07-30 03:26:39'),(724636,'SoNM','','Access-Reject','2019-07-30 03:26:50'),(749570,'SoNM','','Access-Reject','2019-08-01 17:12:23'),(724638,'SoNM','','Access-Reject','2019-07-30 03:27:01'),(724639,'SoNM','','Access-Reject','2019-07-30 03:27:13'),(724640,'SoNM','','Access-Reject','2019-07-30 03:27:25'),(749569,'SoNM','','Access-Reject','2019-08-01 17:12:11'),(724642,'SoNM','','Access-Reject','2019-07-30 03:27:37'),(724643,'SoNM','','Access-Reject','2019-07-30 03:27:48'),(724644,'SoNM','','Access-Reject','2019-07-30 03:27:59'),(749568,'SoNM','','Access-Reject','2019-08-01 17:11:59'),(724646,'SoNM','','Access-Reject','2019-07-30 03:28:11'),(724647,'SoNM','','Access-Reject','2019-07-30 03:28:22'),(749567,'SoNM','','Access-Reject','2019-08-01 17:11:48'),(724649,'SoNM','','Access-Reject','2019-07-30 03:28:34'),(724650,'SoNM','','Access-Reject','2019-07-30 03:28:45'),(724651,'SoNM','','Access-Reject','2019-07-30 03:28:56'),(749566,'SoNM','','Access-Reject','2019-08-01 17:11:36'),(724653,'SoNM','','Access-Reject','2019-07-30 03:29:08'),(724654,'SoNM','','Access-Reject','2019-07-30 03:29:19'),(724655,'SoNM','','Access-Reject','2019-07-30 03:29:30'),(749565,'SoNM','','Access-Reject','2019-08-01 17:11:24'),(724657,'SoNM','','Access-Reject','2019-07-30 03:29:42'),(724658,'SoNM','','Access-Reject','2019-07-30 03:29:53'),(724659,'SoNM','','Access-Reject','2019-07-30 03:30:04'),(724660,'mfantsipim','','Access-Accept','2019-07-30 03:30:06'),(749564,'SoNM','','Access-Reject','2019-08-01 17:11:13'),(724662,'SoNM','','Access-Reject','2019-07-30 03:30:16'),(724663,'SoNM','','Access-Reject','2019-07-30 03:30:27'),(724664,'SoNM','','Access-Reject','2019-07-30 03:30:39'),(749563,'SoNM','','Access-Reject','2019-08-01 17:11:02'),(724666,'SoNM','','Access-Reject','2019-07-30 03:30:50'),(724667,'SoNM','','Access-Reject','2019-07-30 03:31:01'),(749562,'SoNM','','Access-Reject','2019-08-01 17:10:50'),(724669,'SoNM','','Access-Reject','2019-07-30 03:31:13'),(724670,'SoNM','','Access-Reject','2019-07-30 03:31:24'),(724671,'SoNM','','Access-Reject','2019-07-30 03:31:35'),(749561,'SoNM','','Access-Reject','2019-08-01 17:10:39'),(724673,'SoNM','','Access-Reject','2019-07-30 03:31:47'),(724674,'SoNM','','Access-Reject','2019-07-30 03:31:58'),(724675,'SoNM','','Access-Reject','2019-07-30 03:32:10'),(749560,'SoNM','','Access-Reject','2019-08-01 17:10:27'),(724677,'SoNM','','Access-Reject','2019-07-30 03:32:21'),(724678,'SoNM','','Access-Reject','2019-07-30 03:32:32'),(749559,'SoNM','','Access-Reject','2019-08-01 17:10:15'),(724680,'SoNM','','Access-Reject','2019-07-30 03:32:44'),(724681,'SoNM','','Access-Reject','2019-07-30 03:32:55'),(724682,'SoNM','','Access-Reject','2019-07-30 03:33:07'),(749558,'SoNM','','Access-Reject','2019-08-01 17:10:04'),(724684,'SoNM','','Access-Reject','2019-07-30 03:33:18'),(724685,'SoNM','','Access-Reject','2019-07-30 03:33:29'),(724686,'SoNM','','Access-Reject','2019-07-30 03:33:41'),(724688,'SoNM','','Access-Reject','2019-07-30 03:33:52'),(724689,'SoNM','','Access-Reject','2019-07-30 03:34:03'),(749557,'mfantsipim','','Access-Accept','2019-08-01 17:10:02'),(724691,'SoNM','','Access-Reject','2019-07-30 03:34:15'),(724692,'SoNM','','Access-Reject','2019-07-30 03:34:26'),(724693,'SoNM','','Access-Reject','2019-07-30 03:34:37'),(749556,'SoNM','','Access-Reject','2019-08-01 17:09:53'),(724695,'SoNM','','Access-Reject','2019-07-30 03:34:49'),(724696,'SoNM','','Access-Reject','2019-07-30 03:35:00'),(724697,'SoNM','','Access-Reject','2019-07-30 03:35:12'),(749555,'SoNM','','Access-Reject','2019-08-01 17:09:41'),(724699,'SoNM','','Access-Reject','2019-07-30 03:35:23'),(724700,'SoNM','','Access-Reject','2019-07-30 03:35:35'),(724701,'SoNM','','Access-Reject','2019-07-30 03:35:46'),(749554,'SoNM','','Access-Reject','2019-08-01 17:09:29'),(724703,'SoNM','','Access-Reject','2019-07-30 03:35:57'),(724704,'SoNM','','Access-Reject','2019-07-30 03:36:09'),(749553,'SoNM','','Access-Reject','2019-08-01 17:09:18'),(724706,'SoNM','','Access-Reject','2019-07-30 03:36:20'),(724707,'SoNM','','Access-Reject','2019-07-30 03:36:32'),(724708,'SoNM','','Access-Reject','2019-07-30 03:36:43'),(749552,'SoNM','','Access-Reject','2019-08-01 17:09:06'),(724710,'SoNM','','Access-Reject','2019-07-30 03:36:54'),(724711,'SoNM','','Access-Reject','2019-07-30 03:37:06'),(724712,'SoNM','','Access-Reject','2019-07-30 03:37:17'),(749551,'SoNM','','Access-Reject','2019-08-01 17:08:55'),(724714,'SoNM','','Access-Reject','2019-07-30 03:37:29'),(724715,'SoNM','','Access-Reject','2019-07-30 03:37:40'),(724716,'SoNM','','Access-Reject','2019-07-30 03:37:51'),(749550,'kumi','','Access-Accept','2019-08-01 17:08:46'),(724718,'SoNM','','Access-Reject','2019-07-30 03:38:03'),(724719,'SoNM','','Access-Reject','2019-07-30 03:38:14'),(749549,'SoNM','','Access-Reject','2019-08-01 17:08:44'),(724721,'SoNM','','Access-Reject','2019-07-30 03:38:26'),(724722,'SoNM','','Access-Reject','2019-07-30 03:38:37'),(724723,'SoNM','','Access-Reject','2019-07-30 03:38:48'),(749548,'SoNM','','Access-Reject','2019-08-01 17:08:32'),(724725,'SoNM','','Access-Reject','2019-07-30 03:39:00'),(724726,'SoNM','','Access-Reject','2019-07-30 03:39:11'),(724727,'SoNM','','Access-Reject','2019-07-30 03:39:22'),(749547,'SoNM','','Access-Reject','2019-08-01 17:08:20'),(724729,'SoNM','','Access-Reject','2019-07-30 03:39:34'),(724730,'SoNM','','Access-Reject','2019-07-30 03:39:45'),(724731,'SoNM','','Access-Reject','2019-07-30 03:39:57'),(749546,'SoNM','','Access-Reject','2019-08-01 17:08:09'),(724733,'SoNM','','Access-Reject','2019-07-30 03:40:08'),(724734,'SoNM','','Access-Reject','2019-07-30 03:40:19'),(749545,'SoNM','','Access-Reject','2019-08-01 17:07:57'),(724736,'SoNM','','Access-Reject','2019-07-30 03:40:31'),(724737,'SoNM','','Access-Reject','2019-07-30 03:40:42'),(724738,'SoNM','','Access-Reject','2019-07-30 03:40:53'),(749544,'SoNM','','Access-Reject','2019-08-01 17:07:46'),(724740,'SoNM','','Access-Reject','2019-07-30 03:41:05'),(724741,'SoNM','','Access-Reject','2019-07-30 03:41:16'),(724742,'SoNM','','Access-Reject','2019-07-30 03:41:28'),(749543,'SoNM','','Access-Reject','2019-08-01 17:07:34'),(724744,'SoNM','','Access-Reject','2019-07-30 03:41:39'),(724745,'SoNM','','Access-Reject','2019-07-30 03:41:50'),(749542,'SoNM','','Access-Reject','2019-08-01 17:07:23'),(724747,'SoNM','','Access-Reject','2019-07-30 03:42:02'),(724748,'SoNM','','Access-Reject','2019-07-30 03:42:13'),(724749,'SoNM','','Access-Reject','2019-07-30 03:42:24'),(749541,'SoNM','','Access-Reject','2019-08-01 17:07:11'),(724751,'SoNM','','Access-Reject','2019-07-30 03:42:36'),(724752,'SoNM','','Access-Reject','2019-07-30 03:42:47'),(724753,'SoNM','','Access-Reject','2019-07-30 03:42:58'),(749540,'SoNM','','Access-Reject','2019-08-01 17:07:00'),(724755,'SoNM','','Access-Reject','2019-07-30 03:43:10'),(724756,'SoNM','','Access-Reject','2019-07-30 03:43:21'),(724757,'SoNM','','Access-Reject','2019-07-30 03:43:33'),(749539,'SoNM','','Access-Reject','2019-08-01 17:06:48'),(724759,'SoNM','','Access-Reject','2019-07-30 03:43:44'),(724760,'SoNM','','Access-Reject','2019-07-30 03:43:55'),(749538,'SoNM','','Access-Reject','2019-08-01 17:06:37'),(724762,'SoNM','','Access-Reject','2019-07-30 03:44:07'),(724763,'SoNM','','Access-Reject','2019-07-30 03:44:18'),(724764,'SoNM','','Access-Reject','2019-07-30 03:44:30'),(749537,'SoNM','','Access-Reject','2019-08-01 17:06:26'),(724766,'SoNM','','Access-Reject','2019-07-30 03:44:41'),(724767,'SoNM','','Access-Reject','2019-07-30 03:44:52'),(724768,'SoNM','','Access-Reject','2019-07-30 03:45:04'),(749536,'SoNM','','Access-Reject','2019-08-01 17:06:14'),(724770,'SoNM','','Access-Reject','2019-07-30 03:45:15'),(724771,'SoNM','','Access-Reject','2019-07-30 03:45:26'),(724772,'SoNM','','Access-Reject','2019-07-30 03:45:38'),(749535,'SoNM','','Access-Reject','2019-08-01 17:06:03'),(724774,'SoNM','','Access-Reject','2019-07-30 03:45:49'),(724775,'SoNM','','Access-Reject','2019-07-30 03:46:01'),(749534,'SoNM','','Access-Reject','2019-08-01 17:05:51'),(724777,'SoNM','','Access-Reject','2019-07-30 03:46:12'),(724778,'SoNM','','Access-Reject','2019-07-30 03:46:23'),(724779,'SoNM','','Access-Reject','2019-07-30 03:46:35'),(749533,'SoNM','','Access-Reject','2019-08-01 17:05:40'),(724781,'SoNM','','Access-Reject','2019-07-30 03:46:46'),(724782,'SoNM','','Access-Reject','2019-07-30 03:46:58'),(724783,'SoNM','','Access-Reject','2019-07-30 03:47:09'),(749532,'SoNM','','Access-Reject','2019-08-01 17:05:28'),(724785,'SoNM','','Access-Reject','2019-07-30 03:47:20'),(724786,'SoNM','','Access-Reject','2019-07-30 03:47:32'),(724787,'SoNM','','Access-Reject','2019-07-30 03:47:43'),(749531,'SoNM','','Access-Reject','2019-08-01 17:05:16'),(724789,'SoNM','','Access-Reject','2019-07-30 03:47:54'),(724790,'SoNM','','Access-Reject','2019-07-30 03:48:06'),(749530,'SoNM','','Access-Reject','2019-08-01 17:05:04'),(724792,'SoNM','','Access-Reject','2019-07-30 03:48:17'),(724793,'SoNM','','Access-Reject','2019-07-30 03:48:29'),(724794,'SoNM','','Access-Reject','2019-07-30 03:48:40'),(749529,'SoNM','','Access-Reject','2019-08-01 17:04:53'),(724796,'SoNM','','Access-Reject','2019-07-30 03:48:51'),(724797,'SoNM','','Access-Reject','2019-07-30 03:49:03'),(724798,'SoNM','','Access-Reject','2019-07-30 03:49:14'),(749528,'SoNM','','Access-Reject','2019-08-01 17:04:42'),(724800,'SoNM','','Access-Reject','2019-07-30 03:49:25'),(724801,'SoNM','','Access-Reject','2019-07-30 03:49:37'),(749527,'SoNM','','Access-Reject','2019-08-01 17:04:30'),(724803,'SoNM','','Access-Reject','2019-07-30 03:49:48'),(724804,'SoNM','','Access-Reject','2019-07-30 03:50:00'),(724805,'mfantsipim','','Access-Accept','2019-07-30 03:50:06'),(724806,'SoNM','','Access-Reject','2019-07-30 03:50:11'),(749526,'SoNM','','Access-Reject','2019-08-01 17:04:18'),(724808,'SoNM','','Access-Reject','2019-07-30 03:50:22'),(724809,'SoNM','','Access-Reject','2019-07-30 03:50:34'),(724810,'SoNM','','Access-Reject','2019-07-30 03:50:45'),(749525,'SoNM','','Access-Reject','2019-08-01 17:04:06'),(724812,'SoNM','','Access-Reject','2019-07-30 03:50:56'),(724813,'SoNM','','Access-Reject','2019-07-30 03:51:08'),(724814,'SoNM','','Access-Reject','2019-07-30 03:51:19'),(749524,'SoNM','','Access-Reject','2019-08-01 17:03:55'),(724816,'SoNM','','Access-Reject','2019-07-30 03:51:31'),(724817,'SoNM','','Access-Reject','2019-07-30 03:51:42'),(749523,'SoNM','','Access-Reject','2019-08-01 17:03:44'),(724819,'SoNM','','Access-Reject','2019-07-30 03:51:53'),(724820,'SoNM','','Access-Reject','2019-07-30 03:52:05'),(724821,'SoNM','','Access-Reject','2019-07-30 03:52:16'),(749522,'SoNM','','Access-Reject','2019-08-01 17:03:32'),(724823,'SoNM','','Access-Reject','2019-07-30 03:52:27'),(724824,'SoNM','','Access-Reject','2019-07-30 03:52:39'),(724825,'SoNM','','Access-Reject','2019-07-30 03:52:50'),(749521,'SoNM','','Access-Reject','2019-08-01 17:03:21'),(724827,'SoNM','','Access-Reject','2019-07-30 03:53:02'),(724828,'SoNM','','Access-Reject','2019-07-30 03:53:13'),(724829,'SoNM','','Access-Reject','2019-07-30 03:53:24'),(749520,'SoNM','','Access-Reject','2019-08-01 17:03:09'),(724831,'SoNM','','Access-Reject','2019-07-30 03:53:36'),(724832,'SoNM','','Access-Reject','2019-07-30 03:53:47'),(749519,'SoNM','','Access-Reject','2019-08-01 17:02:58'),(724834,'SoNM','','Access-Reject','2019-07-30 03:53:58'),(724835,'SoNM','','Access-Reject','2019-07-30 03:54:10'),(724836,'SoNM','','Access-Reject','2019-07-30 03:54:21'),(749518,'SoNM','','Access-Reject','2019-08-01 17:02:46'),(724838,'SoNM','','Access-Reject','2019-07-30 03:54:33'),(724839,'SoNM','','Access-Reject','2019-07-30 03:54:44'),(724840,'SoNM','','Access-Reject','2019-07-30 03:54:55'),(749517,'kumi','','Access-Accept','2019-08-01 17:02:45'),(724842,'SoNM','','Access-Reject','2019-07-30 03:55:07'),(724843,'SoNM','','Access-Reject','2019-07-30 03:55:18'),(749516,'SoNM','','Access-Reject','2019-08-01 17:02:34'),(724845,'SoNM','','Access-Reject','2019-07-30 03:55:30'),(724846,'SoNM','','Access-Reject','2019-07-30 03:55:41'),(724847,'SoNM','','Access-Reject','2019-07-30 03:55:52'),(749515,'SoNM','','Access-Reject','2019-08-01 17:02:23'),(724849,'SoNM','','Access-Reject','2019-07-30 03:56:04'),(724850,'SoNM','','Access-Reject','2019-07-30 03:56:15'),(724851,'SoNM','','Access-Reject','2019-07-30 03:56:27'),(749514,'SoNM','','Access-Reject','2019-08-01 17:02:11'),(724853,'SoNM','','Access-Reject','2019-07-30 03:56:38'),(724854,'SoNM','','Access-Reject','2019-07-30 03:56:50'),(724855,'SoNM','','Access-Reject','2019-07-30 03:57:01'),(749513,'SoNM','','Access-Reject','2019-08-01 17:02:00'),(724857,'SoNM','','Access-Reject','2019-07-30 03:57:12'),(724858,'SoNM','','Access-Reject','2019-07-30 03:57:24'),(749512,'SoNM','','Access-Reject','2019-08-01 17:01:48'),(724860,'SoNM','','Access-Reject','2019-07-30 03:57:35'),(724861,'SoNM','','Access-Reject','2019-07-30 03:57:47'),(724862,'SoNM','','Access-Reject','2019-07-30 03:57:58'),(749511,'SoNM','','Access-Reject','2019-08-01 17:01:37'),(724864,'SoNM','','Access-Reject','2019-07-30 03:58:09'),(724865,'SoNM','','Access-Reject','2019-07-30 03:58:21'),(724866,'SoNM','','Access-Reject','2019-07-30 03:58:32'),(749510,'SoNM','','Access-Reject','2019-08-01 17:01:25'),(724868,'SoNM','','Access-Reject','2019-07-30 03:58:43'),(724869,'SoNM','','Access-Reject','2019-07-30 03:58:55'),(724870,'SoNM','','Access-Reject','2019-07-30 03:59:06'),(749509,'SoNM','','Access-Reject','2019-08-01 17:01:13'),(724872,'SoNM','','Access-Reject','2019-07-30 03:59:18'),(724873,'SoNM','','Access-Reject','2019-07-30 03:59:29'),(749508,'SoNM','','Access-Reject','2019-08-01 17:01:02'),(724875,'SoNM','','Access-Reject','2019-07-30 03:59:40'),(724876,'SoNM','','Access-Reject','2019-07-30 03:59:52'),(724877,'SoNM','','Access-Reject','2019-07-30 04:00:03'),(749507,'SoNM','','Access-Reject','2019-08-01 17:00:50'),(724879,'SoNM','','Access-Reject','2019-07-30 04:00:14'),(724880,'SoNM','','Access-Reject','2019-07-30 04:00:26'),(724881,'SoNM','','Access-Reject','2019-07-30 04:00:37'),(749506,'SoNM','','Access-Reject','2019-08-01 17:00:39'),(724883,'SoNM','','Access-Reject','2019-07-30 04:00:48'),(724884,'SoNM','','Access-Reject','2019-07-30 04:01:00'),(724885,'SoNM','','Access-Reject','2019-07-30 04:01:11'),(749505,'SoNM','','Access-Reject','2019-08-01 17:00:27'),(724887,'SoNM','','Access-Reject','2019-07-30 04:01:23'),(724888,'SoNM','','Access-Reject','2019-07-30 04:01:34'),(749504,'SoNM','','Access-Reject','2019-08-01 17:00:16'),(724890,'SoNM','','Access-Reject','2019-07-30 04:01:45'),(724891,'SoNM','','Access-Reject','2019-07-30 04:01:57'),(724892,'SoNM','','Access-Reject','2019-07-30 04:02:08'),(749503,'SoNM','','Access-Reject','2019-08-01 17:00:04'),(724894,'SoNM','','Access-Reject','2019-07-30 04:02:20'),(724895,'SoNM','','Access-Reject','2019-07-30 04:02:31'),(724896,'SoNM','','Access-Reject','2019-07-30 04:02:42'),(749502,'SoNM','','Access-Reject','2019-08-01 16:59:52'),(724898,'SoNM','','Access-Reject','2019-07-30 04:02:54'),(724899,'SoNM','','Access-Reject','2019-07-30 04:03:05'),(749501,'SoNM','','Access-Reject','2019-08-01 16:59:41'),(724901,'SoNM','','Access-Reject','2019-07-30 04:03:17'),(724902,'SoNM','','Access-Reject','2019-07-30 04:03:28'),(724903,'SoNM','','Access-Reject','2019-07-30 04:03:39'),(749500,'SoNM','','Access-Reject','2019-08-01 16:59:29'),(724905,'SoNM','','Access-Reject','2019-07-30 04:03:51'),(724906,'SoNM','','Access-Reject','2019-07-30 04:04:02'),(724907,'SoNM','','Access-Reject','2019-07-30 04:04:13'),(749499,'SoNM','','Access-Reject','2019-08-01 16:59:18'),(724909,'SoNM','','Access-Reject','2019-07-30 04:04:25'),(724910,'SoNM','','Access-Reject','2019-07-30 04:04:36'),(724911,'SoNM','','Access-Reject','2019-07-30 04:04:47'),(749498,'SoNM','','Access-Reject','2019-08-01 16:59:06'),(724913,'SoNM','','Access-Reject','2019-07-30 04:04:59'),(724914,'SoNM','','Access-Reject','2019-07-30 04:05:10'),(749497,'SoNM','','Access-Reject','2019-08-01 16:58:55'),(724916,'SoNM','','Access-Reject','2019-07-30 04:05:21'),(724917,'SoNM','','Access-Reject','2019-07-30 04:05:33'),(724918,'SoNM','','Access-Reject','2019-07-30 04:05:44'),(749496,'SoNM','','Access-Reject','2019-08-01 16:58:43'),(724920,'SoNM','','Access-Reject','2019-07-30 04:05:56'),(724921,'SoNM','','Access-Reject','2019-07-30 04:06:07'),(724922,'SoNM','','Access-Reject','2019-07-30 04:06:18'),(749495,'SoNM','','Access-Reject','2019-08-01 16:58:31'),(724924,'SoNM','','Access-Reject','2019-07-30 04:06:30'),(724925,'SoNM','','Access-Reject','2019-07-30 04:06:41'),(724926,'SoNM','','Access-Reject','2019-07-30 04:06:52'),(749494,'SoNM','','Access-Reject','2019-08-01 16:58:20'),(724928,'SoNM','','Access-Reject','2019-07-30 04:07:04'),(724929,'SoNM','','Access-Reject','2019-07-30 04:07:15'),(749493,'SoNM','','Access-Reject','2019-08-01 16:58:08'),(724931,'SoNM','','Access-Reject','2019-07-30 04:07:26'),(724932,'SoNM','','Access-Reject','2019-07-30 04:07:38'),(724933,'SoNM','','Access-Reject','2019-07-30 04:07:49'),(749492,'SoNM','','Access-Reject','2019-08-01 16:57:57'),(724935,'SoNM','','Access-Reject','2019-07-30 04:08:01'),(724936,'SoNM','','Access-Reject','2019-07-30 04:08:12'),(724937,'SoNM','','Access-Reject','2019-07-30 04:08:23'),(749491,'SoNM','','Access-Reject','2019-08-01 16:57:45'),(724939,'SoNM','','Access-Reject','2019-07-30 04:08:35'),(724940,'SoNM','','Access-Reject','2019-07-30 04:08:46'),(724941,'SoNM','','Access-Reject','2019-07-30 04:08:57'),(749490,'SoNM','','Access-Reject','2019-08-01 16:57:34'),(724943,'SoNM','','Access-Reject','2019-07-30 04:09:09'),(724944,'SoNM','','Access-Reject','2019-07-30 04:09:20'),(749489,'SoNM','','Access-Reject','2019-08-01 16:57:22'),(724946,'SoNM','','Access-Reject','2019-07-30 04:09:32'),(724947,'SoNM','','Access-Reject','2019-07-30 04:09:43'),(724948,'SoNM','','Access-Reject','2019-07-30 04:09:55'),(749488,'SoNM','','Access-Reject','2019-08-01 16:57:10'),(910337,'src_hostel','','Access-Reject','2019-09-21 12:32:32'),(724951,'mfantsipim','','Access-Accept','2019-07-30 04:10:06'),(724952,'SoNM','','Access-Reject','2019-07-30 04:10:06'),(724953,'cegrad','','Access-Accept','2019-07-30 04:10:07'),(724954,'affiliation','','Access-Accept','2019-07-30 04:10:09'),(724955,'SoNM','','Access-Reject','2019-07-30 04:10:17'),(724956,'SoNM','','Access-Reject','2019-07-30 04:10:29'),(749487,'SoNM','','Access-Reject','2019-08-01 16:56:59'),(724958,'SoNM','','Access-Reject','2019-07-30 04:10:40'),(724959,'SoNM','','Access-Reject','2019-07-30 04:10:52'),(749486,'SoNM','','Access-Reject','2019-08-01 16:56:47'),(724961,'SoNM','','Access-Reject','2019-07-30 04:11:03'),(724962,'SoNM','','Access-Reject','2019-07-30 04:11:14'),(724963,'SoNM','','Access-Reject','2019-07-30 04:11:26'),(749485,'kumi','','Access-Accept','2019-08-01 16:56:44'),(724965,'SoNM','','Access-Reject','2019-07-30 04:11:37'),(724966,'SoNM','','Access-Reject','2019-07-30 04:11:49'),(724967,'SoNM','','Access-Reject','2019-07-30 04:12:00'),(749484,'SoNM','','Access-Reject','2019-08-01 16:56:36'),(724969,'SoNM','','Access-Reject','2019-07-30 04:12:11'),(724970,'SoNM','','Access-Reject','2019-07-30 04:12:23'),(724971,'SoNM','','Access-Reject','2019-07-30 04:12:34'),(749483,'SoNM','','Access-Reject','2019-08-01 16:56:24'),(724973,'SoNM','','Access-Reject','2019-07-30 04:12:46'),(724974,'SoNM','','Access-Reject','2019-07-30 04:12:57'),(749482,'SoNM','','Access-Reject','2019-08-01 16:56:13'),(724976,'SoNM','','Access-Reject','2019-07-30 04:13:08'),(724977,'SoNM','','Access-Reject','2019-07-30 04:13:20'),(724978,'SoNM','','Access-Reject','2019-07-30 04:13:31'),(749481,'SoNM','','Access-Reject','2019-08-01 16:56:01'),(724980,'SoNM','','Access-Reject','2019-07-30 04:13:43'),(724981,'SoNM','','Access-Reject','2019-07-30 04:13:54'),(724982,'SoNM','','Access-Reject','2019-07-30 04:14:05'),(749480,'SoNM','','Access-Reject','2019-08-01 16:55:50'),(724984,'SoNM','','Access-Reject','2019-07-30 04:14:17'),(724985,'SoNM','','Access-Reject','2019-07-30 04:14:28'),(749479,'SoNM','','Access-Reject','2019-08-01 16:55:39'),(724987,'SoNM','','Access-Reject','2019-07-30 04:14:41'),(724988,'SoNM','','Access-Reject','2019-07-30 04:14:52'),(724989,'SoNM','','Access-Reject','2019-07-30 04:15:03'),(749478,'SoNM','','Access-Reject','2019-08-01 16:55:27'),(724991,'SoNM','','Access-Reject','2019-07-30 04:15:15'),(724992,'SoNM','','Access-Reject','2019-07-30 04:15:26'),(724993,'SoNM','','Access-Reject','2019-07-30 04:15:38'),(749477,'SoNM','','Access-Reject','2019-08-01 16:55:15'),(724995,'SoNM','','Access-Reject','2019-07-30 04:15:49'),(724996,'SoNM','','Access-Reject','2019-07-30 04:16:00'),(724997,'SoNM','','Access-Reject','2019-07-30 04:16:12'),(749476,'SoNM','','Access-Reject','2019-08-01 16:55:04'),(724999,'SoNM','','Access-Reject','2019-07-30 04:16:23'),(725000,'SoNM','','Access-Reject','2019-07-30 04:16:34'),(749475,'SoNM','','Access-Reject','2019-08-01 16:54:53'),(725002,'SoNM','','Access-Reject','2019-07-30 04:16:46'),(725003,'SoNM','','Access-Reject','2019-07-30 04:16:57'),(725004,'SoNM','','Access-Reject','2019-07-30 04:17:09'),(749474,'SoNM','','Access-Reject','2019-08-01 16:54:41'),(725006,'SoNM','','Access-Reject','2019-07-30 04:17:20'),(725007,'SoNM','','Access-Reject','2019-07-30 04:17:31'),(725008,'SoNM','','Access-Reject','2019-07-30 04:17:43'),(749473,'SoNM','','Access-Reject','2019-08-01 16:54:29'),(725010,'SoNM','','Access-Reject','2019-07-30 04:17:54'),(725011,'SoNM','','Access-Reject','2019-07-30 04:18:05'),(725012,'SoNM','','Access-Reject','2019-07-30 04:18:17'),(749472,'SoNM','','Access-Reject','2019-08-01 16:54:17'),(725014,'SoNM','','Access-Reject','2019-07-30 04:18:28'),(725015,'SoNM','','Access-Reject','2019-07-30 04:18:40'),(749471,'SoNM','','Access-Reject','2019-08-01 16:54:06'),(725017,'SoNM','','Access-Reject','2019-07-30 04:18:51'),(725018,'SoNM','','Access-Reject','2019-07-30 04:19:02'),(725019,'SoNM','','Access-Reject','2019-07-30 04:19:14'),(749470,'SoNM','','Access-Reject','2019-08-01 16:53:54'),(725021,'SoNM','','Access-Reject','2019-07-30 04:19:25'),(725022,'SoNM','','Access-Reject','2019-07-30 04:19:37'),(725023,'SoNM','','Access-Reject','2019-07-30 04:19:48'),(749469,'SoNM','','Access-Reject','2019-08-01 16:53:43'),(725025,'SoNM','','Access-Reject','2019-07-30 04:19:59'),(725026,'SoNM','','Access-Reject','2019-07-30 04:20:11'),(725027,'SoNM','','Access-Reject','2019-07-30 04:20:22'),(749468,'SoNM','','Access-Reject','2019-08-01 16:53:31'),(725029,'SoNM','','Access-Reject','2019-07-30 04:20:33'),(725030,'SoNM','','Access-Reject','2019-07-30 04:20:45'),(749467,'SoNM','','Access-Reject','2019-08-01 16:53:19'),(725032,'SoNM','','Access-Reject','2019-07-30 04:20:56'),(725033,'SoNM','','Access-Reject','2019-07-30 04:21:08'),(725034,'SoNM','','Access-Reject','2019-07-30 04:21:19'),(749466,'SoNM','','Access-Reject','2019-08-01 16:53:07'),(725036,'SoNM','','Access-Reject','2019-07-30 04:21:30'),(725037,'SoNM','','Access-Reject','2019-07-30 04:21:42'),(725038,'SoNM','','Access-Reject','2019-07-30 04:21:53'),(749465,'SoNM','','Access-Reject','2019-08-01 16:52:56'),(725040,'SoNM','','Access-Reject','2019-07-30 04:22:05'),(725041,'SoNM','','Access-Reject','2019-07-30 04:22:16'),(749464,'SoNM','','Access-Reject','2019-08-01 16:52:44'),(725043,'SoNM','','Access-Reject','2019-07-30 04:22:27'),(725044,'SoNM','','Access-Reject','2019-07-30 04:22:39'),(725045,'SoNM','','Access-Reject','2019-07-30 04:22:50'),(749463,'SoNM','','Access-Reject','2019-08-01 16:52:33'),(725047,'SoNM','','Access-Reject','2019-07-30 04:23:02'),(725048,'SoNM','','Access-Reject','2019-07-30 04:23:13'),(725049,'SoNM','','Access-Reject','2019-07-30 04:23:25'),(749462,'SoNM','','Access-Reject','2019-08-01 16:52:21'),(725051,'SoNM','','Access-Reject','2019-07-30 04:23:36'),(725052,'SoNM','','Access-Reject','2019-07-30 04:23:47'),(725053,'SoNM','','Access-Reject','2019-07-30 04:23:59'),(749461,'SoNM','','Access-Reject','2019-08-01 16:52:10'),(725055,'SoNM','','Access-Reject','2019-07-30 04:24:10'),(725056,'SoNM','','Access-Reject','2019-07-30 04:24:21'),(749460,'SoNM','','Access-Reject','2019-08-01 16:51:58'),(725058,'SoNM','','Access-Reject','2019-07-30 04:24:33'),(725059,'SoNM','','Access-Reject','2019-07-30 04:24:44'),(725060,'SoNM','','Access-Reject','2019-07-30 04:24:56'),(749459,'SoNM','','Access-Reject','2019-08-01 16:51:46'),(725062,'SoNM','','Access-Reject','2019-07-30 04:25:07'),(725063,'SoNM','','Access-Reject','2019-07-30 04:25:19'),(725064,'SoNM','','Access-Reject','2019-07-30 04:25:30'),(749458,'SoNM','','Access-Reject','2019-08-01 16:51:35'),(725066,'SoNM','','Access-Reject','2019-07-30 04:25:41'),(725067,'SoNM','','Access-Reject','2019-07-30 04:25:53'),(749457,'SoNM','','Access-Reject','2019-08-01 16:51:23'),(725069,'SoNM','','Access-Reject','2019-07-30 04:26:04'),(725070,'SoNM','','Access-Reject','2019-07-30 04:26:15'),(725071,'SoNM','','Access-Reject','2019-07-30 04:26:27'),(749456,'SoNM','','Access-Reject','2019-08-01 16:51:12'),(725073,'SoNM','','Access-Reject','2019-07-30 04:26:38'),(725074,'SoNM','','Access-Reject','2019-07-30 04:26:51'),(725075,'SoNM','','Access-Reject','2019-07-30 04:27:02'),(749455,'SoNM','','Access-Reject','2019-08-01 16:51:00'),(725077,'SoNM','','Access-Reject','2019-07-30 04:27:13'),(725078,'SoNM','','Access-Reject','2019-07-30 04:27:25'),(725079,'SoNM','','Access-Reject','2019-07-30 04:27:36'),(749454,'SoNM','','Access-Reject','2019-08-01 16:50:49'),(725081,'SoNM','','Access-Reject','2019-07-30 04:27:47'),(725082,'SoNM','','Access-Reject','2019-07-30 04:27:59'),(749453,'kumi','','Access-Accept','2019-08-01 16:50:42'),(725084,'SoNM','','Access-Reject','2019-07-30 04:28:10'),(725085,'SoNM','','Access-Reject','2019-07-30 04:28:22'),(725086,'SoNM','','Access-Reject','2019-07-30 04:28:33'),(749452,'SoNM','','Access-Reject','2019-08-01 16:50:37'),(725088,'SoNM','','Access-Reject','2019-07-30 04:28:44'),(725089,'SoNM','','Access-Reject','2019-07-30 04:28:56'),(725090,'SoNM','','Access-Reject','2019-07-30 04:29:07'),(749451,'SoNM','','Access-Reject','2019-08-01 16:50:26'),(725092,'SoNM','','Access-Reject','2019-07-30 04:29:18'),(725093,'SoNM','','Access-Reject','2019-07-30 04:29:30'),(725094,'SoNM','','Access-Reject','2019-07-30 04:29:41'),(749450,'SoNM','','Access-Reject','2019-08-01 16:50:14'),(725096,'SoNM','','Access-Reject','2019-07-30 04:29:52'),(725097,'SoNM','','Access-Reject','2019-07-30 04:30:04'),(725098,'mfantsipim','','Access-Accept','2019-07-30 04:30:06'),(749449,'SoNM','','Access-Reject','2019-08-01 16:50:02'),(725100,'SoNM','','Access-Reject','2019-07-30 04:30:15'),(725101,'SoNM','','Access-Reject','2019-07-30 04:30:27'),(725102,'SoNM','','Access-Reject','2019-07-30 04:30:38'),(725104,'SoNM','','Access-Reject','2019-07-30 04:30:49'),(725105,'SoNM','','Access-Reject','2019-07-30 04:31:01'),(725106,'SoNM','','Access-Reject','2019-07-30 04:31:12'),(749448,'mfantsipim','','Access-Accept','2019-08-01 16:50:02'),(725108,'SoNM','','Access-Reject','2019-07-30 04:31:24'),(725109,'SoNM','','Access-Reject','2019-07-30 04:31:35'),(749447,'SoNM','','Access-Reject','2019-08-01 16:49:50'),(725111,'SoNM','','Access-Reject','2019-07-30 04:31:46'),(725112,'SoNM','','Access-Reject','2019-07-30 04:31:58'),(725113,'SoNM','','Access-Reject','2019-07-30 04:32:09'),(749446,'SoNM','','Access-Reject','2019-08-01 16:49:39'),(725115,'SoNM','','Access-Reject','2019-07-30 04:32:21'),(725116,'SoNM','','Access-Reject','2019-07-30 04:32:32'),(725117,'SoNM','','Access-Reject','2019-07-30 04:32:43'),(749445,'SoNM','','Access-Reject','2019-08-01 16:49:27'),(725119,'SoNM','','Access-Reject','2019-07-30 04:32:55'),(725120,'SoNM','','Access-Reject','2019-07-30 04:33:06'),(725121,'SoNM','','Access-Reject','2019-07-30 04:33:17'),(749444,'SoNM','','Access-Reject','2019-08-01 16:49:15'),(725123,'SoNM','','Access-Reject','2019-07-30 04:33:29'),(725124,'SoNM','','Access-Reject','2019-07-30 04:33:40'),(749443,'SoNM','','Access-Reject','2019-08-01 16:49:04'),(725126,'SoNM','','Access-Reject','2019-07-30 04:33:52'),(725127,'SoNM','','Access-Reject','2019-07-30 04:34:03'),(725128,'SoNM','','Access-Reject','2019-07-30 04:34:15'),(749442,'SoNM','','Access-Reject','2019-08-01 16:48:52'),(725130,'SoNM','','Access-Reject','2019-07-30 04:34:26'),(725131,'SoNM','','Access-Reject','2019-07-30 04:34:38'),(725132,'SoNM','','Access-Reject','2019-07-30 04:34:49'),(749441,'SoNM','','Access-Reject','2019-08-01 16:48:41'),(725134,'SoNM','','Access-Reject','2019-07-30 04:35:00'),(725135,'SoNM','','Access-Reject','2019-07-30 04:35:12'),(725136,'SoNM','','Access-Reject','2019-07-30 04:35:23'),(749440,'SoNM','','Access-Reject','2019-08-01 16:48:29'),(725138,'SoNM','','Access-Reject','2019-07-30 04:35:35'),(725139,'SoNM','','Access-Reject','2019-07-30 04:35:46'),(749439,'SoNM','','Access-Reject','2019-08-01 16:48:18'),(725141,'SoNM','','Access-Reject','2019-07-30 04:35:57'),(725142,'SoNM','','Access-Reject','2019-07-30 04:36:09'),(725143,'SoNM','','Access-Reject','2019-07-30 04:36:20'),(749438,'SoNM','','Access-Reject','2019-08-01 16:48:06'),(725145,'SoNM','','Access-Reject','2019-07-30 04:36:32'),(725146,'SoNM','','Access-Reject','2019-07-30 04:36:43'),(725147,'SoNM','','Access-Reject','2019-07-30 04:36:54'),(749437,'SoNM','','Access-Reject','2019-08-01 16:47:54'),(725149,'SoNM','','Access-Reject','2019-07-30 04:37:06'),(725150,'SoNM','','Access-Reject','2019-07-30 04:37:17'),(749436,'SoNM','','Access-Reject','2019-08-01 16:47:43'),(725152,'SoNM','','Access-Reject','2019-07-30 04:37:29'),(725153,'SoNM','','Access-Reject','2019-07-30 04:37:40'),(725154,'SoNM','','Access-Reject','2019-07-30 04:38:26'),(749435,'SoNM','','Access-Reject','2019-08-01 16:47:31'),(725156,'SoNM','','Access-Reject','2019-07-30 04:38:37'),(725157,'SoNM','','Access-Reject','2019-07-30 04:38:48'),(725158,'SoNM','','Access-Reject','2019-07-30 04:39:00'),(749434,'SoNM','','Access-Reject','2019-08-01 16:47:19'),(725160,'SoNM','','Access-Reject','2019-07-30 04:39:11'),(725161,'SoNM','','Access-Reject','2019-07-30 04:39:23'),(749433,'SoNM','','Access-Reject','2019-08-01 16:47:08'),(725163,'SoNM','','Access-Reject','2019-07-30 04:39:34'),(725164,'SoNM','','Access-Reject','2019-07-30 04:39:45'),(725165,'SoNM','','Access-Reject','2019-07-30 04:39:57'),(749432,'SoNM','','Access-Reject','2019-08-01 16:46:56'),(725167,'SoNM','','Access-Reject','2019-07-30 04:40:08'),(725168,'SoNM','','Access-Reject','2019-07-30 04:40:20'),(725169,'SoNM','','Access-Reject','2019-07-30 04:40:31'),(749431,'SoNM','','Access-Reject','2019-08-01 16:46:45'),(725171,'SoNM','','Access-Reject','2019-07-30 04:40:42'),(725172,'SoNM','','Access-Reject','2019-07-30 04:40:54'),(725173,'SoNM','','Access-Reject','2019-07-30 04:41:05'),(749430,'SoNM','','Access-Reject','2019-08-01 16:46:33'),(725175,'SoNM','','Access-Reject','2019-07-30 04:41:17'),(725176,'SoNM','','Access-Reject','2019-07-30 04:41:28'),(749429,'SoNM','','Access-Reject','2019-08-01 16:46:22'),(725178,'SoNM','','Access-Reject','2019-07-30 04:41:39'),(725179,'SoNM','','Access-Reject','2019-07-30 04:41:51'),(725180,'SoNM','','Access-Reject','2019-07-30 04:42:02'),(749428,'SoNM','','Access-Reject','2019-08-01 16:46:11'),(725182,'SoNM','','Access-Reject','2019-07-30 04:42:14'),(725183,'SoNM','','Access-Reject','2019-07-30 04:42:25'),(725184,'SoNM','','Access-Reject','2019-07-30 04:42:36'),(749427,'SoNM','','Access-Reject','2019-08-01 16:45:59'),(725186,'SoNM','','Access-Reject','2019-07-30 04:42:48'),(725187,'SoNM','','Access-Reject','2019-07-30 04:42:59'),(749426,'SoNM','','Access-Reject','2019-08-01 16:45:47'),(725189,'SoNM','','Access-Reject','2019-07-30 04:43:11'),(725190,'SoNM','','Access-Reject','2019-07-30 04:43:22'),(725191,'SoNM','','Access-Reject','2019-07-30 04:43:33'),(749425,'SoNM','','Access-Reject','2019-08-01 16:45:36'),(725193,'SoNM','','Access-Reject','2019-07-30 04:43:45'),(725194,'SoNM','','Access-Reject','2019-07-30 04:43:56'),(725195,'SoNM','','Access-Reject','2019-07-30 04:44:08'),(749424,'SoNM','','Access-Reject','2019-08-01 16:45:24'),(725197,'SoNM','','Access-Reject','2019-07-30 04:44:19'),(725198,'SoNM','','Access-Reject','2019-07-30 04:44:30'),(725199,'SoNM','','Access-Reject','2019-07-30 04:44:42'),(749423,'SoNM','','Access-Reject','2019-08-01 16:45:12'),(725201,'SoNM','','Access-Reject','2019-07-30 04:44:53'),(725202,'SoNM','','Access-Reject','2019-07-30 04:45:04'),(749422,'SoNM','','Access-Reject','2019-08-01 16:45:01'),(725204,'SoNM','','Access-Reject','2019-07-30 04:45:16'),(725205,'SoNM','','Access-Reject','2019-07-30 04:45:27'),(725206,'SoNM','','Access-Reject','2019-07-30 04:45:39'),(749421,'SoNM','','Access-Reject','2019-08-01 16:44:16'),(725208,'SoNM','','Access-Reject','2019-07-30 04:45:50'),(725209,'SoNM','','Access-Reject','2019-07-30 04:46:01'),(725210,'SoNM','','Access-Reject','2019-07-30 04:46:13'),(749420,'kumi','','Access-Accept','2019-08-01 16:44:12'),(725212,'SoNM','','Access-Reject','2019-07-30 04:46:24'),(725213,'SoNM','','Access-Reject','2019-07-30 04:46:36'),(725214,'SoNM','','Access-Reject','2019-07-30 04:46:47'),(749419,'SoNM','','Access-Reject','2019-08-01 16:44:05'),(725216,'SoNM','','Access-Reject','2019-07-30 04:46:58'),(725217,'SoNM','','Access-Reject','2019-07-30 04:47:10'),(749418,'SoNM','','Access-Reject','2019-08-01 16:43:53'),(725219,'SoNM','','Access-Reject','2019-07-30 04:47:21'),(725220,'SoNM','','Access-Reject','2019-07-30 04:47:32'),(725221,'SoNM','','Access-Reject','2019-07-30 04:47:44'),(749417,'SoNM','','Access-Reject','2019-08-01 16:43:42'),(725223,'SoNM','','Access-Reject','2019-07-30 04:47:55'),(725224,'SoNM','','Access-Reject','2019-07-30 04:48:07'),(725225,'SoNM','','Access-Reject','2019-07-30 04:48:18'),(749416,'SoNM','','Access-Reject','2019-08-01 16:43:31'),(725227,'SoNM','','Access-Reject','2019-07-30 04:48:29'),(725228,'SoNM','','Access-Reject','2019-07-30 04:48:41'),(749415,'SoNM','','Access-Reject','2019-08-01 16:43:19'),(725230,'SoNM','','Access-Reject','2019-07-30 04:48:52'),(725231,'SoNM','','Access-Reject','2019-07-30 04:49:04'),(725232,'SoNM','','Access-Reject','2019-07-30 04:49:15'),(749414,'SoNM','','Access-Reject','2019-08-01 16:43:07'),(725234,'SoNM','','Access-Reject','2019-07-30 04:49:27'),(725235,'SoNM','','Access-Reject','2019-07-30 04:49:38'),(725236,'SoNM','','Access-Reject','2019-07-30 04:49:49'),(749413,'SoNM','','Access-Reject','2019-08-01 16:42:56'),(725238,'SoNM','','Access-Reject','2019-07-30 04:50:01'),(725239,'mfantsipim','','Access-Accept','2019-07-30 04:50:06'),(725240,'SoNM','','Access-Reject','2019-07-30 04:50:12'),(725241,'SoNM','','Access-Reject','2019-07-30 04:50:24'),(749412,'SoNM','','Access-Reject','2019-08-01 16:42:45'),(725243,'SoNM','','Access-Reject','2019-07-30 04:50:35'),(725244,'SoNM','','Access-Reject','2019-07-30 04:50:46'),(749411,'SoNM','','Access-Reject','2019-08-01 16:42:33'),(725246,'SoNM','','Access-Reject','2019-07-30 04:50:58'),(725247,'SoNM','','Access-Reject','2019-07-30 04:51:09'),(725248,'SoNM','','Access-Reject','2019-07-30 04:51:21'),(749410,'SoNM','','Access-Reject','2019-08-01 16:42:22'),(725250,'SoNM','','Access-Reject','2019-07-30 04:51:32'),(725251,'SoNM','','Access-Reject','2019-07-30 04:51:43'),(725252,'SoNM','','Access-Reject','2019-07-30 04:51:55'),(749409,'SoNM','','Access-Reject','2019-08-01 16:42:10'),(725254,'SoNM','','Access-Reject','2019-07-30 04:52:06'),(725255,'SoNM','','Access-Reject','2019-07-30 04:52:18'),(725256,'SoNM','','Access-Reject','2019-07-30 04:52:29'),(749408,'SoNM','','Access-Reject','2019-08-01 16:41:59'),(725258,'SoNM','','Access-Reject','2019-07-30 04:52:40'),(725259,'SoNM','','Access-Reject','2019-07-30 04:52:52'),(749407,'SoNM','','Access-Reject','2019-08-01 16:41:47'),(725261,'SoNM','','Access-Reject','2019-07-30 04:53:03'),(725262,'SoNM','','Access-Reject','2019-07-30 04:53:14'),(725263,'SoNM','','Access-Reject','2019-07-30 04:53:26'),(749406,'SoNM','','Access-Reject','2019-08-01 16:41:36'),(725265,'SoNM','','Access-Reject','2019-07-30 04:53:37'),(725266,'SoNM','','Access-Reject','2019-07-30 04:53:49'),(725267,'SoNM','','Access-Reject','2019-07-30 04:54:00'),(749405,'SoNM','','Access-Reject','2019-08-01 16:41:24'),(725269,'SoNM','','Access-Reject','2019-07-30 04:54:12'),(725270,'SoNM','','Access-Reject','2019-07-30 04:54:23'),(749404,'SoNM','','Access-Reject','2019-08-01 16:41:12'),(725272,'SoNM','','Access-Reject','2019-07-30 04:54:34'),(725273,'SoNM','','Access-Reject','2019-07-30 04:54:46'),(725274,'SoNM','','Access-Reject','2019-07-30 04:54:57'),(749403,'SoNM','','Access-Reject','2019-08-01 16:41:01'),(725276,'SoNM','','Access-Reject','2019-07-30 04:55:08'),(725277,'SoNM','','Access-Reject','2019-07-30 04:55:20'),(725278,'SoNM','','Access-Reject','2019-07-30 04:55:31'),(749402,'SoNM','','Access-Reject','2019-08-01 16:40:50'),(725280,'SoNM','','Access-Reject','2019-07-30 04:55:43'),(725281,'SoNM','','Access-Reject','2019-07-30 04:55:54'),(725282,'SoNM','','Access-Reject','2019-07-30 04:56:06'),(749401,'SoNM','','Access-Reject','2019-08-01 16:40:38'),(725284,'SoNM','','Access-Reject','2019-07-30 04:56:17'),(725285,'SoNM','','Access-Reject','2019-07-30 04:56:28'),(749400,'SoNM','','Access-Reject','2019-08-01 16:40:27'),(725287,'SoNM','','Access-Reject','2019-07-30 04:56:40'),(725288,'SoNM','','Access-Reject','2019-07-30 04:56:51'),(725289,'SoNM','','Access-Reject','2019-07-30 04:57:03'),(749399,'SoNM','','Access-Reject','2019-08-01 16:40:15'),(725291,'SoNM','','Access-Reject','2019-07-30 04:57:14'),(725292,'SoNM','','Access-Reject','2019-07-30 04:57:26'),(725293,'SoNM','','Access-Reject','2019-07-30 04:57:37'),(749398,'SoNM','','Access-Reject','2019-08-01 16:40:03'),(725295,'SoNM','','Access-Reject','2019-07-30 04:57:48'),(725296,'SoNM','','Access-Reject','2019-07-30 04:58:00'),(725297,'SoNM','','Access-Reject','2019-07-30 04:58:11'),(749397,'SoNM','','Access-Reject','2019-08-01 16:39:51'),(725299,'SoNM','','Access-Reject','2019-07-30 04:58:22'),(725300,'SoNM','','Access-Reject','2019-07-30 04:58:34'),(749396,'SoNM','','Access-Reject','2019-08-01 16:39:40'),(725302,'SoNM','','Access-Reject','2019-07-30 04:58:45'),(725303,'SoNM','','Access-Reject','2019-07-30 04:58:57'),(725304,'SoNM','','Access-Reject','2019-07-30 04:59:08'),(749395,'SoNM','','Access-Reject','2019-08-01 16:39:28'),(725306,'SoNM','','Access-Reject','2019-07-30 04:59:19'),(725307,'SoNM','','Access-Reject','2019-07-30 04:59:31'),(725308,'SoNM','','Access-Reject','2019-07-30 04:59:42'),(749394,'SoNM','','Access-Reject','2019-08-01 16:39:17'),(725310,'SoNM','','Access-Reject','2019-07-30 04:59:54'),(725311,'SoNM','','Access-Reject','2019-07-30 05:00:05'),(749393,'SoNM','','Access-Reject','2019-08-01 16:39:05'),(725313,'SoNM','','Access-Reject','2019-07-30 05:00:16'),(725314,'SoNM','','Access-Reject','2019-07-30 05:00:28'),(725315,'SoNM','','Access-Reject','2019-07-30 05:00:39'),(749392,'SoNM','','Access-Reject','2019-08-01 16:38:53'),(725317,'SoNM','','Access-Reject','2019-07-30 05:00:51'),(725318,'SoNM','','Access-Reject','2019-07-30 05:01:02'),(725319,'SoNM','','Access-Reject','2019-07-30 05:01:13'),(749391,'SoNM','','Access-Reject','2019-08-01 16:38:42'),(725321,'SoNM','','Access-Reject','2019-07-30 05:01:25'),(725322,'SoNM','','Access-Reject','2019-07-30 05:01:36'),(725323,'SoNM','','Access-Reject','2019-07-30 05:01:49'),(749390,'SoNM','','Access-Reject','2019-08-01 16:38:30'),(725325,'SoNM','','Access-Reject','2019-07-30 05:02:00'),(725326,'SoNM','','Access-Reject','2019-07-30 05:02:12'),(749389,'SoNM','','Access-Reject','2019-08-01 16:38:19'),(725328,'SoNM','','Access-Reject','2019-07-30 05:02:23'),(725329,'SoNM','','Access-Reject','2019-07-30 05:02:34'),(725330,'SoNM','','Access-Reject','2019-07-30 05:02:46'),(749388,'kumi','','Access-Accept','2019-08-01 16:38:10'),(725332,'SoNM','','Access-Reject','2019-07-30 05:02:57'),(725333,'SoNM','','Access-Reject','2019-07-30 05:03:09'),(725334,'SoNM','','Access-Reject','2019-07-30 05:03:20'),(749387,'SoNM','','Access-Reject','2019-08-01 16:38:07'),(725336,'SoNM','','Access-Reject','2019-07-30 05:03:31'),(725337,'SoNM','','Access-Reject','2019-07-30 05:03:43'),(749386,'SoNM','','Access-Reject','2019-08-01 16:37:55'),(725339,'SoNM','','Access-Reject','2019-07-30 05:03:54'),(725340,'SoNM','','Access-Reject','2019-07-30 05:04:06'),(725341,'SoNM','','Access-Reject','2019-07-30 05:04:17'),(749385,'SoNM','','Access-Reject','2019-08-01 16:37:44'),(725343,'SoNM','','Access-Reject','2019-07-30 05:04:28'),(725344,'SoNM','','Access-Reject','2019-07-30 05:04:40'),(725345,'SoNM','','Access-Reject','2019-07-30 05:04:51'),(749384,'SoNM','','Access-Reject','2019-08-01 16:37:33'),(725347,'SoNM','','Access-Reject','2019-07-30 05:05:03'),(725348,'SoNM','','Access-Reject','2019-07-30 05:05:14'),(725349,'SoNM','','Access-Reject','2019-07-30 05:05:25'),(749383,'SoNM','','Access-Reject','2019-08-01 16:37:21'),(725351,'SoNM','','Access-Reject','2019-07-30 05:05:37'),(725352,'SoNM','','Access-Reject','2019-07-30 05:05:48'),(749382,'SoNM','','Access-Reject','2019-08-01 16:37:10'),(725354,'SoNM','','Access-Reject','2019-07-30 05:06:00'),(725355,'SoNM','','Access-Reject','2019-07-30 05:06:11'),(725356,'SoNM','','Access-Reject','2019-07-30 05:06:23'),(749381,'SoNM','','Access-Reject','2019-08-01 16:36:58'),(725358,'SoNM','','Access-Reject','2019-07-30 05:06:34'),(725359,'SoNM','','Access-Reject','2019-07-30 05:06:45'),(725360,'SoNM','','Access-Reject','2019-07-30 05:06:57'),(749380,'SoNM','','Access-Reject','2019-08-01 16:36:47'),(725362,'SoNM','','Access-Reject','2019-07-30 05:07:08'),(725363,'SoNM','','Access-Reject','2019-07-30 05:07:20'),(725364,'SoNM','','Access-Reject','2019-07-30 05:07:31'),(749379,'SoNM','','Access-Reject','2019-08-01 16:36:35'),(725366,'SoNM','','Access-Reject','2019-07-30 05:07:42'),(725367,'SoNM','','Access-Reject','2019-07-30 05:07:54'),(749378,'SoNM','','Access-Reject','2019-08-01 16:36:24'),(725369,'SoNM','','Access-Reject','2019-07-30 05:08:05'),(725370,'SoNM','','Access-Reject','2019-07-30 05:08:17'),(725371,'SoNM','','Access-Reject','2019-07-30 05:08:28'),(749377,'SoNM','','Access-Reject','2019-08-01 16:36:13'),(725373,'SoNM','','Access-Reject','2019-07-30 05:08:39'),(725374,'SoNM','','Access-Reject','2019-07-30 05:08:51'),(725375,'SoNM','','Access-Reject','2019-07-30 05:09:02'),(749376,'SoNM','','Access-Reject','2019-08-01 16:36:01'),(725377,'SoNM','','Access-Reject','2019-07-30 05:09:13'),(725378,'SoNM','','Access-Reject','2019-07-30 05:09:25'),(749375,'SoNM','','Access-Reject','2019-08-01 16:35:50'),(725380,'SoNM','','Access-Reject','2019-07-30 05:09:36'),(725381,'SoNM','','Access-Reject','2019-07-30 05:09:48'),(725382,'SoNM','','Access-Reject','2019-07-30 05:09:59'),(725383,'mfantsipim','','Access-Accept','2019-07-30 05:10:06'),(749374,'SoNM','','Access-Reject','2019-08-01 16:35:38'),(725385,'SoNM','','Access-Reject','2019-07-30 05:10:10'),(725386,'SoNM','','Access-Reject','2019-07-30 05:10:22'),(725387,'SoNM','','Access-Reject','2019-07-30 05:10:33'),(749373,'SoNM','','Access-Reject','2019-08-01 16:35:27'),(725389,'SoNM','','Access-Reject','2019-07-30 05:10:45'),(725390,'SoNM','','Access-Reject','2019-07-30 05:10:56'),(725391,'SoNM','','Access-Reject','2019-07-30 05:11:07'),(749372,'SoNM','','Access-Reject','2019-08-01 16:35:16'),(725393,'SoNM','','Access-Reject','2019-07-30 05:11:19'),(725394,'SoNM','','Access-Reject','2019-07-30 05:11:30'),(749371,'SoNM','','Access-Reject','2019-08-01 16:35:04'),(725396,'SoNM','','Access-Reject','2019-07-30 05:11:41'),(725397,'SoNM','','Access-Reject','2019-07-30 05:11:53'),(725398,'SoNM','','Access-Reject','2019-07-30 05:12:04'),(749370,'SoNM','','Access-Reject','2019-08-01 16:34:53'),(725400,'SoNM','','Access-Reject','2019-07-30 05:12:16'),(725401,'SoNM','','Access-Reject','2019-07-30 05:12:27'),(725402,'SoNM','','Access-Reject','2019-07-30 05:12:38'),(749369,'SoNM','','Access-Reject','2019-08-01 16:34:41'),(725404,'SoNM','','Access-Reject','2019-07-30 05:12:50'),(725405,'SoNM','','Access-Reject','2019-07-30 05:13:01'),(725406,'SoNM','','Access-Reject','2019-07-30 05:13:13'),(749368,'SoNM','','Access-Reject','2019-08-01 16:34:30'),(725408,'SoNM','','Access-Reject','2019-07-30 05:13:24'),(725409,'SoNM','','Access-Reject','2019-07-30 05:13:36'),(749367,'SoNM','','Access-Reject','2019-08-01 16:34:18'),(725411,'SoNM','','Access-Reject','2019-07-30 05:13:47'),(725412,'SoNM','','Access-Reject','2019-07-30 05:13:58'),(725413,'SoNM','','Access-Reject','2019-07-30 05:14:10'),(749366,'SoNM','','Access-Reject','2019-08-01 16:34:07'),(725415,'SoNM','','Access-Reject','2019-07-30 05:14:21'),(725416,'SoNM','','Access-Reject','2019-07-30 05:14:32'),(725417,'SoNM','','Access-Reject','2019-07-30 05:14:44'),(749365,'SoNM','','Access-Reject','2019-08-01 16:33:55'),(725419,'SoNM','','Access-Reject','2019-07-30 05:14:55'),(725420,'SoNM','','Access-Reject','2019-07-30 05:15:07'),(749364,'SoNM','','Access-Reject','2019-08-01 16:33:44'),(725422,'SoNM','','Access-Reject','2019-07-30 05:15:18'),(725423,'SoNM','','Access-Reject','2019-07-30 05:15:29'),(725424,'SoNM','','Access-Reject','2019-07-30 05:15:41'),(749363,'SoNM','','Access-Reject','2019-08-01 16:33:32'),(725426,'SoNM','','Access-Reject','2019-07-30 05:15:52'),(725427,'SoNM','','Access-Reject','2019-07-30 05:16:04'),(725428,'SoNM','','Access-Reject','2019-07-30 05:16:15'),(749362,'SoNM','','Access-Reject','2019-08-01 16:33:20'),(725430,'SoNM','','Access-Reject','2019-07-30 05:16:26'),(725431,'SoNM','','Access-Reject','2019-07-30 05:16:38'),(725432,'SoNM','','Access-Reject','2019-07-30 05:16:49'),(749361,'SoNM','','Access-Reject','2019-08-01 16:33:09'),(725434,'SoNM','','Access-Reject','2019-07-30 05:17:01'),(725435,'SoNM','','Access-Reject','2019-07-30 05:17:12'),(749360,'SoNM','','Access-Reject','2019-08-01 16:32:57'),(725437,'SoNM','','Access-Reject','2019-07-30 05:17:23'),(725438,'SoNM','','Access-Reject','2019-07-30 05:17:35'),(725439,'SoNM','','Access-Reject','2019-07-30 05:17:46'),(749359,'SoNM','','Access-Reject','2019-08-01 16:32:46'),(725441,'SoNM','','Access-Reject','2019-07-30 05:17:58'),(725442,'SoNM','','Access-Reject','2019-07-30 05:18:09'),(725443,'SoNM','','Access-Reject','2019-07-30 05:18:21'),(749358,'SoNM','','Access-Reject','2019-08-01 16:32:34'),(725445,'SoNM','','Access-Reject','2019-07-30 05:18:32'),(725446,'SoNM','','Access-Reject','2019-07-30 05:18:43'),(725447,'SoNM','','Access-Reject','2019-07-30 05:18:55'),(749357,'SoNM','','Access-Reject','2019-08-01 16:32:22'),(725449,'SoNM','','Access-Reject','2019-07-30 05:19:06'),(725450,'SoNM','','Access-Reject','2019-07-30 05:19:18'),(749356,'SoNM','','Access-Reject','2019-08-01 16:32:10'),(725452,'SoNM','','Access-Reject','2019-07-30 05:19:29'),(725453,'SoNM','','Access-Reject','2019-07-30 05:19:40'),(725454,'SoNM','','Access-Reject','2019-07-30 05:19:52'),(749355,'kumi','','Access-Accept','2019-08-01 16:32:09'),(725456,'SoNM','','Access-Reject','2019-07-30 05:20:03'),(725457,'SoNM','','Access-Reject','2019-07-30 05:20:15'),(725458,'SoNM','','Access-Reject','2019-07-30 05:20:26'),(749354,'SoNM','','Access-Reject','2019-08-01 16:31:59'),(725460,'SoNM','','Access-Reject','2019-07-30 05:20:38'),(725461,'SoNM','','Access-Reject','2019-07-30 05:20:49'),(749353,'SoNM','','Access-Reject','2019-08-01 16:31:48'),(725463,'SoNM','','Access-Reject','2019-07-30 05:21:00'),(725464,'SoNM','','Access-Reject','2019-07-30 05:21:12'),(725465,'SoNM','','Access-Reject','2019-07-30 05:21:23'),(749352,'SoNM','','Access-Reject','2019-08-01 16:31:36'),(725467,'SoNM','','Access-Reject','2019-07-30 05:21:35'),(725468,'SoNM','','Access-Reject','2019-07-30 05:21:46'),(725469,'SoNM','','Access-Reject','2019-07-30 05:21:57'),(749351,'SoNM','','Access-Reject','2019-08-01 16:31:24'),(725471,'SoNM','','Access-Reject','2019-07-30 05:22:09'),(725472,'SoNM','','Access-Reject','2019-07-30 05:22:20'),(725473,'SoNM','','Access-Reject','2019-07-30 05:22:31'),(749350,'SoNM','','Access-Reject','2019-08-01 16:31:13'),(725475,'SoNM','','Access-Reject','2019-07-30 05:22:43'),(725476,'SoNM','','Access-Reject','2019-07-30 05:22:54'),(749349,'SoNM','','Access-Reject','2019-08-01 16:30:59'),(725478,'SoNM','','Access-Reject','2019-07-30 05:23:06'),(725479,'SoNM','','Access-Reject','2019-07-30 05:23:17'),(725480,'SoNM','','Access-Reject','2019-07-30 05:23:29'),(749348,'SoNM','','Access-Reject','2019-08-01 16:30:47'),(725482,'SoNM','','Access-Reject','2019-07-30 05:23:40'),(725483,'SoNM','','Access-Reject','2019-07-30 05:23:51'),(725484,'SoNM','','Access-Reject','2019-07-30 05:24:03'),(749347,'SoNM','','Access-Reject','2019-08-01 16:30:36'),(725486,'SoNM','','Access-Reject','2019-07-30 05:24:14'),(725487,'SoNM','','Access-Reject','2019-07-30 05:24:25'),(725488,'SoNM','','Access-Reject','2019-07-30 05:24:37'),(749346,'SoNM','','Access-Reject','2019-08-01 16:30:24'),(725490,'SoNM','','Access-Reject','2019-07-30 05:24:48'),(725491,'SoNM','','Access-Reject','2019-07-30 05:25:01'),(749345,'SoNM','','Access-Reject','2019-08-01 16:30:13'),(725493,'SoNM','','Access-Reject','2019-07-30 05:25:12'),(725494,'SoNM','','Access-Reject','2019-07-30 05:25:24'),(725495,'SoNM','','Access-Reject','2019-07-30 05:25:35'),(725497,'SoNM','','Access-Reject','2019-07-30 05:25:47'),(725498,'SoNM','','Access-Reject','2019-07-30 05:25:58'),(725499,'SoNM','','Access-Reject','2019-07-30 05:26:09'),(749344,'mfantsipim','','Access-Accept','2019-08-01 16:30:02'),(725501,'SoNM','','Access-Reject','2019-07-30 05:26:21'),(725502,'SoNM','','Access-Reject','2019-07-30 05:26:32'),(749343,'SoNM','','Access-Reject','2019-08-01 16:30:01'),(725504,'SoNM','','Access-Reject','2019-07-30 05:26:44'),(725505,'SoNM','','Access-Reject','2019-07-30 05:26:55'),(725506,'SoNM','','Access-Reject','2019-07-30 05:27:06'),(749342,'SoNM','','Access-Reject','2019-08-01 16:29:50'),(725508,'SoNM','','Access-Reject','2019-07-30 05:27:18'),(725509,'SoNM','','Access-Reject','2019-07-30 05:27:29'),(725510,'SoNM','','Access-Reject','2019-07-30 05:27:41'),(749341,'SoNM','','Access-Reject','2019-08-01 16:29:39'),(725512,'SoNM','','Access-Reject','2019-07-30 05:27:52'),(725513,'SoNM','','Access-Reject','2019-07-30 05:28:03'),(725514,'SoNM','','Access-Reject','2019-07-30 05:28:15'),(749340,'SoNM','','Access-Reject','2019-08-01 16:29:27'),(725516,'SoNM','','Access-Reject','2019-07-30 05:28:26'),(725517,'SoNM','','Access-Reject','2019-07-30 05:28:38'),(749339,'SoNM','','Access-Reject','2019-08-01 16:29:16'),(725519,'SoNM','','Access-Reject','2019-07-30 05:28:49'),(725520,'SoNM','','Access-Reject','2019-07-30 05:29:01'),(725521,'SoNM','','Access-Reject','2019-07-30 05:29:12'),(749338,'SoNM','','Access-Reject','2019-08-01 16:29:04'),(725523,'SoNM','','Access-Reject','2019-07-30 05:29:24'),(725524,'SoNM','','Access-Reject','2019-07-30 05:29:35'),(725525,'SoNM','','Access-Reject','2019-07-30 05:29:46'),(749337,'SoNM','','Access-Reject','2019-08-01 16:28:53'),(725527,'SoNM','','Access-Reject','2019-07-30 05:29:58'),(725528,'mfantsipim','','Access-Accept','2019-07-30 05:30:06'),(725529,'SoNM','','Access-Reject','2019-07-30 05:30:09'),(749336,'SoNM','','Access-Reject','2019-08-01 16:28:42'),(725531,'SoNM','','Access-Reject','2019-07-30 05:30:21'),(725532,'SoNM','','Access-Reject','2019-07-30 05:30:32'),(725533,'SoNM','','Access-Reject','2019-07-30 05:30:43'),(749335,'SoNM','','Access-Reject','2019-08-01 16:28:30'),(725535,'SoNM','','Access-Reject','2019-07-30 05:30:55'),(725536,'SoNM','','Access-Reject','2019-07-30 05:31:06'),(725537,'SoNM','','Access-Reject','2019-07-30 05:31:18'),(749334,'SoNM','','Access-Reject','2019-08-01 16:28:19'),(725539,'SoNM','','Access-Reject','2019-07-30 05:31:29'),(725540,'SoNM','','Access-Reject','2019-07-30 05:31:40'),(725541,'SoNM','','Access-Reject','2019-07-30 05:31:52'),(749333,'SoNM','','Access-Reject','2019-08-01 16:28:08'),(725543,'SoNM','','Access-Reject','2019-07-30 05:32:03'),(725544,'SoNM','','Access-Reject','2019-07-30 05:32:15'),(749332,'SoNM','','Access-Reject','2019-08-01 16:27:56'),(725546,'SoNM','','Access-Reject','2019-07-30 05:32:26'),(725547,'SoNM','','Access-Reject','2019-07-30 05:32:38'),(725548,'SoNM','','Access-Reject','2019-07-30 05:32:49'),(749331,'SoNM','','Access-Reject','2019-08-01 16:27:45'),(725550,'SoNM','','Access-Reject','2019-07-30 05:33:00'),(725551,'SoNM','','Access-Reject','2019-07-30 05:33:12'),(725552,'SoNM','','Access-Reject','2019-07-30 05:33:23'),(749330,'SoNM','','Access-Reject','2019-08-01 16:27:34'),(725554,'SoNM','','Access-Reject','2019-07-30 05:33:35'),(725555,'SoNM','','Access-Reject','2019-07-30 05:33:46'),(749329,'SoNM','','Access-Reject','2019-08-01 16:27:22'),(725557,'SoNM','','Access-Reject','2019-07-30 05:33:57'),(725558,'SoNM','','Access-Reject','2019-07-30 05:34:09'),(725559,'SoNM','','Access-Reject','2019-07-30 05:34:20'),(749328,'SoNM','','Access-Reject','2019-08-01 16:27:10'),(725561,'SoNM','','Access-Reject','2019-07-30 05:34:32'),(725562,'SoNM','','Access-Reject','2019-07-30 05:34:43'),(725563,'SoNM','','Access-Reject','2019-07-30 05:34:54'),(749327,'SoNM','','Access-Reject','2019-08-01 16:26:59'),(725565,'SoNM','','Access-Reject','2019-07-30 05:35:06'),(725566,'SoNM','','Access-Reject','2019-07-30 05:35:17'),(725567,'SoNM','','Access-Reject','2019-07-30 05:35:30'),(749326,'SoNM','','Access-Reject','2019-08-01 16:26:48'),(725569,'SoNM','','Access-Reject','2019-07-30 05:35:41'),(725570,'SoNM','','Access-Reject','2019-07-30 05:35:53'),(749325,'SoNM','','Access-Reject','2019-08-01 16:26:36'),(725572,'SoNM','','Access-Reject','2019-07-30 05:36:04'),(725573,'SoNM','','Access-Reject','2019-07-30 05:36:15'),(725574,'SoNM','','Access-Reject','2019-07-30 05:36:27'),(749324,'SoNM','','Access-Reject','2019-08-01 16:26:25'),(725576,'SoNM','','Access-Reject','2019-07-30 05:36:38'),(725577,'SoNM','','Access-Reject','2019-07-30 05:36:50'),(725578,'SoNM','','Access-Reject','2019-07-30 05:37:01'),(749323,'SoNM','','Access-Reject','2019-08-01 16:26:13'),(725580,'SoNM','','Access-Reject','2019-07-30 05:37:12'),(725581,'SoNM','','Access-Reject','2019-07-30 05:37:24'),(749322,'kumi','','Access-Accept','2019-08-01 16:26:08'),(725583,'SoNM','','Access-Reject','2019-07-30 05:37:35'),(725584,'SoNM','','Access-Reject','2019-07-30 05:37:47'),(725585,'SoNM','','Access-Reject','2019-07-30 05:37:58'),(749321,'SoNM','','Access-Reject','2019-08-01 16:26:02'),(725587,'SoNM','','Access-Reject','2019-07-30 05:38:09'),(725588,'SoNM','','Access-Reject','2019-07-30 05:38:21'),(725589,'SoNM','','Access-Reject','2019-07-30 05:38:32'),(749320,'SoNM','','Access-Reject','2019-08-01 16:25:51'),(725591,'SoNM','','Access-Reject','2019-07-30 05:38:44'),(725592,'SoNM','','Access-Reject','2019-07-30 05:38:55'),(725593,'SoNM','','Access-Reject','2019-07-30 05:39:06'),(749319,'SoNM','','Access-Reject','2019-08-01 16:25:39'),(725595,'SoNM','','Access-Reject','2019-07-30 05:39:18'),(725596,'SoNM','','Access-Reject','2019-07-30 05:39:29'),(749318,'SoNM','','Access-Reject','2019-08-01 16:25:28'),(725598,'SoNM','','Access-Reject','2019-07-30 05:39:41'),(725599,'SoNM','','Access-Reject','2019-07-30 05:39:52'),(725600,'SoNM','','Access-Reject','2019-07-30 05:40:03'),(749317,'SoNM','','Access-Reject','2019-08-01 16:25:16'),(725602,'SoNM','','Access-Reject','2019-07-30 05:40:15'),(725603,'SoNM','','Access-Reject','2019-07-30 05:40:26'),(725604,'SoNM','','Access-Reject','2019-07-30 05:40:38'),(749316,'SoNM','','Access-Reject','2019-08-01 16:25:05'),(725606,'SoNM','','Access-Reject','2019-07-30 05:40:49'),(725607,'SoNM','','Access-Reject','2019-07-30 05:41:00'),(725608,'SoNM','','Access-Reject','2019-07-30 05:41:12'),(749315,'SoNM','','Access-Reject','2019-08-01 16:24:53'),(725610,'SoNM','','Access-Reject','2019-07-30 05:41:23'),(725611,'SoNM','','Access-Reject','2019-07-30 05:41:35'),(749314,'SoNM','','Access-Reject','2019-08-01 16:24:42'),(725613,'SoNM','','Access-Reject','2019-07-30 05:41:46'),(725614,'SoNM','','Access-Reject','2019-07-30 05:41:58'),(725615,'SoNM','','Access-Reject','2019-07-30 05:42:09'),(749313,'SoNM','','Access-Reject','2019-08-01 16:24:31'),(725617,'SoNM','','Access-Reject','2019-07-30 05:42:21'),(725618,'SoNM','','Access-Reject','2019-07-30 05:42:32'),(725619,'SoNM','','Access-Reject','2019-07-30 05:42:43'),(749312,'SoNM','','Access-Reject','2019-08-01 16:24:19'),(725621,'SoNM','','Access-Reject','2019-07-30 05:42:55'),(725622,'SoNM','','Access-Reject','2019-07-30 05:43:06'),(749311,'SoNM','','Access-Reject','2019-08-01 16:24:08'),(725624,'SoNM','','Access-Reject','2019-07-30 05:43:18'),(725625,'SoNM','','Access-Reject','2019-07-30 05:44:02'),(725626,'SoNM','','Access-Reject','2019-07-30 05:44:13'),(749310,'SoNM','','Access-Reject','2019-08-01 16:23:56'),(725628,'SoNM','','Access-Reject','2019-07-30 05:44:24'),(725629,'SoNM','','Access-Reject','2019-07-30 05:44:36'),(725630,'SoNM','','Access-Reject','2019-07-30 05:44:47'),(749309,'SoNM','','Access-Reject','2019-08-01 16:23:44'),(725632,'SoNM','','Access-Reject','2019-07-30 05:44:59'),(725633,'SoNM','','Access-Reject','2019-07-30 05:45:10'),(749308,'SoNM','','Access-Reject','2019-08-01 16:23:33'),(725635,'SoNM','','Access-Reject','2019-07-30 05:45:22'),(725636,'SoNM','','Access-Reject','2019-07-30 05:45:33'),(725637,'SoNM','','Access-Reject','2019-07-30 05:45:44'),(749307,'SoNM','','Access-Reject','2019-08-01 16:23:22'),(725639,'SoNM','','Access-Reject','2019-07-30 05:45:56'),(725640,'SoNM','','Access-Reject','2019-07-30 05:46:07'),(725641,'SoNM','','Access-Reject','2019-07-30 05:46:19'),(749306,'SoNM','','Access-Reject','2019-08-01 16:23:10'),(725643,'SoNM','','Access-Reject','2019-07-30 05:46:30'),(725644,'SoNM','','Access-Reject','2019-07-30 05:46:42'),(725645,'SoNM','','Access-Reject','2019-07-30 05:46:53'),(749305,'SoNM','','Access-Reject','2019-08-01 16:22:59'),(725647,'SoNM','','Access-Reject','2019-07-30 05:47:04'),(725648,'SoNM','','Access-Reject','2019-07-30 05:47:16'),(749304,'SoNM','','Access-Reject','2019-08-01 16:22:47'),(725650,'SoNM','','Access-Reject','2019-07-30 05:47:27'),(725651,'SoNM','','Access-Reject','2019-07-30 05:47:39'),(725652,'SoNM','','Access-Reject','2019-07-30 05:47:50'),(749303,'SoNM','','Access-Reject','2019-08-01 16:22:36'),(725654,'SoNM','','Access-Reject','2019-07-30 05:48:01'),(725655,'SoNM','','Access-Reject','2019-07-30 05:48:13'),(725656,'SoNM','','Access-Reject','2019-07-30 05:48:24'),(749302,'SoNM','','Access-Reject','2019-08-01 16:22:25'),(725658,'SoNM','','Access-Reject','2019-07-30 05:48:36'),(725659,'SoNM','','Access-Reject','2019-07-30 05:48:47'),(725660,'SoNM','','Access-Reject','2019-07-30 05:48:59'),(749301,'SoNM','','Access-Reject','2019-08-01 16:22:13'),(725662,'SoNM','','Access-Reject','2019-07-30 05:49:10'),(725663,'SoNM','','Access-Reject','2019-07-30 05:49:21'),(749300,'SoNM','','Access-Reject','2019-08-01 16:22:02'),(725665,'SoNM','','Access-Reject','2019-07-30 05:49:33'),(725666,'SoNM','','Access-Reject','2019-07-30 05:49:44'),(725667,'SoNM','','Access-Reject','2019-07-30 05:49:56'),(749299,'SoNM','','Access-Reject','2019-08-01 16:21:50'),(725669,'mfantsipim','','Access-Accept','2019-07-30 05:50:05'),(725670,'SoNM','','Access-Reject','2019-07-30 05:50:07'),(725671,'SoNM','','Access-Reject','2019-07-30 05:50:19'),(725672,'SoNM','','Access-Reject','2019-07-30 05:50:30'),(749298,'SoNM','','Access-Reject','2019-08-01 16:21:39'),(725674,'SoNM','','Access-Reject','2019-07-30 05:50:42'),(725675,'SoNM','','Access-Reject','2019-07-30 05:50:53'),(749297,'SoNM','','Access-Reject','2019-08-01 16:21:27'),(725677,'SoNM','','Access-Reject','2019-07-30 05:51:05'),(725678,'SoNM','','Access-Reject','2019-07-30 05:51:16'),(725679,'SoNM','','Access-Reject','2019-07-30 05:51:27'),(749296,'SoNM','','Access-Reject','2019-08-01 16:21:16'),(725681,'SoNM','','Access-Reject','2019-07-30 05:51:39'),(725682,'SoNM','','Access-Reject','2019-07-30 05:51:50'),(725683,'SoNM','','Access-Reject','2019-07-30 05:52:02'),(749295,'SoNM','','Access-Reject','2019-08-01 16:21:04'),(725685,'SoNM','','Access-Reject','2019-07-30 05:52:13'),(725686,'SoNM','','Access-Reject','2019-07-30 05:52:24'),(725687,'SoNM','','Access-Reject','2019-07-30 05:52:36'),(749294,'SoNM','','Access-Reject','2019-08-01 16:20:53'),(725689,'SoNM','','Access-Reject','2019-07-30 05:52:47'),(725690,'SoNM','','Access-Reject','2019-07-30 05:52:59'),(749293,'SoNM','','Access-Reject','2019-08-01 16:20:41'),(725692,'SoNM','','Access-Reject','2019-07-30 05:53:10'),(725693,'SoNM','','Access-Reject','2019-07-30 05:53:22'),(725694,'SoNM','','Access-Reject','2019-07-30 05:53:33'),(749292,'kumi','','Access-Accept','2019-08-01 16:20:37'),(725696,'SoNM','','Access-Reject','2019-07-30 05:53:44'),(725697,'SoNM','','Access-Reject','2019-07-30 05:53:56'),(725698,'SoNM','','Access-Reject','2019-07-30 05:54:07'),(749291,'SoNM','','Access-Reject','2019-08-01 16:20:29'),(725700,'SoNM','','Access-Reject','2019-07-30 05:54:18'),(725701,'SoNM','','Access-Reject','2019-07-30 05:54:30'),(749290,'SoNM','','Access-Reject','2019-08-01 16:20:18'),(725703,'SoNM','','Access-Reject','2019-07-30 05:54:41'),(725704,'SoNM','','Access-Reject','2019-07-30 05:54:53'),(725705,'SoNM','','Access-Reject','2019-07-30 05:55:04'),(749289,'SoNM','','Access-Reject','2019-08-01 16:20:06'),(725707,'SoNM','','Access-Reject','2019-07-30 05:55:16'),(725708,'SoNM','','Access-Reject','2019-07-30 05:55:27'),(725709,'SoNM','','Access-Reject','2019-07-30 05:55:38'),(749288,'SoNM','','Access-Reject','2019-08-01 16:19:55'),(725711,'SoNM','','Access-Reject','2019-07-30 05:55:50'),(725712,'SoNM','','Access-Reject','2019-07-30 05:56:01'),(725713,'SoNM','','Access-Reject','2019-07-30 05:56:13'),(749287,'SoNM','','Access-Reject','2019-08-01 16:19:43'),(725715,'SoNM','','Access-Reject','2019-07-30 05:56:24'),(725716,'SoNM','','Access-Reject','2019-07-30 05:56:36'),(749286,'SoNM','','Access-Reject','2019-08-01 16:19:32'),(725718,'SoNM','','Access-Reject','2019-07-30 05:56:47'),(725719,'SoNM','','Access-Reject','2019-07-30 05:56:59'),(725720,'SoNM','','Access-Reject','2019-07-30 05:57:10'),(749285,'SoNM','','Access-Reject','2019-08-01 16:19:21'),(725722,'SoNM','','Access-Reject','2019-07-30 05:57:21'),(725723,'SoNM','','Access-Reject','2019-07-30 05:57:33'),(725724,'SoNM','','Access-Reject','2019-07-30 05:57:44'),(749284,'SoNM','','Access-Reject','2019-08-01 16:19:09'),(725726,'SoNM','','Access-Reject','2019-07-30 05:57:56'),(725727,'SoNM','','Access-Reject','2019-07-30 05:58:07'),(725728,'SoNM','','Access-Reject','2019-07-30 05:58:18'),(749283,'SoNM','','Access-Reject','2019-08-01 16:18:58'),(725730,'SoNM','','Access-Reject','2019-07-30 05:58:30'),(725731,'SoNM','','Access-Reject','2019-07-30 05:58:41'),(749282,'SoNM','','Access-Reject','2019-08-01 16:18:46'),(725733,'SoNM','','Access-Reject','2019-07-30 05:58:52'),(725734,'SoNM','','Access-Reject','2019-07-30 05:59:04'),(725735,'SoNM','','Access-Reject','2019-07-30 05:59:15'),(749281,'SoNM','','Access-Reject','2019-08-01 16:18:34'),(725737,'SoNM','','Access-Reject','2019-07-30 05:59:27'),(725738,'SoNM','','Access-Reject','2019-07-30 05:59:38'),(725739,'SoNM','','Access-Reject','2019-07-30 05:59:50'),(749280,'SoNM','','Access-Reject','2019-08-01 16:18:23'),(725741,'SoNM','','Access-Reject','2019-07-30 06:00:01'),(725742,'SoNM','','Access-Reject','2019-07-30 06:00:13'),(749279,'SoNM','','Access-Reject','2019-08-01 16:18:11'),(725744,'SoNM','','Access-Reject','2019-07-30 06:00:24'),(725745,'SoNM','','Access-Reject','2019-07-30 06:00:35'),(725746,'SoNM','','Access-Reject','2019-07-30 06:00:47'),(749278,'SoNM','','Access-Reject','2019-08-01 16:18:00'),(725748,'SoNM','','Access-Reject','2019-07-30 06:00:58'),(725749,'SoNM','','Access-Reject','2019-07-30 06:01:10'),(725750,'SoNM','','Access-Reject','2019-07-30 06:01:21'),(749277,'SoNM','','Access-Reject','2019-08-01 16:17:48'),(725752,'SoNM','','Access-Reject','2019-07-30 06:01:32'),(725753,'SoNM','','Access-Reject','2019-07-30 06:01:44'),(725754,'SoNM','','Access-Reject','2019-07-30 06:01:55'),(749276,'SoNM','','Access-Reject','2019-08-01 16:17:36'),(725756,'SoNM','','Access-Reject','2019-07-30 06:02:07'),(725757,'SoNM','','Access-Reject','2019-07-30 06:02:18'),(749275,'SoNM','','Access-Reject','2019-08-01 16:17:25'),(725759,'SoNM','','Access-Reject','2019-07-30 06:02:29'),(725760,'SoNM','','Access-Reject','2019-07-30 06:02:41'),(725761,'SoNM','','Access-Reject','2019-07-30 06:02:52'),(749274,'SoNM','','Access-Reject','2019-08-01 16:17:13'),(725763,'SoNM','','Access-Reject','2019-07-30 06:03:04'),(725764,'SoNM','','Access-Reject','2019-07-30 06:03:15'),(725765,'SoNM','','Access-Reject','2019-07-30 06:03:26'),(749273,'SoNM','','Access-Reject','2019-08-01 16:17:02'),(725767,'SoNM','','Access-Reject','2019-07-30 06:03:38'),(725768,'SoNM','','Access-Reject','2019-07-30 06:03:49'),(725769,'SoNM','','Access-Reject','2019-07-30 06:04:00'),(749272,'SoNM','','Access-Reject','2019-08-01 16:16:50'),(725771,'SoNM','','Access-Reject','2019-07-30 06:04:12'),(725772,'SoNM','','Access-Reject','2019-07-30 06:04:23'),(749271,'SoNM','','Access-Reject','2019-08-01 16:16:39'),(725774,'SoNM','','Access-Reject','2019-07-30 06:04:35'),(725775,'SoNM','','Access-Reject','2019-07-30 06:04:46'),(725776,'SoNM','','Access-Reject','2019-07-30 06:04:58'),(749270,'SoNM','','Access-Reject','2019-08-01 16:16:27'),(725778,'SoNM','','Access-Reject','2019-07-30 06:05:09'),(725779,'SoNM','','Access-Reject','2019-07-30 06:05:20'),(725780,'SoNM','','Access-Reject','2019-07-30 06:05:32'),(749269,'SoNM','','Access-Reject','2019-08-01 16:16:16'),(725782,'SoNM','','Access-Reject','2019-07-30 06:05:43'),(725783,'SoNM','','Access-Reject','2019-07-30 06:05:55'),(749268,'SoNM','','Access-Reject','2019-08-01 16:16:04'),(725785,'SoNM','','Access-Reject','2019-07-30 06:06:06'),(725786,'SoNM','','Access-Reject','2019-07-30 06:06:17'),(725787,'SoNM','','Access-Reject','2019-07-30 06:06:29'),(749267,'SoNM','','Access-Reject','2019-08-01 16:15:52'),(725789,'SoNM','','Access-Reject','2019-07-30 06:06:40'),(725790,'SoNM','','Access-Reject','2019-07-30 06:06:52'),(725791,'SoNM','','Access-Reject','2019-07-30 06:07:03'),(749266,'SoNM','','Access-Reject','2019-08-01 16:15:41'),(725793,'SoNM','','Access-Reject','2019-07-30 06:07:14'),(725794,'SoNM','','Access-Reject','2019-07-30 06:07:26'),(725795,'SoNM','','Access-Reject','2019-07-30 06:07:37'),(749265,'SoNM','','Access-Reject','2019-08-01 16:15:29'),(725797,'SoNM','','Access-Reject','2019-07-30 06:07:48'),(725798,'SoNM','','Access-Reject','2019-07-30 06:08:00'),(749264,'SoNM','','Access-Reject','2019-08-01 16:15:18'),(725800,'SoNM','','Access-Reject','2019-07-30 06:08:11'),(725801,'SoNM','','Access-Reject','2019-07-30 06:08:23'),(725802,'SoNM','','Access-Reject','2019-07-30 06:08:34'),(749263,'SoNM','','Access-Reject','2019-08-01 16:15:06'),(725804,'SoNM','','Access-Reject','2019-07-30 06:08:46'),(725805,'SoNM','','Access-Reject','2019-07-30 06:08:57'),(725806,'SoNM','','Access-Reject','2019-07-30 06:09:08'),(749262,'SoNM','','Access-Reject','2019-08-01 16:14:54'),(725808,'SoNM','','Access-Reject','2019-07-30 06:09:20'),(725809,'SoNM','','Access-Reject','2019-07-30 06:09:31'),(725810,'SoNM','','Access-Reject','2019-07-30 06:09:42'),(749261,'SoNM','','Access-Reject','2019-08-01 16:14:43'),(725812,'SoNM','','Access-Reject','2019-07-30 06:09:54'),(910336,'src_hostel','','Access-Reject','2019-09-21 12:32:30'),(725814,'SoNM','','Access-Reject','2019-07-30 06:10:05'),(725815,'cegrad','','Access-Accept','2019-07-30 06:10:08'),(725816,'affiliation','','Access-Accept','2019-07-30 06:10:09'),(749260,'kumi','','Access-Accept','2019-08-01 16:14:35'),(725818,'SoNM','','Access-Reject','2019-07-30 06:10:17'),(725819,'SoNM','','Access-Reject','2019-07-30 06:10:28'),(725820,'SoNM','','Access-Reject','2019-07-30 06:10:39'),(749259,'SoNM','','Access-Reject','2019-08-01 16:14:32'),(725822,'SoNM','','Access-Reject','2019-07-30 06:10:51'),(725823,'SoNM','','Access-Reject','2019-07-30 06:11:02'),(725824,'SoNM','','Access-Reject','2019-07-30 06:11:14'),(749258,'SoNM','','Access-Reject','2019-08-01 16:14:20'),(725826,'SoNM','','Access-Reject','2019-07-30 06:11:25'),(725827,'SoNM','','Access-Reject','2019-07-30 06:11:36'),(749257,'SoNM','','Access-Reject','2019-08-01 16:14:09'),(725829,'SoNM','','Access-Reject','2019-07-30 06:11:48'),(725830,'SoNM','','Access-Reject','2019-07-30 06:11:59'),(725831,'SoNM','','Access-Reject','2019-07-30 06:12:10'),(749256,'SoNM','','Access-Reject','2019-08-01 16:13:57'),(725833,'SoNM','','Access-Reject','2019-07-30 06:12:22'),(725834,'SoNM','','Access-Reject','2019-07-30 06:12:33'),(725835,'SoNM','','Access-Reject','2019-07-30 06:12:45'),(749255,'SoNM','','Access-Reject','2019-08-01 16:13:46'),(725837,'SoNM','','Access-Reject','2019-07-30 06:12:56'),(725838,'SoNM','','Access-Reject','2019-07-30 06:13:07'),(725839,'SoNM','','Access-Reject','2019-07-30 06:13:19'),(749254,'SoNM','','Access-Reject','2019-08-01 16:13:34'),(725841,'SoNM','','Access-Reject','2019-07-30 06:13:30'),(725842,'SoNM','','Access-Reject','2019-07-30 06:13:42'),(749253,'SoNM','','Access-Reject','2019-08-01 16:13:23'),(725844,'SoNM','','Access-Reject','2019-07-30 06:13:53'),(725845,'SoNM','','Access-Reject','2019-07-30 06:14:04'),(725846,'SoNM','','Access-Reject','2019-07-30 06:14:16'),(749252,'SoNM','','Access-Reject','2019-08-01 16:13:11'),(725848,'SoNM','','Access-Reject','2019-07-30 06:14:27'),(725849,'SoNM','','Access-Reject','2019-07-30 06:14:39'),(725850,'SoNM','','Access-Reject','2019-07-30 06:14:50'),(749251,'SoNM','','Access-Reject','2019-08-01 16:13:00'),(725852,'SoNM','','Access-Reject','2019-07-30 06:15:01'),(725853,'SoNM','','Access-Reject','2019-07-30 06:15:13'),(725854,'SoNM','','Access-Reject','2019-07-30 06:15:24'),(749250,'SoNM','','Access-Reject','2019-08-01 16:12:48'),(725856,'SoNM','','Access-Reject','2019-07-30 06:15:36'),(725857,'SoNM','','Access-Reject','2019-07-30 06:15:47'),(749249,'SoNM','','Access-Reject','2019-08-01 16:12:37'),(725859,'SoNM','','Access-Reject','2019-07-30 06:15:58'),(725860,'SoNM','','Access-Reject','2019-07-30 06:16:10'),(725861,'SoNM','','Access-Reject','2019-07-30 06:16:21'),(749248,'SoNM','','Access-Reject','2019-08-01 16:12:25'),(725863,'SoNM','','Access-Reject','2019-07-30 06:16:32'),(725864,'SoNM','','Access-Reject','2019-07-30 06:16:44'),(725865,'SoNM','','Access-Reject','2019-07-30 06:16:55'),(749247,'SoNM','','Access-Reject','2019-08-01 16:12:14'),(725867,'SoNM','','Access-Reject','2019-07-30 06:17:07'),(725868,'SoNM','','Access-Reject','2019-07-30 06:17:18'),(749246,'SoNM','','Access-Reject','2019-08-01 16:12:03'),(725870,'SoNM','','Access-Reject','2019-07-30 06:17:29'),(725871,'SoNM','','Access-Reject','2019-07-30 06:17:41'),(725872,'SoNM','','Access-Reject','2019-07-30 06:17:52'),(749245,'SoNM','','Access-Reject','2019-08-01 16:11:51'),(725874,'SoNM','','Access-Reject','2019-07-30 06:18:04'),(725875,'SoNM','','Access-Reject','2019-07-30 06:18:15'),(725876,'SoNM','','Access-Reject','2019-07-30 06:18:27'),(749244,'SoNM','','Access-Reject','2019-08-01 16:11:40'),(725878,'SoNM','','Access-Reject','2019-07-30 06:18:38'),(725879,'SoNM','','Access-Reject','2019-07-30 06:18:49'),(725880,'SoNM','','Access-Reject','2019-07-30 06:19:01'),(749243,'SoNM','','Access-Reject','2019-08-01 16:11:28'),(725882,'SoNM','','Access-Reject','2019-07-30 06:19:12'),(725883,'SoNM','','Access-Reject','2019-07-30 06:19:23'),(749242,'SoNM','','Access-Reject','2019-08-01 16:11:17'),(725885,'SoNM','','Access-Reject','2019-07-30 06:19:35'),(725886,'SoNM','','Access-Reject','2019-07-30 06:19:46'),(725887,'SoNM','','Access-Reject','2019-07-30 06:19:58'),(749241,'SoNM','','Access-Reject','2019-08-01 16:11:06'),(725889,'SoNM','','Access-Reject','2019-07-30 06:20:09'),(725890,'SoNM','','Access-Reject','2019-07-30 06:20:21'),(725891,'SoNM','','Access-Reject','2019-07-30 06:20:32'),(749240,'SoNM','','Access-Reject','2019-08-01 16:10:54'),(725893,'SoNM','','Access-Reject','2019-07-30 06:20:43'),(725894,'SoNM','','Access-Reject','2019-07-30 06:20:55'),(725895,'SoNM','','Access-Reject','2019-07-30 06:21:06'),(749239,'SoNM','','Access-Reject','2019-08-01 16:10:42'),(725897,'SoNM','','Access-Reject','2019-07-30 06:21:18'),(725898,'SoNM','','Access-Reject','2019-07-30 06:21:29'),(725900,'SoNM','','Access-Reject','2019-07-30 06:21:40'),(725901,'SoNM','','Access-Reject','2019-07-30 06:21:52'),(725902,'SoNM','','Access-Reject','2019-07-30 06:22:03'),(749238,'mfantsipim','','Access-Accept','2019-08-01 16:10:34'),(725904,'SoNM','','Access-Reject','2019-07-30 06:22:15'),(725905,'SoNM','','Access-Reject','2019-07-30 06:22:26'),(725906,'SoNM','','Access-Reject','2019-07-30 06:22:37'),(749237,'SoNM','','Access-Reject','2019-08-01 16:10:31'),(725908,'SoNM','','Access-Reject','2019-07-30 06:22:49'),(725909,'SoNM','','Access-Reject','2019-07-30 06:23:00'),(749236,'SoNM','','Access-Reject','2019-08-01 16:10:20'),(725911,'SoNM','','Access-Reject','2019-07-30 06:23:12'),(725912,'SoNM','','Access-Reject','2019-07-30 06:23:23'),(725913,'SoNM','','Access-Reject','2019-07-30 06:23:34'),(725915,'SoNM','','Access-Reject','2019-07-30 06:23:46'),(725916,'SoNM','','Access-Reject','2019-07-30 06:23:57'),(725917,'SoNM','','Access-Reject','2019-07-30 06:24:08'),(749235,'cegrad','','Access-Accept','2019-08-01 16:10:10'),(725919,'SoNM','','Access-Reject','2019-07-30 06:24:20'),(725920,'SoNM','','Access-Reject','2019-07-30 06:24:31'),(725921,'SoNM','','Access-Reject','2019-07-30 06:24:43'),(749234,'SoNM','','Access-Reject','2019-08-01 16:10:08'),(725923,'SoNM','','Access-Reject','2019-07-30 06:24:54'),(725924,'SoNM','','Access-Reject','2019-07-30 06:25:05'),(725926,'SoNM','','Access-Reject','2019-07-30 06:25:17'),(725927,'SoNM','','Access-Reject','2019-07-30 06:25:28'),(725928,'SoNM','','Access-Reject','2019-07-30 06:25:40'),(910335,'src_hostel','','Access-Reject','2019-09-21 12:32:29'),(725930,'SoNM','','Access-Reject','2019-07-30 06:25:51'),(725931,'SoNM','','Access-Reject','2019-07-30 06:26:02'),(725932,'SoNM','','Access-Reject','2019-07-30 06:26:14'),(725934,'SoNM','','Access-Reject','2019-07-30 06:26:25'),(725935,'SoNM','','Access-Reject','2019-07-30 06:26:36'),(725936,'SoNM','','Access-Reject','2019-07-30 06:26:48'),(749232,'affiliation','','Access-Accept','2019-08-01 16:10:02'),(725938,'SoNM','','Access-Reject','2019-07-30 06:26:59'),(725939,'SoNM','','Access-Reject','2019-07-30 06:27:11'),(749231,'SoNM','','Access-Reject','2019-08-01 16:09:56'),(725941,'SoNM','','Access-Reject','2019-07-30 06:27:22'),(725942,'SoNM','','Access-Reject','2019-07-30 06:27:33'),(725943,'SoNM','','Access-Reject','2019-07-30 06:27:45'),(749230,'SoNM','','Access-Reject','2019-08-01 16:09:44'),(725945,'SoNM','','Access-Reject','2019-07-30 06:27:56'),(725946,'SoNM','','Access-Reject','2019-07-30 06:28:08'),(725947,'SoNM','','Access-Reject','2019-07-30 06:28:19'),(749229,'SoNM','','Access-Reject','2019-08-01 16:09:33'),(725949,'SoNM','','Access-Reject','2019-07-30 06:28:30'),(725950,'SoNM','','Access-Reject','2019-07-30 06:28:42'),(725951,'SoNM','','Access-Reject','2019-07-30 06:28:53'),(749228,'SoNM','','Access-Reject','2019-08-01 16:09:21'),(725953,'SoNM','','Access-Reject','2019-07-30 06:29:05'),(725954,'SoNM','','Access-Reject','2019-07-30 06:29:16'),(749227,'SoNM','','Access-Reject','2019-08-01 16:09:09'),(725956,'SoNM','','Access-Reject','2019-07-30 06:29:27'),(725957,'SoNM','','Access-Reject','2019-07-30 06:29:39'),(725958,'SoNM','','Access-Reject','2019-07-30 06:29:50'),(749226,'SoNM','','Access-Reject','2019-08-01 16:08:57'),(725960,'SoNM','','Access-Reject','2019-07-30 06:30:02'),(725961,'SoNM','','Access-Reject','2019-07-30 06:30:13'),(725962,'SoNM','','Access-Reject','2019-07-30 06:30:25'),(749225,'SoNM','','Access-Reject','2019-08-01 16:08:46'),(725964,'SoNM','','Access-Reject','2019-07-30 06:30:36'),(725965,'SoNM','','Access-Reject','2019-07-30 06:30:47'),(749224,'SoNM','','Access-Reject','2019-08-01 16:08:35'),(725967,'SoNM','','Access-Reject','2019-07-30 06:30:59'),(725968,'SoNM','','Access-Reject','2019-07-30 06:31:10'),(725969,'SoNM','','Access-Reject','2019-07-30 06:31:22'),(749223,'kumi','','Access-Accept','2019-08-01 16:08:34'),(725971,'SoNM','','Access-Reject','2019-07-30 06:31:33'),(725972,'SoNM','','Access-Reject','2019-07-30 06:31:45'),(725973,'SoNM','','Access-Reject','2019-07-30 06:31:56'),(749222,'SoNM','','Access-Reject','2019-08-01 16:08:23'),(725975,'SoNM','','Access-Reject','2019-07-30 06:32:07'),(725976,'SoNM','','Access-Reject','2019-07-30 06:32:19'),(725977,'SoNM','','Access-Reject','2019-07-30 06:32:30'),(749221,'SoNM','','Access-Reject','2019-08-01 16:08:11'),(725979,'SoNM','','Access-Reject','2019-07-30 06:32:42'),(725980,'SoNM','','Access-Reject','2019-07-30 06:32:53'),(749220,'SoNM','','Access-Reject','2019-08-01 16:08:00'),(725982,'SoNM','','Access-Reject','2019-07-30 06:33:05'),(725983,'SoNM','','Access-Reject','2019-07-30 06:33:16'),(725984,'SoNM','','Access-Reject','2019-07-30 06:33:27'),(749219,'SoNM','','Access-Reject','2019-08-01 16:07:49'),(725986,'SoNM','','Access-Reject','2019-07-30 06:33:39'),(725987,'SoNM','','Access-Reject','2019-07-30 06:33:50'),(725988,'SoNM','','Access-Reject','2019-07-30 06:34:02'),(749218,'SoNM','','Access-Reject','2019-08-01 16:07:37'),(725990,'SoNM','','Access-Reject','2019-07-30 06:34:13'),(725991,'SoNM','','Access-Reject','2019-07-30 06:34:25'),(749217,'SoNM','','Access-Reject','2019-08-01 16:07:26'),(725993,'SoNM','','Access-Reject','2019-07-30 06:34:36'),(725994,'SoNM','','Access-Reject','2019-07-30 06:34:47'),(725995,'SoNM','','Access-Reject','2019-07-30 06:34:59'),(749216,'SoNM','','Access-Reject','2019-08-01 16:07:14'),(725997,'SoNM','','Access-Reject','2019-07-30 06:35:10'),(725998,'SoNM','','Access-Reject','2019-07-30 06:35:21'),(725999,'SoNM','','Access-Reject','2019-07-30 06:35:33'),(749215,'SoNM','','Access-Reject','2019-08-01 16:07:03'),(726001,'SoNM','','Access-Reject','2019-07-30 06:35:44'),(726002,'SoNM','','Access-Reject','2019-07-30 06:35:56'),(726003,'SoNM','','Access-Reject','2019-07-30 06:36:07'),(749214,'SoNM','','Access-Reject','2019-08-01 16:06:52'),(726005,'SoNM','','Access-Reject','2019-07-30 06:36:18'),(726006,'SoNM','','Access-Reject','2019-07-30 06:36:30'),(749213,'SoNM','','Access-Reject','2019-08-01 16:06:40'),(726008,'SoNM','','Access-Reject','2019-07-30 06:36:41'),(726009,'SoNM','','Access-Reject','2019-07-30 06:36:53'),(726010,'SoNM','','Access-Reject','2019-07-30 06:37:04'),(749212,'SoNM','','Access-Reject','2019-08-01 16:06:28'),(726012,'SoNM','','Access-Reject','2019-07-30 06:37:16'),(726013,'SoNM','','Access-Reject','2019-07-30 06:37:27'),(726014,'SoNM','','Access-Reject','2019-07-30 06:37:38'),(749211,'SoNM','','Access-Reject','2019-08-01 16:06:17'),(726016,'SoNM','','Access-Reject','2019-07-30 06:37:50'),(726017,'SoNM','','Access-Reject','2019-07-30 06:38:01'),(726018,'SoNM','','Access-Reject','2019-07-30 06:38:12'),(749210,'SoNM','','Access-Reject','2019-08-01 16:06:06'),(726020,'SoNM','','Access-Reject','2019-07-30 06:38:24'),(726021,'SoNM','','Access-Reject','2019-07-30 06:38:35'),(749209,'SoNM','','Access-Reject','2019-08-01 16:05:54'),(726023,'SoNM','','Access-Reject','2019-07-30 06:38:47'),(726024,'SoNM','','Access-Reject','2019-07-30 06:38:58'),(726025,'SoNM','','Access-Reject','2019-07-30 06:39:10'),(749208,'SoNM','','Access-Reject','2019-08-01 16:05:43'),(726027,'SoNM','','Access-Reject','2019-07-30 06:39:21'),(726028,'SoNM','','Access-Reject','2019-07-30 06:39:33'),(726029,'SoNM','','Access-Reject','2019-07-30 06:39:44'),(749207,'SoNM','','Access-Reject','2019-08-01 16:05:31'),(726031,'SoNM','','Access-Reject','2019-07-30 06:39:55'),(726032,'SoNM','','Access-Reject','2019-07-30 06:40:07'),(749206,'SoNM','','Access-Reject','2019-08-01 16:05:20'),(726034,'SoNM','','Access-Reject','2019-07-30 06:40:18'),(726035,'SoNM','','Access-Reject','2019-07-30 06:40:30'),(726036,'SoNM','','Access-Reject','2019-07-30 06:40:41'),(749205,'SoNM','','Access-Reject','2019-08-01 16:05:08'),(726038,'SoNM','','Access-Reject','2019-07-30 06:40:52'),(726039,'SoNM','','Access-Reject','2019-07-30 06:41:04'),(726040,'SoNM','','Access-Reject','2019-07-30 06:41:15'),(749204,'SoNM','','Access-Reject','2019-08-01 16:04:57'),(726042,'SoNM','','Access-Reject','2019-07-30 06:41:27'),(726043,'SoNM','','Access-Reject','2019-07-30 06:41:38'),(726044,'SoNM','','Access-Reject','2019-07-30 06:41:50'),(749203,'SoNM','','Access-Reject','2019-08-01 16:04:45'),(726046,'SoNM','','Access-Reject','2019-07-30 06:42:01'),(726047,'SoNM','','Access-Reject','2019-07-30 06:42:12'),(749202,'SoNM','','Access-Reject','2019-08-01 16:04:33'),(726049,'SoNM','','Access-Reject','2019-07-30 06:42:24'),(726050,'SoNM','','Access-Reject','2019-07-30 06:42:35'),(726051,'SoNM','','Access-Reject','2019-07-30 06:42:47'),(749201,'SoNM','','Access-Reject','2019-08-01 16:04:21'),(726053,'SoNM','','Access-Reject','2019-07-30 06:42:58'),(726054,'SoNM','','Access-Reject','2019-07-30 06:43:09'),(726055,'SoNM','','Access-Reject','2019-07-30 06:43:21'),(749200,'SoNM','','Access-Reject','2019-08-01 16:04:09'),(726057,'SoNM','','Access-Reject','2019-07-30 06:43:32'),(726058,'SoNM','','Access-Reject','2019-07-30 06:43:44'),(726059,'SoNM','','Access-Reject','2019-07-30 06:43:55'),(749199,'SoNM','','Access-Reject','2019-08-01 16:03:58'),(726061,'SoNM','','Access-Reject','2019-07-30 06:44:06'),(726062,'SoNM','','Access-Reject','2019-07-30 06:44:18'),(749198,'SoNM','','Access-Reject','2019-08-01 16:03:46'),(726064,'SoNM','','Access-Reject','2019-07-30 06:44:29'),(726065,'SoNM','','Access-Reject','2019-07-30 06:44:41'),(726066,'SoNM','','Access-Reject','2019-07-30 06:44:52'),(749197,'SoNM','','Access-Reject','2019-08-01 16:03:35'),(726068,'SoNM','','Access-Reject','2019-07-30 06:45:03'),(726069,'SoNM','','Access-Reject','2019-07-30 06:45:15'),(726070,'SoNM','','Access-Reject','2019-07-30 06:45:26'),(749196,'SoNM','','Access-Reject','2019-08-01 16:03:23'),(726072,'SoNM','','Access-Reject','2019-07-30 06:45:37'),(726073,'SoNM','','Access-Reject','2019-07-30 06:45:49'),(749195,'SoNM','','Access-Reject','2019-08-01 16:03:11'),(726075,'SoNM','','Access-Reject','2019-07-30 06:46:00'),(726076,'SoNM','','Access-Reject','2019-07-30 06:46:12'),(726077,'SoNM','','Access-Reject','2019-07-30 06:46:23'),(749194,'SoNM','','Access-Reject','2019-08-01 16:03:00'),(726079,'SoNM','','Access-Reject','2019-07-30 06:46:34'),(726080,'SoNM','','Access-Reject','2019-07-30 06:46:46'),(726081,'SoNM','','Access-Reject','2019-07-30 06:46:57'),(749193,'SoNM','','Access-Reject','2019-08-01 16:02:49'),(726083,'SoNM','','Access-Reject','2019-07-30 06:47:09'),(726084,'SoNM','','Access-Reject','2019-07-30 06:47:20'),(726085,'SoNM','','Access-Reject','2019-07-30 06:47:31'),(749192,'SoNM','','Access-Reject','2019-08-01 16:02:37'),(726087,'SoNM','','Access-Reject','2019-07-30 06:47:43'),(726088,'SoNM','','Access-Reject','2019-07-30 06:47:54'),(749191,'kumi','','Access-Accept','2019-08-01 16:02:33'),(726090,'SoNM','','Access-Reject','2019-07-30 06:48:06'),(726091,'SoNM','','Access-Reject','2019-07-30 06:48:17'),(726092,'SoNM','','Access-Reject','2019-07-30 06:48:28'),(749190,'SoNM','','Access-Reject','2019-08-01 16:02:26'),(726094,'SoNM','','Access-Reject','2019-07-30 06:48:40'),(726095,'SoNM','','Access-Reject','2019-07-30 06:48:51'),(726096,'SoNM','','Access-Reject','2019-07-30 06:49:02'),(749189,'SoNM','','Access-Reject','2019-08-01 16:02:14'),(726098,'SoNM','','Access-Reject','2019-07-30 06:49:14'),(726099,'SoNM','','Access-Reject','2019-07-30 06:49:25'),(726100,'SoNM','','Access-Reject','2019-07-30 06:49:37'),(749188,'SoNM','','Access-Reject','2019-08-01 16:02:03'),(726102,'SoNM','','Access-Reject','2019-07-30 06:49:48'),(726103,'SoNM','','Access-Reject','2019-07-30 06:49:59'),(749187,'SoNM','','Access-Reject','2019-08-01 16:01:51'),(726105,'SoNM','','Access-Reject','2019-07-30 06:50:11'),(726106,'SoNM','','Access-Reject','2019-07-30 06:50:22'),(726107,'SoNM','','Access-Reject','2019-07-30 06:50:34'),(749186,'SoNM','','Access-Reject','2019-08-01 16:01:40'),(726109,'SoNM','','Access-Reject','2019-07-30 06:50:45'),(726110,'SoNM','','Access-Reject','2019-07-30 06:50:56'),(726111,'SoNM','','Access-Reject','2019-07-30 06:51:08'),(749185,'SoNM','','Access-Reject','2019-08-01 16:01:28'),(726113,'SoNM','','Access-Reject','2019-07-30 06:51:19'),(726114,'SoNM','','Access-Reject','2019-07-30 06:51:30'),(749184,'SoNM','','Access-Reject','2019-08-01 16:01:16'),(726116,'SoNM','','Access-Reject','2019-07-30 06:51:42'),(726117,'SoNM','','Access-Reject','2019-07-30 06:51:53'),(726118,'SoNM','','Access-Reject','2019-07-30 06:52:05'),(749183,'SoNM','','Access-Reject','2019-08-01 16:01:05'),(726120,'SoNM','','Access-Reject','2019-07-30 06:52:16'),(726121,'SoNM','','Access-Reject','2019-07-30 06:52:28'),(726122,'SoNM','','Access-Reject','2019-07-30 06:52:39'),(749182,'SoNM','','Access-Reject','2019-08-01 16:00:54'),(726124,'SoNM','','Access-Reject','2019-07-30 06:52:50'),(726125,'SoNM','','Access-Reject','2019-07-30 06:53:02'),(726126,'SoNM','','Access-Reject','2019-07-30 06:53:13'),(749181,'SoNM','','Access-Reject','2019-08-01 16:00:42'),(726128,'SoNM','','Access-Reject','2019-07-30 06:53:25'),(726129,'SoNM','','Access-Reject','2019-07-30 06:53:36'),(749180,'SoNM','','Access-Reject','2019-08-01 16:00:31'),(726131,'SoNM','','Access-Reject','2019-07-30 06:53:47'),(726132,'SoNM','','Access-Reject','2019-07-30 06:53:59'),(726133,'SoNM','','Access-Reject','2019-07-30 06:54:10'),(749179,'SoNM','','Access-Reject','2019-08-01 16:00:19'),(726135,'SoNM','','Access-Reject','2019-07-30 06:54:22'),(726136,'SoNM','','Access-Reject','2019-07-30 06:54:33'),(726137,'SoNM','','Access-Reject','2019-07-30 06:54:44'),(749178,'SoNM','','Access-Reject','2019-08-01 16:00:08'),(726139,'SoNM','','Access-Reject','2019-07-30 06:54:56'),(726140,'SoNM','','Access-Reject','2019-07-30 06:55:07'),(726141,'SoNM','','Access-Reject','2019-07-30 06:55:19'),(726143,'SoNM','','Access-Reject','2019-07-30 06:55:30'),(726144,'SoNM','','Access-Reject','2019-07-30 06:55:41'),(749177,'amanful','','Access-Accept','2019-08-01 16:00:01'),(726146,'SoNM','','Access-Reject','2019-07-30 06:55:53'),(726147,'SoNM','','Access-Reject','2019-07-30 06:56:04'),(726148,'SoNM','','Access-Reject','2019-07-30 06:56:16'),(749176,'SoNM','','Access-Reject','2019-08-01 15:59:56'),(726150,'SoNM','','Access-Reject','2019-07-30 06:56:27'),(726151,'SoNM','','Access-Reject','2019-07-30 06:56:38'),(726152,'SoNM','','Access-Reject','2019-07-30 06:56:50'),(749175,'SoNM','','Access-Reject','2019-08-01 15:59:45'),(726154,'SoNM','','Access-Reject','2019-07-30 06:57:01'),(726155,'SoNM','','Access-Reject','2019-07-30 06:57:13'),(749174,'SoNM','','Access-Reject','2019-08-01 15:59:33'),(726157,'SoNM','','Access-Reject','2019-07-30 06:57:24'),(726158,'SoNM','','Access-Reject','2019-07-30 06:57:35'),(726159,'SoNM','','Access-Reject','2019-07-30 06:57:47'),(749173,'SoNM','','Access-Reject','2019-08-01 15:59:21'),(726161,'SoNM','','Access-Reject','2019-07-30 06:57:58'),(726162,'SoNM','','Access-Reject','2019-07-30 06:58:10'),(726163,'SoNM','','Access-Reject','2019-07-30 06:58:21'),(749172,'SoNM','','Access-Reject','2019-08-01 15:59:10'),(726165,'SoNM','','Access-Reject','2019-07-30 06:58:33'),(726166,'SoNM','','Access-Reject','2019-07-30 06:58:44'),(726167,'SoNM','','Access-Reject','2019-07-30 06:58:56'),(749171,'SoNM','','Access-Reject','2019-08-01 15:58:58'),(726169,'SoNM','','Access-Reject','2019-07-30 06:59:07'),(726170,'SoNM','','Access-Reject','2019-07-30 06:59:18'),(749170,'SoNM','','Access-Reject','2019-08-01 15:58:46'),(726172,'SoNM','','Access-Reject','2019-07-30 06:59:30'),(726173,'SoNM','','Access-Reject','2019-07-30 06:59:41'),(726174,'SoNM','','Access-Reject','2019-07-30 06:59:53'),(749169,'SoNM','','Access-Reject','2019-08-01 15:58:35'),(726176,'SoNM','','Access-Reject','2019-07-30 07:00:04'),(726177,'SoNM','','Access-Reject','2019-07-30 07:00:15'),(726178,'SoNM','','Access-Reject','2019-07-30 07:00:27'),(749168,'SoNM','','Access-Reject','2019-08-01 15:58:23'),(726180,'SoNM','','Access-Reject','2019-07-30 07:00:38'),(726181,'SoNM','','Access-Reject','2019-07-30 07:00:50'),(749167,'SoNM','','Access-Reject','2019-08-01 15:58:12'),(726183,'SoNM','','Access-Reject','2019-07-30 07:01:01'),(726184,'SoNM','','Access-Reject','2019-07-30 07:01:12'),(726185,'SoNM','','Access-Reject','2019-07-30 07:01:24'),(749166,'SoNM','','Access-Reject','2019-08-01 15:58:00'),(726187,'SoNM','','Access-Reject','2019-07-30 07:01:35'),(726188,'SoNM','','Access-Reject','2019-07-30 07:01:47'),(726189,'SoNM','','Access-Reject','2019-07-30 07:01:58'),(749165,'SoNM','','Access-Reject','2019-08-01 15:57:49'),(726191,'SoNM','','Access-Reject','2019-07-30 07:02:10'),(726192,'SoNM','','Access-Reject','2019-07-30 07:02:21'),(726193,'SoNM','','Access-Reject','2019-07-30 07:02:32'),(749164,'SoNM','','Access-Reject','2019-08-01 15:57:38'),(726195,'SoNM','','Access-Reject','2019-07-30 07:02:44'),(726196,'SoNM','','Access-Reject','2019-07-30 07:02:55'),(749163,'SoNM','','Access-Reject','2019-08-01 15:57:26'),(726198,'SoNM','','Access-Reject','2019-07-30 07:03:07'),(726199,'SoNM','','Access-Reject','2019-07-30 07:03:18'),(726200,'SoNM','','Access-Reject','2019-07-30 07:03:29'),(749162,'SoNM','','Access-Reject','2019-08-01 15:57:14'),(726202,'SoNM','','Access-Reject','2019-07-30 07:03:41'),(726203,'SoNM','','Access-Reject','2019-07-30 07:03:52'),(726204,'SoNM','','Access-Reject','2019-07-30 07:04:04'),(749161,'SoNM','','Access-Reject','2019-08-01 15:57:03'),(726206,'SoNM','','Access-Reject','2019-07-30 07:04:15'),(726207,'SoNM','','Access-Reject','2019-07-30 07:04:27'),(726208,'SoNM','','Access-Reject','2019-07-30 07:04:38'),(749160,'SoNM','','Access-Reject','2019-08-01 15:56:51'),(726210,'SoNM','','Access-Reject','2019-07-30 07:04:49'),(726211,'SoNM','','Access-Reject','2019-07-30 07:05:01'),(749159,'SoNM','','Access-Reject','2019-08-01 15:56:39'),(726213,'SoNM','','Access-Reject','2019-07-30 07:05:12'),(726214,'SoNM','','Access-Reject','2019-07-30 07:05:23'),(726215,'SoNM','','Access-Reject','2019-07-30 07:05:35'),(749158,'kumi','','Access-Accept','2019-08-01 15:56:32'),(726217,'SoNM','','Access-Reject','2019-07-30 07:05:46'),(726218,'SoNM','','Access-Reject','2019-07-30 07:05:58'),(726219,'SoNM','','Access-Reject','2019-07-30 07:06:09'),(749157,'SoNM','','Access-Reject','2019-08-01 15:56:28'),(726221,'SoNM','','Access-Reject','2019-07-30 07:06:21'),(726222,'SoNM','','Access-Reject','2019-07-30 07:06:32'),(749156,'SoNM','','Access-Reject','2019-08-01 15:56:16'),(726224,'SoNM','','Access-Reject','2019-07-30 07:06:44'),(726225,'SoNM','','Access-Reject','2019-07-30 07:06:55'),(726226,'SoNM','','Access-Reject','2019-07-30 07:07:06'),(749155,'SoNM','','Access-Reject','2019-08-01 15:56:04'),(726228,'SoNM','','Access-Reject','2019-07-30 07:07:18'),(726229,'SoNM','','Access-Reject','2019-07-30 07:07:29'),(726230,'SoNM','','Access-Reject','2019-07-30 07:07:40'),(749154,'SoNM','','Access-Reject','2019-08-01 15:55:53'),(726232,'SoNM','','Access-Reject','2019-07-30 07:07:52'),(726233,'SoNM','','Access-Reject','2019-07-30 07:08:03'),(726234,'SoNM','','Access-Reject','2019-07-30 07:08:15'),(749153,'SoNM','','Access-Reject','2019-08-01 15:55:41'),(726236,'SoNM','','Access-Reject','2019-07-30 07:08:26'),(726237,'SoNM','','Access-Reject','2019-07-30 07:08:37'),(749152,'SoNM','','Access-Reject','2019-08-01 15:55:30'),(726239,'SoNM','','Access-Reject','2019-07-30 07:08:49'),(726240,'SoNM','','Access-Reject','2019-07-30 07:09:00'),(726241,'SoNM','','Access-Reject','2019-07-30 07:09:12'),(749151,'SoNM','','Access-Reject','2019-08-01 15:55:18'),(726243,'SoNM','','Access-Reject','2019-07-30 07:09:23'),(726244,'SoNM','','Access-Reject','2019-07-30 07:09:34'),(726245,'SoNM','','Access-Reject','2019-07-30 07:09:46'),(749150,'SoNM','','Access-Reject','2019-08-01 15:55:07'),(726247,'SoNM','','Access-Reject','2019-07-30 07:09:57'),(726248,'SoNM','','Access-Reject','2019-07-30 07:10:09'),(726249,'britwums','','Access-Accept','2019-07-30 07:10:16'),(726250,'SoNM','','Access-Reject','2019-07-30 07:10:20'),(749149,'SoNM','','Access-Reject','2019-08-01 15:54:56'),(726252,'SoNM','','Access-Reject','2019-07-30 07:10:31'),(726253,'SoNM','','Access-Reject','2019-07-30 07:10:43'),(749148,'SoNM','','Access-Reject','2019-08-01 15:54:44'),(726255,'SoNM','','Access-Reject','2019-07-30 07:10:54'),(726256,'SoNM','','Access-Reject','2019-07-30 07:11:06'),(726257,'SoNM','','Access-Reject','2019-07-30 07:11:18'),(749147,'SoNM','','Access-Reject','2019-08-01 15:54:32'),(726259,'SoNM','','Access-Reject','2019-07-30 07:11:29'),(726260,'SoNM','','Access-Reject','2019-07-30 07:11:41'),(726261,'SoNM','','Access-Reject','2019-07-30 07:11:52'),(749146,'SoNM','','Access-Reject','2019-08-01 15:54:20'),(726263,'SoNM','','Access-Reject','2019-07-30 07:12:04'),(726264,'SoNM','','Access-Reject','2019-07-30 07:12:15'),(749145,'SoNM','','Access-Reject','2019-08-01 15:54:09'),(726266,'SoNM','','Access-Reject','2019-07-30 07:12:26'),(726267,'SoNM','','Access-Reject','2019-07-30 07:12:38'),(726268,'SoNM','','Access-Reject','2019-07-30 07:12:49'),(749144,'SoNM','','Access-Reject','2019-08-01 15:53:58'),(726270,'SoNM','','Access-Reject','2019-07-30 07:13:01'),(726271,'SoNM','','Access-Reject','2019-07-30 07:13:12'),(726272,'SoNM','','Access-Reject','2019-07-30 07:13:23'),(749143,'SoNM','','Access-Reject','2019-08-01 15:53:46'),(726274,'SoNM','','Access-Reject','2019-07-30 07:13:35'),(726275,'SoNM','','Access-Reject','2019-07-30 07:13:46'),(726276,'SoNM','','Access-Reject','2019-07-30 07:13:58'),(749142,'SoNM','','Access-Reject','2019-08-01 15:53:35'),(726278,'SoNM','','Access-Reject','2019-07-30 07:14:09'),(726279,'SoNM','','Access-Reject','2019-07-30 07:14:20'),(749141,'SoNM','','Access-Reject','2019-08-01 15:53:24'),(726281,'SoNM','','Access-Reject','2019-07-30 07:14:32'),(726282,'SoNM','','Access-Reject','2019-07-30 07:14:43'),(726283,'SoNM','','Access-Reject','2019-07-30 07:14:54'),(749140,'SoNM','','Access-Reject','2019-08-01 15:53:12'),(726285,'SoNM','','Access-Reject','2019-07-30 07:15:06'),(726286,'SoNM','','Access-Reject','2019-07-30 07:15:17'),(726287,'SoNM','','Access-Reject','2019-07-30 07:15:29'),(749139,'SoNM','','Access-Reject','2019-08-01 15:53:01'),(726289,'SoNM','','Access-Reject','2019-07-30 07:15:40'),(726290,'SoNM','','Access-Reject','2019-07-30 07:15:51'),(726291,'SoNM','','Access-Reject','2019-07-30 07:16:03'),(749138,'SoNM','','Access-Reject','2019-08-01 15:52:49'),(726293,'SoNM','','Access-Reject','2019-07-30 07:16:14'),(726294,'SoNM','','Access-Reject','2019-07-30 07:16:26'),(749137,'SoNM','','Access-Reject','2019-08-01 15:52:38'),(726296,'SoNM','','Access-Reject','2019-07-30 07:16:37'),(726297,'SoNM','','Access-Reject','2019-07-30 07:16:48'),(726298,'SoNM','','Access-Reject','2019-07-30 07:17:00'),(749136,'SoNM','','Access-Reject','2019-08-01 15:52:26'),(726300,'SoNM','','Access-Reject','2019-07-30 07:17:11'),(726301,'SoNM','','Access-Reject','2019-07-30 07:17:22'),(726302,'SoNM','','Access-Reject','2019-07-30 07:17:34'),(749135,'SoNM','','Access-Reject','2019-08-01 15:52:15'),(726304,'SoNM','','Access-Reject','2019-07-30 07:17:45'),(726305,'SoNM','','Access-Reject','2019-07-30 07:17:57'),(749134,'SoNM','','Access-Reject','2019-08-01 15:52:03'),(726307,'SoNM','','Access-Reject','2019-07-30 07:18:08'),(726308,'SoNM','','Access-Reject','2019-07-30 07:18:19'),(726309,'SoNM','','Access-Reject','2019-07-30 07:18:31'),(749133,'SoNM','','Access-Reject','2019-08-01 15:51:51'),(726311,'SoNM','','Access-Reject','2019-07-30 07:18:42'),(726312,'SoNM','','Access-Reject','2019-07-30 07:18:53'),(726313,'SoNM','','Access-Reject','2019-07-30 07:19:05'),(749132,'SoNM','','Access-Reject','2019-08-01 15:51:39'),(726315,'SoNM','','Access-Reject','2019-07-30 07:19:16'),(726316,'SoNM','','Access-Reject','2019-07-30 07:19:27'),(726317,'SoNM','','Access-Reject','2019-07-30 07:19:39'),(749131,'SoNM','','Access-Reject','2019-08-01 15:51:28'),(726319,'SoNM','','Access-Reject','2019-07-30 07:19:50'),(726320,'SoNM','','Access-Reject','2019-07-30 07:20:02'),(749130,'SoNM','','Access-Reject','2019-08-01 15:51:16'),(726322,'SoNM','','Access-Reject','2019-07-30 07:20:13'),(726323,'SoNM','','Access-Reject','2019-07-30 07:20:24'),(726324,'SoNM','','Access-Reject','2019-07-30 07:20:36'),(749129,'SoNM','','Access-Reject','2019-08-01 15:51:04'),(726326,'SoNM','','Access-Reject','2019-07-30 07:20:47'),(726327,'SoNM','','Access-Reject','2019-07-30 07:20:58'),(726328,'SoNM','','Access-Reject','2019-07-30 07:21:10'),(749128,'SoNM','','Access-Reject','2019-08-01 15:50:53'),(726330,'SoNM','','Access-Reject','2019-07-30 07:21:21'),(726331,'SoNM','','Access-Reject','2019-07-30 07:21:33'),(726332,'SoNM','','Access-Reject','2019-07-30 07:21:44'),(749127,'SoNM','','Access-Reject','2019-08-01 15:50:42'),(726334,'SoNM','','Access-Reject','2019-07-30 07:21:55'),(726335,'SoNM','','Access-Reject','2019-07-30 07:22:07'),(749126,'kumi','','Access-Accept','2019-08-01 15:50:30'),(726337,'SoNM','','Access-Reject','2019-07-30 07:22:18'),(726338,'SoNM','','Access-Reject','2019-07-30 07:22:30'),(726339,'SoNM','','Access-Reject','2019-07-30 07:22:41'),(749125,'SoNM','','Access-Reject','2019-08-01 15:50:30'),(726341,'SoNM','','Access-Reject','2019-07-30 07:22:52'),(726342,'SoNM','','Access-Reject','2019-07-30 07:23:04'),(726343,'SoNM','','Access-Reject','2019-07-30 07:23:15'),(749124,'SoNM','','Access-Reject','2019-08-01 15:50:18'),(726345,'SoNM','','Access-Reject','2019-07-30 07:23:26'),(726346,'SoNM','','Access-Reject','2019-07-30 07:23:38'),(726347,'SoNM','','Access-Reject','2019-07-30 07:23:49'),(749123,'SoNM','','Access-Reject','2019-08-01 15:50:07'),(726349,'SoNM','','Access-Reject','2019-07-30 07:24:01'),(726350,'SoNM','','Access-Reject','2019-07-30 07:24:12'),(726352,'SoNM','','Access-Reject','2019-07-30 07:24:23'),(726353,'SoNM','','Access-Reject','2019-07-30 07:24:35'),(726354,'SoNM','','Access-Reject','2019-07-30 07:24:46'),(749122,'mfantsipim','','Access-Accept','2019-08-01 15:50:02'),(726356,'SoNM','','Access-Reject','2019-07-30 07:24:58'),(726357,'SoNM','','Access-Reject','2019-07-30 07:25:09'),(726358,'SoNM','','Access-Reject','2019-07-30 07:25:21'),(749121,'SoNM','','Access-Reject','2019-08-01 15:49:55'),(726360,'SoNM','','Access-Reject','2019-07-30 07:25:33'),(726361,'SoNM','','Access-Reject','2019-07-30 07:25:44'),(749120,'SoNM','','Access-Reject','2019-08-01 15:49:43'),(726363,'SoNM','','Access-Reject','2019-07-30 07:25:55'),(726364,'SoNM','','Access-Reject','2019-07-30 07:26:07'),(726365,'SoNM','','Access-Reject','2019-07-30 07:26:18'),(749119,'SoNM','','Access-Reject','2019-08-01 15:49:32'),(726367,'SoNM','','Access-Reject','2019-07-30 07:26:29'),(726368,'SoNM','','Access-Reject','2019-07-30 07:26:41'),(726369,'SoNM','','Access-Reject','2019-07-30 07:26:52'),(749118,'SoNM','','Access-Reject','2019-08-01 15:49:21'),(726371,'SoNM','','Access-Reject','2019-07-30 07:27:04'),(726372,'SoNM','','Access-Reject','2019-07-30 07:27:15'),(726373,'SoNM','','Access-Reject','2019-07-30 07:27:26'),(749117,'SoNM','','Access-Reject','2019-08-01 15:49:09'),(726375,'SoNM','','Access-Reject','2019-07-30 07:27:38'),(726376,'SoNM','','Access-Reject','2019-07-30 07:27:49'),(749116,'SoNM','','Access-Reject','2019-08-01 15:48:58'),(726378,'SoNM','','Access-Reject','2019-07-30 07:28:01'),(726379,'SoNM','','Access-Reject','2019-07-30 07:28:12'),(726380,'SoNM','','Access-Reject','2019-07-30 07:28:23'),(749115,'SoNM','','Access-Reject','2019-08-01 15:48:47'),(726382,'SoNM','','Access-Reject','2019-07-30 07:28:35'),(726383,'SoNM','','Access-Reject','2019-07-30 07:28:46'),(726384,'SoNM','','Access-Reject','2019-07-30 07:28:57'),(749114,'SoNM','','Access-Reject','2019-08-01 15:48:35'),(726386,'SoNM','','Access-Reject','2019-07-30 07:29:09'),(726387,'SoNM','','Access-Reject','2019-07-30 07:29:20'),(749113,'SoNM','','Access-Reject','2019-08-01 15:48:23'),(726389,'SoNM','','Access-Reject','2019-07-30 07:29:32'),(726390,'SoNM','','Access-Reject','2019-07-30 07:29:43'),(726391,'SoNM','','Access-Reject','2019-07-30 07:29:54'),(749112,'SoNM','','Access-Reject','2019-08-01 15:48:12'),(726393,'SoNM','','Access-Reject','2019-07-30 07:30:06'),(726394,'SoNM','','Access-Reject','2019-07-30 07:30:17'),(726395,'SoNM','','Access-Reject','2019-07-30 07:30:29'),(749111,'SoNM','','Access-Reject','2019-08-01 15:48:00'),(726397,'SoNM','','Access-Reject','2019-07-30 07:30:40'),(726398,'SoNM','','Access-Reject','2019-07-30 07:30:51'),(726399,'SoNM','','Access-Reject','2019-07-30 07:31:03'),(749110,'SoNM','','Access-Reject','2019-08-01 15:47:49'),(726401,'SoNM','','Access-Reject','2019-07-30 07:31:14'),(726402,'SoNM','','Access-Reject','2019-07-30 07:31:26'),(749109,'SoNM','','Access-Reject','2019-08-01 15:47:37'),(726404,'SoNM','','Access-Reject','2019-07-30 07:31:37'),(726405,'SoNM','','Access-Reject','2019-07-30 07:31:49'),(726406,'SoNM','','Access-Reject','2019-07-30 07:32:00'),(749108,'SoNM','','Access-Reject','2019-08-01 15:47:26'),(726408,'SoNM','','Access-Reject','2019-07-30 07:32:11'),(726409,'SoNM','','Access-Reject','2019-07-30 07:32:23'),(726410,'SoNM','','Access-Reject','2019-07-30 07:32:34'),(749107,'SoNM','','Access-Reject','2019-08-01 15:47:14'),(726412,'SoNM','','Access-Reject','2019-07-30 07:32:45'),(726413,'SoNM','','Access-Reject','2019-07-30 07:32:57'),(726414,'SoNM','','Access-Reject','2019-07-30 07:33:08'),(749106,'SoNM','','Access-Reject','2019-08-01 15:47:03'),(726416,'SoNM','','Access-Reject','2019-07-30 07:33:20'),(726417,'SoNM','','Access-Reject','2019-07-30 07:33:31'),(749105,'SoNM','','Access-Reject','2019-08-01 15:46:51'),(726419,'SoNM','','Access-Reject','2019-07-30 07:33:42'),(726420,'SoNM','','Access-Reject','2019-07-30 07:33:54'),(726421,'SoNM','','Access-Reject','2019-07-30 07:34:05'),(749104,'SoNM','','Access-Reject','2019-08-01 15:46:39'),(726423,'SoNM','','Access-Reject','2019-07-30 07:34:16'),(726424,'SoNM','','Access-Reject','2019-07-30 07:34:28'),(726425,'SoNM','','Access-Reject','2019-07-30 07:34:39'),(749103,'SoNM','','Access-Reject','2019-08-01 15:46:28'),(726427,'SoNM','','Access-Reject','2019-07-30 07:34:51'),(726428,'SoNM','','Access-Reject','2019-07-30 07:35:02'),(726429,'SoNM','','Access-Reject','2019-07-30 07:35:13'),(749102,'SoNM','','Access-Reject','2019-08-01 15:46:16'),(726431,'SoNM','','Access-Reject','2019-07-30 07:35:25'),(726432,'SoNM','','Access-Reject','2019-07-30 07:35:36'),(749101,'SoNM','','Access-Reject','2019-08-01 15:46:05'),(726434,'SoNM','','Access-Reject','2019-07-30 07:35:47'),(726435,'SoNM','','Access-Reject','2019-07-30 07:35:59'),(726436,'SoNM','','Access-Reject','2019-07-30 07:36:10'),(749100,'SoNM','','Access-Reject','2019-08-01 15:45:54'),(726438,'SoNM','','Access-Reject','2019-07-30 07:36:22'),(726439,'SoNM','','Access-Reject','2019-07-30 07:36:33'),(726440,'SoNM','','Access-Reject','2019-07-30 07:36:44'),(749099,'SoNM','','Access-Reject','2019-08-01 15:45:42'),(726442,'SoNM','','Access-Reject','2019-07-30 07:36:56'),(726443,'SoNM','','Access-Reject','2019-07-30 07:37:07'),(749098,'SoNM','','Access-Reject','2019-08-01 15:45:30'),(726445,'SoNM','','Access-Reject','2019-07-30 07:37:19'),(726446,'SoNM','','Access-Reject','2019-07-30 07:37:30'),(726447,'SoNM','','Access-Reject','2019-07-30 07:37:41'),(749097,'SoNM','','Access-Reject','2019-08-01 15:45:18'),(726449,'SoNM','','Access-Reject','2019-07-30 07:37:53'),(726450,'SoNM','','Access-Reject','2019-07-30 07:38:04'),(726451,'SoNM','','Access-Reject','2019-07-30 07:38:16'),(749096,'SoNM','','Access-Reject','2019-08-01 15:45:06'),(726453,'SoNM','','Access-Reject','2019-07-30 07:38:27'),(726454,'SoNM','','Access-Reject','2019-07-30 07:38:38'),(726455,'mfantsipim','','Access-Accept','2019-07-30 07:38:48'),(726456,'SoNM','','Access-Reject','2019-07-30 07:38:50'),(749095,'SoNM','','Access-Reject','2019-08-01 15:44:55'),(726458,'SoNM','','Access-Reject','2019-07-30 07:39:01'),(726459,'addo','0x5933f7ac4b252f5a81461b5197a0aa6a47','Access-Reject','2019-07-30 07:39:10'),(726460,'SoNM','','Access-Reject','2019-07-30 07:39:13'),(726461,'addo','0x5c51e6e308ca6b2a5792abc3f435b7eda1','Access-Reject','2019-07-30 07:39:19'),(749094,'SoNM','','Access-Reject','2019-08-01 15:44:43'),(726463,'SoNM','','Access-Reject','2019-07-30 07:39:24'),(726464,'SoNM','','Access-Reject','2019-07-30 07:39:35'),(726465,'SoNM','','Access-Reject','2019-07-30 07:39:47'),(749093,'SoNM','','Access-Reject','2019-08-01 15:44:32'),(726467,'SoNM','','Access-Reject','2019-07-30 07:39:58'),(726468,'SoNM','','Access-Reject','2019-07-30 07:40:10'),(726469,'SoNM','','Access-Reject','2019-07-30 07:40:21'),(749092,'kumi','','Access-Accept','2019-08-01 15:44:29'),(726471,'SoNM','','Access-Reject','2019-07-30 07:40:32'),(726472,'SoNM','','Access-Reject','2019-07-30 07:40:44'),(726473,'SoNM','','Access-Reject','2019-07-30 07:40:55'),(749091,'SoNM','','Access-Reject','2019-08-01 15:44:20'),(726475,'SoNM','','Access-Reject','2019-07-30 07:41:06'),(726476,'SoNM','','Access-Reject','2019-07-30 07:41:18'),(749090,'SoNM','','Access-Reject','2019-08-01 15:44:09'),(726478,'SoNM','','Access-Reject','2019-07-30 07:41:29'),(726479,'SoNM','','Access-Reject','2019-07-30 07:41:41'),(726480,'SoNM','','Access-Reject','2019-07-30 07:41:52'),(749089,'SoNM','','Access-Reject','2019-08-01 15:43:58'),(726482,'SoNM','','Access-Reject','2019-07-30 07:42:03'),(726483,'SoNM','','Access-Reject','2019-07-30 07:42:15'),(726484,'SoNM','','Access-Reject','2019-07-30 07:42:26'),(749088,'SoNM','','Access-Reject','2019-08-01 15:43:46'),(726486,'SoNM','','Access-Reject','2019-07-30 07:42:38'),(726487,'SoNM','','Access-Reject','2019-07-30 07:42:49'),(749087,'SoNM','','Access-Reject','2019-08-01 15:43:35'),(726489,'SoNM','','Access-Reject','2019-07-30 07:43:00'),(726490,'SoNM','','Access-Reject','2019-07-30 07:43:12'),(726491,'SoNM','','Access-Reject','2019-07-30 07:43:23'),(749086,'SoNM','','Access-Reject','2019-08-01 15:43:23'),(726493,'SoNM','','Access-Reject','2019-07-30 07:43:34'),(726494,'SoNM','','Access-Reject','2019-07-30 07:43:46'),(726495,'SoNM','','Access-Reject','2019-07-30 07:43:57'),(749085,'SoNM','','Access-Reject','2019-08-01 15:43:12'),(726497,'SoNM','','Access-Reject','2019-07-30 07:44:41'),(726498,'SoNM','','Access-Reject','2019-07-30 07:44:53'),(726499,'SoNM','','Access-Reject','2019-07-30 07:45:04'),(749084,'SoNM','','Access-Reject','2019-08-01 15:43:01'),(726501,'SoNM','','Access-Reject','2019-07-30 07:45:15'),(726502,'SoNM','','Access-Reject','2019-07-30 07:45:27'),(749083,'SoNM','','Access-Reject','2019-08-01 15:42:49'),(726504,'SoNM','','Access-Reject','2019-07-30 07:45:38'),(726505,'SoNM','','Access-Reject','2019-07-30 07:45:50'),(726506,'SoNM','','Access-Reject','2019-07-30 07:46:01'),(749082,'SoNM','','Access-Reject','2019-08-01 15:42:38'),(726508,'SoNM','','Access-Reject','2019-07-30 07:46:12'),(726509,'SoNM','','Access-Reject','2019-07-30 07:46:24'),(726510,'SoNM','','Access-Reject','2019-07-30 07:46:35'),(749081,'SoNM','','Access-Reject','2019-08-01 15:42:27'),(726512,'SoNM','','Access-Reject','2019-07-30 07:46:47'),(726513,'SoNM','','Access-Reject','2019-07-30 07:46:58'),(749080,'SoNM','','Access-Reject','2019-08-01 15:42:15'),(726515,'SoNM','','Access-Reject','2019-07-30 07:47:10'),(726516,'SoNM','','Access-Reject','2019-07-30 07:47:21'),(726517,'SoNM','','Access-Reject','2019-07-30 07:47:32'),(749079,'SoNM','','Access-Reject','2019-08-01 15:42:04'),(726519,'SoNM','','Access-Reject','2019-07-30 07:47:44'),(726520,'SoNM','','Access-Reject','2019-07-30 07:47:55'),(726521,'SoNM','','Access-Reject','2019-07-30 07:48:07'),(749078,'SoNM','','Access-Reject','2019-08-01 15:41:52'),(726523,'SoNM','','Access-Reject','2019-07-30 07:48:18'),(726524,'SoNM','','Access-Reject','2019-07-30 07:48:29'),(726525,'SoNM','','Access-Reject','2019-07-30 07:48:41'),(749077,'SoNM','','Access-Reject','2019-08-01 15:41:41'),(726527,'SoNM','','Access-Reject','2019-07-30 07:48:52'),(726528,'SoNM','','Access-Reject','2019-07-30 07:49:03'),(749076,'SoNM','','Access-Reject','2019-08-01 15:41:29'),(726530,'SoNM','','Access-Reject','2019-07-30 07:49:15'),(726531,'SoNM','','Access-Reject','2019-07-30 07:49:26'),(726532,'SoNM','','Access-Reject','2019-07-30 07:49:38'),(749075,'SoNM','','Access-Reject','2019-08-01 15:41:18'),(726534,'SoNM','','Access-Reject','2019-07-30 07:49:49'),(726535,'SoNM','','Access-Reject','2019-07-30 07:50:00'),(726536,'mfantsipim','','Access-Accept','2019-07-30 07:50:01'),(726537,'SoNM','','Access-Reject','2019-07-30 07:50:12'),(749074,'SoNM','','Access-Reject','2019-08-01 15:41:06'),(726539,'SoNM','','Access-Reject','2019-07-30 07:50:23'),(726540,'SoNM','','Access-Reject','2019-07-30 07:50:35'),(726541,'SoNM','','Access-Reject','2019-07-30 07:50:46'),(749073,'SoNM','','Access-Reject','2019-08-01 15:40:55'),(726543,'SoNM','','Access-Reject','2019-07-30 07:50:57'),(726544,'SoNM','','Access-Reject','2019-07-30 07:51:09'),(749072,'SoNM','','Access-Reject','2019-08-01 15:40:43'),(726546,'SoNM','','Access-Reject','2019-07-30 07:51:20'),(726547,'SoNM','','Access-Reject','2019-07-30 07:51:32'),(726548,'SoNM','','Access-Reject','2019-07-30 07:51:43'),(749071,'SoNM','','Access-Reject','2019-08-01 15:40:32'),(726550,'SoNM','','Access-Reject','2019-07-30 07:51:54'),(726551,'SoNM','','Access-Reject','2019-07-30 07:52:06'),(726552,'SoNM','','Access-Reject','2019-07-30 07:52:17'),(749070,'SoNM','','Access-Reject','2019-08-01 15:40:20'),(726554,'SoNM','','Access-Reject','2019-07-30 07:52:28'),(726555,'SoNM','','Access-Reject','2019-07-30 07:52:40'),(749069,'SoNM','','Access-Reject','2019-08-01 15:40:09'),(726557,'SoNM','','Access-Reject','2019-07-30 07:52:51'),(726558,'SoNM','','Access-Reject','2019-07-30 07:53:03'),(726559,'SoNM','','Access-Reject','2019-07-30 07:53:14'),(749068,'SoNM','','Access-Reject','2019-08-01 15:39:57'),(726561,'SoNM','','Access-Reject','2019-07-30 07:53:25'),(726562,'SoNM','','Access-Reject','2019-07-30 07:53:37'),(726563,'SoNM','','Access-Reject','2019-07-30 07:53:48'),(749067,'SoNM','','Access-Reject','2019-08-01 15:39:46'),(726565,'SoNM','','Access-Reject','2019-07-30 07:54:00'),(726566,'SoNM','','Access-Reject','2019-07-30 07:54:11'),(726567,'SoNM','','Access-Reject','2019-07-30 07:54:23'),(749066,'SoNM','','Access-Reject','2019-08-01 15:39:34'),(726569,'SoNM','','Access-Reject','2019-07-30 07:54:34'),(726570,'SoNM','','Access-Reject','2019-07-30 07:54:45'),(749065,'SoNM','','Access-Reject','2019-08-01 15:39:22'),(726572,'SoNM','','Access-Reject','2019-07-30 07:54:57'),(726573,'SoNM','','Access-Reject','2019-07-30 07:55:08'),(726574,'SoNM','','Access-Reject','2019-07-30 07:55:19'),(749064,'SoNM','','Access-Reject','2019-08-01 15:39:11'),(726576,'SoNM','','Access-Reject','2019-07-30 07:55:31'),(726577,'SoNM','','Access-Reject','2019-07-30 07:55:42'),(726578,'SoNM','','Access-Reject','2019-07-30 07:55:54'),(749063,'SoNM','','Access-Reject','2019-08-01 15:39:00'),(726580,'SoNM','','Access-Reject','2019-07-30 07:56:05'),(726581,'SoNM','','Access-Reject','2019-07-30 07:56:16'),(726582,'SoNM','','Access-Reject','2019-07-30 07:56:28'),(749062,'SoNM','','Access-Reject','2019-08-01 15:38:48'),(726584,'SoNM','','Access-Reject','2019-07-30 07:56:39'),(726585,'SoNM','','Access-Reject','2019-07-30 07:56:50'),(749061,'SoNM','','Access-Reject','2019-08-01 15:38:36'),(726587,'SoNM','','Access-Reject','2019-07-30 07:57:02'),(726588,'SoNM','','Access-Reject','2019-07-30 07:57:13'),(726589,'SoNM','','Access-Reject','2019-07-30 07:57:24'),(749060,'kumi','','Access-Accept','2019-08-01 15:38:28'),(726591,'SoNM','','Access-Reject','2019-07-30 07:57:36'),(726592,'SoNM','','Access-Reject','2019-07-30 07:57:47'),(726593,'SoNM','','Access-Reject','2019-07-30 07:57:59'),(749059,'SoNM','','Access-Reject','2019-08-01 15:38:24'),(726595,'SoNM','','Access-Reject','2019-07-30 07:58:10'),(726596,'SoNM','','Access-Reject','2019-07-30 07:58:21'),(726597,'SoNM','','Access-Reject','2019-07-30 07:58:33'),(749058,'SoNM','','Access-Reject','2019-08-01 15:38:13'),(726599,'SoNM','','Access-Reject','2019-07-30 07:58:44'),(726600,'SoNM','','Access-Reject','2019-07-30 07:58:55'),(749057,'SoNM','','Access-Reject','2019-08-01 15:38:02'),(726602,'SoNM','','Access-Reject','2019-07-30 07:59:07'),(726603,'SoNM','','Access-Reject','2019-07-30 07:59:19'),(726604,'SoNM','','Access-Reject','2019-07-30 07:59:30'),(749056,'SoNM','','Access-Reject','2019-08-01 15:37:50'),(726606,'SoNM','','Access-Reject','2019-07-30 07:59:42'),(726607,'SoNM','','Access-Reject','2019-07-30 07:59:53'),(726608,'SoNM','','Access-Reject','2019-07-30 08:00:04'),(749055,'SoNM','','Access-Reject','2019-08-01 15:37:38'),(726610,'amanful','','Access-Accept','2019-07-30 08:00:11'),(726611,'SoNM','','Access-Reject','2019-07-30 08:00:16'),(726612,'SoNM','','Access-Reject','2019-07-30 08:00:27'),(749054,'SoNM','','Access-Reject','2019-08-01 15:37:27'),(726614,'SoNM','','Access-Reject','2019-07-30 08:00:39'),(726615,'SoNM','','Access-Reject','2019-07-30 08:00:50'),(726616,'SoNM','','Access-Reject','2019-07-30 08:01:01'),(749053,'SoNM','','Access-Reject','2019-08-01 15:37:15'),(726618,'SoNM','','Access-Reject','2019-07-30 08:01:13'),(726619,'SoNM','','Access-Reject','2019-07-30 08:01:24'),(726620,'SoNM','','Access-Reject','2019-07-30 08:01:35'),(749052,'SoNM','','Access-Reject','2019-08-01 15:37:03'),(726622,'SoNM','','Access-Reject','2019-07-30 08:01:47'),(726623,'SoNM','','Access-Reject','2019-07-30 08:01:58'),(726624,'SoNM','','Access-Reject','2019-07-30 08:02:10'),(749051,'SoNM','','Access-Reject','2019-08-01 15:36:52'),(726626,'SoNM','','Access-Reject','2019-07-30 08:02:21'),(726627,'SoNM','','Access-Reject','2019-07-30 08:02:32'),(749050,'SoNM','','Access-Reject','2019-08-01 15:36:40'),(726629,'SoNM','','Access-Reject','2019-07-30 08:02:44'),(726630,'SoNM','','Access-Reject','2019-07-30 08:02:55'),(726631,'SoNM','','Access-Reject','2019-07-30 08:03:07'),(749049,'SoNM','','Access-Reject','2019-08-01 15:36:29'),(726633,'SoNM','','Access-Reject','2019-07-30 08:03:18'),(726634,'SoNM','','Access-Reject','2019-07-30 08:03:29'),(726635,'SoNM','','Access-Reject','2019-07-30 08:03:41'),(749048,'SoNM','','Access-Reject','2019-08-01 15:36:17'),(726637,'SoNM','','Access-Reject','2019-07-30 08:03:52'),(726638,'SoNM','','Access-Reject','2019-07-30 08:04:03'),(749047,'SoNM','','Access-Reject','2019-08-01 15:36:06'),(726640,'SoNM','','Access-Reject','2019-07-30 08:04:15'),(726641,'SoNM','','Access-Reject','2019-07-30 08:04:26'),(726642,'SoNM','','Access-Reject','2019-07-30 08:04:39'),(749046,'SoNM','','Access-Reject','2019-08-01 15:35:54'),(726644,'SoNM','','Access-Reject','2019-07-30 08:04:50'),(726645,'SoNM','','Access-Reject','2019-07-30 08:05:01'),(726646,'SoNM','','Access-Reject','2019-07-30 08:05:13'),(749045,'SoNM','','Access-Reject','2019-08-01 15:35:43'),(726648,'SoNM','','Access-Reject','2019-07-30 08:05:24'),(726649,'SoNM','','Access-Reject','2019-07-30 08:05:36'),(726650,'SoNM','','Access-Reject','2019-07-30 08:05:47'),(749044,'SoNM','','Access-Reject','2019-08-01 15:35:31'),(726652,'SoNM','','Access-Reject','2019-07-30 08:05:58'),(726653,'SoNM','','Access-Reject','2019-07-30 08:06:10'),(749043,'SoNM','','Access-Reject','2019-08-01 15:35:19'),(726655,'SoNM','','Access-Reject','2019-07-30 08:06:21'),(726656,'SoNM','','Access-Reject','2019-07-30 08:06:33'),(726657,'SoNM','','Access-Reject','2019-07-30 08:06:44'),(749042,'SoNM','','Access-Reject','2019-08-01 15:35:08'),(726659,'SoNM','','Access-Reject','2019-07-30 08:06:55'),(726660,'SoNM','','Access-Reject','2019-07-30 08:07:07'),(726661,'SoNM','','Access-Reject','2019-07-30 08:07:18'),(749041,'SoNM','','Access-Reject','2019-08-01 15:34:56'),(726663,'SoNM','','Access-Reject','2019-07-30 08:07:29'),(726664,'SoNM','','Access-Reject','2019-07-30 08:07:41'),(726665,'SoNM','','Access-Reject','2019-07-30 08:07:52'),(749040,'SoNM','','Access-Reject','2019-08-01 15:34:44'),(726667,'SoNM','','Access-Reject','2019-07-30 08:08:04'),(726668,'SoNM','','Access-Reject','2019-07-30 08:08:15'),(749039,'SoNM','','Access-Reject','2019-08-01 15:34:33'),(726670,'SoNM','','Access-Reject','2019-07-30 08:08:26'),(726671,'SoNM','','Access-Reject','2019-07-30 08:08:38'),(726672,'SoNM','','Access-Reject','2019-07-30 08:08:49'),(749038,'SoNM','','Access-Reject','2019-08-01 15:34:21'),(726674,'SoNM','','Access-Reject','2019-07-30 08:09:01'),(726675,'SoNM','','Access-Reject','2019-07-30 08:09:12'),(726676,'SoNM','','Access-Reject','2019-07-30 08:09:23'),(749037,'SoNM','','Access-Reject','2019-08-01 15:33:38'),(726678,'SoNM','','Access-Reject','2019-07-30 08:09:35'),(726679,'SoNM','','Access-Reject','2019-07-30 08:09:46'),(749036,'SoNM','','Access-Reject','2019-08-01 15:33:26'),(726681,'SoNM','','Access-Reject','2019-07-30 08:09:58'),(726682,'mfantsipim','','Access-Accept','2019-07-30 08:10:01'),(910334,'src_hostel','','Access-Reject','2019-09-21 12:32:27'),(726684,'cegrad','','Access-Accept','2019-07-30 08:10:08'),(726685,'SoNM','','Access-Reject','2019-07-30 08:10:09'),(726686,'affiliation','','Access-Accept','2019-07-30 08:10:09'),(726687,'SoNM','','Access-Reject','2019-07-30 08:10:20'),(749035,'SoNM','','Access-Reject','2019-08-01 15:33:15'),(726689,'SoNM','','Access-Reject','2019-07-30 08:10:32'),(726690,'SoNM','','Access-Reject','2019-07-30 08:10:43'),(726691,'SoNM','','Access-Reject','2019-07-30 08:10:55'),(749034,'SoNM','','Access-Reject','2019-08-01 15:33:03'),(726693,'SoNM','','Access-Reject','2019-07-30 08:11:06'),(726694,'SoNM','','Access-Reject','2019-07-30 08:11:17'),(726695,'SoNM','','Access-Reject','2019-07-30 08:11:29'),(749033,'kumi','','Access-Accept','2019-08-01 15:32:57'),(726697,'SoNM','','Access-Reject','2019-07-30 08:11:40'),(726698,'SoNM','','Access-Reject','2019-07-30 08:11:52'),(749032,'SoNM','','Access-Reject','2019-08-01 15:32:52'),(726700,'SoNM','','Access-Reject','2019-07-30 08:12:03'),(726701,'SoNM','','Access-Reject','2019-07-30 08:12:14'),(726702,'SoNM','','Access-Reject','2019-07-30 08:12:26'),(749031,'SoNM','','Access-Reject','2019-08-01 15:32:40'),(726704,'SoNM','','Access-Reject','2019-07-30 08:12:37'),(726705,'SoNM','','Access-Reject','2019-07-30 08:12:48'),(726706,'SoNM','','Access-Reject','2019-07-30 08:13:00'),(749030,'SoNM','','Access-Reject','2019-08-01 15:32:28'),(726708,'SoNM','','Access-Reject','2019-07-30 08:13:11'),(726709,'SoNM','','Access-Reject','2019-07-30 08:13:23'),(726710,'SoNM','','Access-Reject','2019-07-30 08:13:34'),(749029,'SoNM','','Access-Reject','2019-08-01 15:32:17'),(726712,'SoNM','','Access-Reject','2019-07-30 08:13:45'),(726713,'SoNM','','Access-Reject','2019-07-30 08:13:57'),(749028,'SoNM','','Access-Reject','2019-08-01 15:32:06'),(726715,'SoNM','','Access-Reject','2019-07-30 08:14:08'),(726716,'SoNM','','Access-Reject','2019-07-30 08:14:20'),(726717,'SoNM','','Access-Reject','2019-07-30 08:14:31'),(749027,'SoNM','','Access-Reject','2019-08-01 15:31:54'),(726719,'SoNM','','Access-Reject','2019-07-30 08:14:43'),(726720,'SoNM','','Access-Reject','2019-07-30 08:14:54'),(726721,'SoNM','','Access-Reject','2019-07-30 08:15:05'),(749026,'SoNM','','Access-Reject','2019-08-01 15:31:43'),(726723,'SoNM','','Access-Reject','2019-07-30 08:15:17'),(726724,'SoNM','','Access-Reject','2019-07-30 08:15:28'),(749025,'SoNM','','Access-Reject','2019-08-01 15:31:31'),(726726,'SoNM','','Access-Reject','2019-07-30 08:15:39'),(726727,'SoNM','','Access-Reject','2019-07-30 08:15:51'),(726728,'SoNM','','Access-Reject','2019-07-30 08:16:02'),(749024,'SoNM','','Access-Reject','2019-08-01 15:31:19'),(726730,'SoNM','','Access-Reject','2019-07-30 08:16:14'),(726731,'SoNM','','Access-Reject','2019-07-30 08:16:25'),(726732,'SoNM','','Access-Reject','2019-07-30 08:16:36'),(749023,'SoNM','','Access-Reject','2019-08-01 15:31:08'),(726734,'SoNM','','Access-Reject','2019-07-30 08:16:49'),(726735,'SoNM','','Access-Reject','2019-07-30 08:17:00'),(726736,'SoNM','','Access-Reject','2019-07-30 08:17:12'),(749022,'SoNM','','Access-Reject','2019-08-01 15:30:56'),(726738,'SoNM','','Access-Reject','2019-07-30 08:17:23'),(726739,'SoNM','','Access-Reject','2019-07-30 08:17:34'),(749021,'SoNM','','Access-Reject','2019-08-01 15:30:45'),(726741,'SoNM','','Access-Reject','2019-07-30 08:17:46'),(726742,'SoNM','','Access-Reject','2019-07-30 08:17:57'),(726743,'SoNM','','Access-Reject','2019-07-30 08:18:09'),(749020,'SoNM','','Access-Reject','2019-08-01 15:30:33'),(726745,'SoNM','','Access-Reject','2019-07-30 08:18:20'),(726746,'SoNM','','Access-Reject','2019-07-30 08:18:31'),(726747,'SoNM','','Access-Reject','2019-07-30 08:18:43'),(749019,'SoNM','','Access-Reject','2019-08-01 15:30:22'),(726749,'SoNM','','Access-Reject','2019-07-30 08:18:54'),(726750,'SoNM','','Access-Reject','2019-07-30 08:19:06'),(749018,'SoNM','','Access-Reject','2019-08-01 15:30:10'),(726752,'SoNM','','Access-Reject','2019-07-30 08:19:17'),(726753,'SoNM','','Access-Reject','2019-07-30 08:19:29'),(726754,'SoNM','','Access-Reject','2019-07-30 08:19:40'),(726756,'SoNM','','Access-Reject','2019-07-30 08:19:51'),(726757,'SoNM','','Access-Reject','2019-07-30 08:20:03'),(726758,'SoNM','','Access-Reject','2019-07-30 08:20:14'),(749017,'mfantsipim','','Access-Accept','2019-08-01 15:30:02'),(726760,'SoNM','','Access-Reject','2019-07-30 08:20:25'),(726761,'SoNM','','Access-Reject','2019-07-30 08:20:37'),(726762,'SoNM','','Access-Reject','2019-07-30 08:20:48'),(749016,'SoNM','','Access-Reject','2019-08-01 15:29:59'),(726764,'SoNM','','Access-Reject','2019-07-30 08:21:00'),(726765,'SoNM','','Access-Reject','2019-07-30 08:21:11'),(749015,'SoNM','','Access-Reject','2019-08-01 15:29:47'),(726767,'SoNM','','Access-Reject','2019-07-30 08:21:22'),(726768,'SoNM','','Access-Reject','2019-07-30 08:21:34'),(726769,'SoNM','','Access-Reject','2019-07-30 08:21:45'),(749014,'SoNM','','Access-Reject','2019-08-01 15:29:36'),(726771,'SoNM','','Access-Reject','2019-07-30 08:21:57'),(726772,'SoNM','','Access-Reject','2019-07-30 08:22:08'),(726773,'SoNM','','Access-Reject','2019-07-30 08:22:19'),(749013,'SoNM','','Access-Reject','2019-08-01 15:29:24'),(726775,'SoNM','','Access-Reject','2019-07-30 08:22:31'),(726776,'SoNM','','Access-Reject','2019-07-30 08:22:42'),(726777,'SoNM','','Access-Reject','2019-07-30 08:22:54'),(749012,'SoNM','','Access-Reject','2019-08-01 15:29:12'),(726779,'SoNM','','Access-Reject','2019-07-30 08:23:05'),(726780,'SoNM','','Access-Reject','2019-07-30 08:23:16'),(749011,'SoNM','','Access-Reject','2019-08-01 15:29:01'),(726782,'SoNM','','Access-Reject','2019-07-30 08:23:28'),(726783,'SoNM','','Access-Reject','2019-07-30 08:23:39'),(726784,'SoNM','','Access-Reject','2019-07-30 08:23:50'),(749010,'SoNM','','Access-Reject','2019-08-01 15:28:49'),(726786,'SoNM','','Access-Reject','2019-07-30 08:24:02'),(726787,'SoNM','','Access-Reject','2019-07-30 08:24:13'),(726788,'SoNM','','Access-Reject','2019-07-30 08:24:25'),(749009,'SoNM','','Access-Reject','2019-08-01 15:28:38'),(726790,'SoNM','','Access-Reject','2019-07-30 08:24:36'),(726791,'SoNM','','Access-Reject','2019-07-30 08:24:47'),(749008,'SoNM','','Access-Reject','2019-08-01 15:28:26'),(726793,'SoNM','','Access-Reject','2019-07-30 08:24:59'),(726794,'SoNM','','Access-Reject','2019-07-30 08:25:10'),(726795,'SoNM','','Access-Reject','2019-07-30 08:25:21'),(749007,'SoNM','','Access-Reject','2019-08-01 15:28:15'),(726797,'SoNM','','Access-Reject','2019-07-30 08:25:33'),(726798,'SoNM','','Access-Reject','2019-07-30 08:25:44'),(726799,'SoNM','','Access-Reject','2019-07-30 08:25:56'),(749006,'SoNM','','Access-Reject','2019-08-01 15:28:04'),(726801,'SoNM','','Access-Reject','2019-07-30 08:26:07'),(726802,'SoNM','','Access-Reject','2019-07-30 08:26:18'),(726803,'SoNM','','Access-Reject','2019-07-30 08:26:30'),(749005,'SoNM','','Access-Reject','2019-08-01 15:27:52'),(726805,'SoNM','','Access-Reject','2019-07-30 08:26:41'),(726806,'SoNM','','Access-Reject','2019-07-30 08:26:52'),(749004,'SoNM','','Access-Reject','2019-08-01 15:27:41'),(726808,'SoNM','','Access-Reject','2019-07-30 08:27:04'),(726809,'SoNM','','Access-Reject','2019-07-30 08:27:15'),(726810,'SoNM','','Access-Reject','2019-07-30 08:27:27'),(749003,'SoNM','','Access-Reject','2019-08-01 15:27:29'),(726812,'SoNM','','Access-Reject','2019-07-30 08:27:38'),(726813,'SoNM','','Access-Reject','2019-07-30 08:27:50'),(726814,'SoNM','','Access-Reject','2019-07-30 08:28:01'),(749002,'kumi','','Access-Accept','2019-08-01 15:27:26'),(726816,'SoNM','','Access-Reject','2019-07-30 08:28:12'),(726817,'SoNM','','Access-Reject','2019-07-30 08:28:24'),(726818,'SoNM','','Access-Reject','2019-07-30 08:28:35'),(749001,'SoNM','','Access-Reject','2019-08-01 15:27:17'),(726820,'SoNM','','Access-Reject','2019-07-30 08:28:47'),(726821,'SoNM','','Access-Reject','2019-07-30 08:28:58'),(749000,'SoNM','','Access-Reject','2019-08-01 15:27:06'),(726823,'SoNM','','Access-Reject','2019-07-30 08:29:10'),(726824,'SoNM','','Access-Reject','2019-07-30 08:29:21'),(726825,'SoNM','','Access-Reject','2019-07-30 08:29:32'),(748999,'SoNM','','Access-Reject','2019-08-01 15:26:53'),(726827,'SoNM','','Access-Reject','2019-07-30 08:29:44'),(726828,'SoNM','','Access-Reject','2019-07-30 08:29:55'),(726829,'mfantsipim','','Access-Accept','2019-07-30 08:30:01'),(726830,'SoNM','','Access-Reject','2019-07-30 08:30:07'),(748998,'SoNM','','Access-Reject','2019-08-01 15:26:42'),(726832,'SoNM','','Access-Reject','2019-07-30 08:30:18'),(726833,'SoNM','','Access-Reject','2019-07-30 08:30:29'),(748997,'SoNM','','Access-Reject','2019-08-01 15:26:31'),(726835,'SoNM','','Access-Reject','2019-07-30 08:30:41'),(726836,'SoNM','','Access-Reject','2019-07-30 08:30:52'),(726837,'SoNM','','Access-Reject','2019-07-30 08:31:04'),(748996,'SoNM','','Access-Reject','2019-08-01 15:26:19'),(726839,'SoNM','','Access-Reject','2019-07-30 08:31:16'),(726840,'SoNM','','Access-Reject','2019-07-30 08:31:27'),(726841,'SoNM','','Access-Reject','2019-07-30 08:31:39'),(748995,'SoNM','','Access-Reject','2019-08-01 15:26:08'),(726843,'SoNM','','Access-Reject','2019-07-30 08:31:50'),(726844,'SoNM','','Access-Reject','2019-07-30 08:32:02'),(726845,'SoNM','','Access-Reject','2019-07-30 08:32:13'),(748994,'SoNM','','Access-Reject','2019-08-01 15:25:57'),(726847,'SoNM','','Access-Reject','2019-07-30 08:32:24'),(726848,'SoNM','','Access-Reject','2019-07-30 08:32:36'),(748993,'SoNM','','Access-Reject','2019-08-01 15:25:45'),(726850,'SoNM','','Access-Reject','2019-07-30 08:32:47'),(726851,'SoNM','','Access-Reject','2019-07-30 08:32:59'),(726852,'SoNM','','Access-Reject','2019-07-30 08:33:10'),(748992,'SoNM','','Access-Reject','2019-08-01 15:25:34'),(726854,'SoNM','','Access-Reject','2019-07-30 08:33:21'),(726855,'SoNM','','Access-Reject','2019-07-30 08:33:33'),(726856,'SoNM','','Access-Reject','2019-07-30 08:33:44'),(748991,'SoNM','','Access-Reject','2019-08-01 15:25:22'),(726858,'SoNM','','Access-Reject','2019-07-30 08:33:56'),(726859,'SoNM','','Access-Reject','2019-07-30 08:34:07'),(726860,'SoNM','','Access-Reject','2019-07-30 08:34:18'),(748990,'SoNM','','Access-Reject','2019-08-01 15:25:10'),(726862,'SoNM','','Access-Reject','2019-07-30 08:34:30'),(726863,'SoNM','','Access-Reject','2019-07-30 08:34:41'),(748989,'SoNM','','Access-Reject','2019-08-01 15:24:59'),(726865,'SoNM','','Access-Reject','2019-07-30 08:34:53'),(726866,'SoNM','','Access-Reject','2019-07-30 08:35:04'),(726867,'SoNM','','Access-Reject','2019-07-30 08:35:15'),(748988,'SoNM','','Access-Reject','2019-08-01 15:24:47'),(726869,'SoNM','','Access-Reject','2019-07-30 08:35:27'),(726870,'SoNM','','Access-Reject','2019-07-30 08:35:38'),(726871,'SoNM','','Access-Reject','2019-07-30 08:35:50'),(748987,'SoNM','','Access-Reject','2019-08-01 15:24:36'),(726873,'SoNM','','Access-Reject','2019-07-30 08:36:01'),(726874,'SoNM','','Access-Reject','2019-07-30 08:36:12'),(748986,'SoNM','','Access-Reject','2019-08-01 15:24:24'),(726876,'SoNM','','Access-Reject','2019-07-30 08:36:24'),(726877,'SoNM','','Access-Reject','2019-07-30 08:36:35'),(726878,'SoNM','','Access-Reject','2019-07-30 08:36:47'),(748985,'SoNM','','Access-Reject','2019-08-01 15:24:13'),(726880,'SoNM','','Access-Reject','2019-07-30 08:36:58'),(726881,'SoNM','','Access-Reject','2019-07-30 08:37:10'),(726882,'SoNM','','Access-Reject','2019-07-30 08:37:21'),(748984,'SoNM','','Access-Reject','2019-08-01 15:24:01'),(726884,'SoNM','','Access-Reject','2019-07-30 08:37:32'),(726885,'SoNM','','Access-Reject','2019-07-30 08:37:45'),(748983,'SoNM','','Access-Reject','2019-08-01 15:23:50'),(726887,'SoNM','','Access-Reject','2019-07-30 08:37:56'),(726888,'SoNM','','Access-Reject','2019-07-30 08:38:07'),(726889,'SoNM','','Access-Reject','2019-07-30 08:38:19'),(748982,'SoNM','','Access-Reject','2019-08-01 15:23:38'),(726891,'SoNM','','Access-Reject','2019-07-30 08:38:30'),(726892,'SoNM','','Access-Reject','2019-07-30 08:38:41'),(726893,'SoNM','','Access-Reject','2019-07-30 08:38:53'),(748981,'SoNM','','Access-Reject','2019-08-01 15:23:27'),(726895,'SoNM','','Access-Reject','2019-07-30 08:39:04'),(726896,'SoNM','','Access-Reject','2019-07-30 08:39:16'),(726897,'SoNM','','Access-Reject','2019-07-30 08:39:27'),(748980,'SoNM','','Access-Reject','2019-08-01 15:23:15'),(726899,'SoNM','','Access-Reject','2019-07-30 08:39:38'),(726900,'SoNM','','Access-Reject','2019-07-30 08:39:50'),(748979,'SoNM','','Access-Reject','2019-08-01 15:23:04'),(726902,'SoNM','','Access-Reject','2019-07-30 08:40:01'),(726903,'SoNM','','Access-Reject','2019-07-30 08:40:13'),(726904,'SoNM','','Access-Reject','2019-07-30 08:40:24'),(748978,'SoNM','','Access-Reject','2019-08-01 15:22:52'),(726906,'SoNM','','Access-Reject','2019-07-30 08:40:35'),(726907,'SoNM','','Access-Reject','2019-07-30 08:40:47'),(726908,'SoNM','','Access-Reject','2019-07-30 08:40:58'),(748977,'SoNM','','Access-Reject','2019-08-01 15:22:41'),(726910,'SoNM','','Access-Reject','2019-07-30 08:41:10'),(726911,'SoNM','','Access-Reject','2019-07-30 08:41:21'),(726912,'SoNM','','Access-Reject','2019-07-30 08:41:33'),(748976,'SoNM','','Access-Reject','2019-08-01 15:22:29'),(726914,'SoNM','','Access-Reject','2019-07-30 08:41:44'),(726915,'SoNM','','Access-Reject','2019-07-30 08:41:55'),(748975,'SoNM','','Access-Reject','2019-08-01 15:22:18'),(726917,'SoNM','','Access-Reject','2019-07-30 08:42:07'),(726918,'SoNM','','Access-Reject','2019-07-30 08:42:18'),(726919,'SoNM','','Access-Reject','2019-07-30 08:42:29'),(748974,'SoNM','','Access-Reject','2019-08-01 15:22:06'),(726921,'SoNM','','Access-Reject','2019-07-30 08:42:41'),(726922,'SoNM','','Access-Reject','2019-07-30 08:42:52'),(726923,'SoNM','','Access-Reject','2019-07-30 08:43:04'),(748973,'SoNM','','Access-Reject','2019-08-01 15:21:55'),(726925,'SoNM','','Access-Reject','2019-07-30 08:43:15'),(726926,'SoNM','','Access-Reject','2019-07-30 08:43:26'),(726927,'SoNM','','Access-Reject','2019-07-30 08:43:38'),(748972,'kumi','','Access-Accept','2019-08-01 15:21:55'),(726929,'SoNM','','Access-Reject','2019-07-30 08:43:49'),(726930,'SoNM','','Access-Reject','2019-07-30 08:44:01'),(748971,'SoNM','','Access-Reject','2019-08-01 15:21:43'),(726932,'SoNM','','Access-Reject','2019-07-30 08:44:12'),(726933,'SoNM','','Access-Reject','2019-07-30 08:44:23'),(726934,'SoNM','','Access-Reject','2019-07-30 08:44:35'),(748970,'SoNM','','Access-Reject','2019-08-01 15:21:32'),(726936,'SoNM','','Access-Reject','2019-07-30 08:44:46'),(726937,'SoNM','','Access-Reject','2019-07-30 08:44:58'),(726938,'SoNM','','Access-Reject','2019-07-30 08:45:09'),(748969,'SoNM','','Access-Reject','2019-08-01 15:21:20'),(726940,'SoNM','','Access-Reject','2019-07-30 08:45:20'),(726941,'SoNM','','Access-Reject','2019-07-30 08:45:32'),(748968,'SoNM','','Access-Reject','2019-08-01 15:21:08'),(726943,'SoNM','','Access-Reject','2019-07-30 08:45:43'),(726944,'SoNM','','Access-Reject','2019-07-30 08:45:54'),(726945,'SoNM','','Access-Reject','2019-07-30 08:46:06'),(748967,'SoNM','','Access-Reject','2019-08-01 15:20:57'),(726947,'SoNM','','Access-Reject','2019-07-30 08:46:17'),(726948,'SoNM','','Access-Reject','2019-07-30 08:46:29'),(726949,'SoNM','','Access-Reject','2019-07-30 08:46:40'),(748966,'SoNM','','Access-Reject','2019-08-01 15:20:45'),(726951,'SoNM','','Access-Reject','2019-07-30 08:46:51'),(726952,'SoNM','','Access-Reject','2019-07-30 08:47:03'),(726953,'SoNM','','Access-Reject','2019-07-30 08:47:14'),(748965,'SoNM','','Access-Reject','2019-08-01 15:20:33'),(726955,'SoNM','','Access-Reject','2019-07-30 08:47:26'),(726956,'SoNM','','Access-Reject','2019-07-30 08:47:37'),(748964,'SoNM','','Access-Reject','2019-08-01 15:20:22'),(726958,'SoNM','','Access-Reject','2019-07-30 08:47:48'),(726959,'SoNM','','Access-Reject','2019-07-30 08:48:00'),(726960,'SoNM','','Access-Reject','2019-07-30 08:48:11'),(748963,'SoNM','','Access-Reject','2019-08-01 15:20:10'),(726962,'SoNM','','Access-Reject','2019-07-30 08:48:23'),(726963,'SoNM','','Access-Reject','2019-07-30 08:48:34'),(726964,'SoNM','','Access-Reject','2019-07-30 08:48:46'),(748962,'SoNM','','Access-Reject','2019-08-01 15:19:59'),(726966,'SoNM','','Access-Reject','2019-07-30 08:48:57'),(726967,'SoNM','','Access-Reject','2019-07-30 08:49:08'),(726968,'SoNM','','Access-Reject','2019-07-30 08:49:20'),(748961,'SoNM','','Access-Reject','2019-08-01 15:19:47'),(726970,'SoNM','','Access-Reject','2019-07-30 08:49:31'),(726971,'SoNM','','Access-Reject','2019-07-30 08:49:42'),(748960,'SoNM','','Access-Reject','2019-08-01 15:19:35'),(726973,'SoNM','','Access-Reject','2019-07-30 08:49:54'),(726974,'mfantsipim','','Access-Accept','2019-07-30 08:50:01'),(726975,'SoNM','','Access-Reject','2019-07-30 08:50:05'),(726976,'SoNM','','Access-Reject','2019-07-30 08:50:17'),(748959,'SoNM','','Access-Reject','2019-08-01 15:19:24'),(726978,'SoNM','','Access-Reject','2019-07-30 08:50:28'),(726979,'SoNM','','Access-Reject','2019-07-30 08:50:39'),(726980,'SoNM','','Access-Reject','2019-07-30 08:50:51'),(748958,'SoNM','','Access-Reject','2019-08-01 15:19:13'),(726982,'SoNM','','Access-Reject','2019-07-30 08:51:02'),(726983,'SoNM','','Access-Reject','2019-07-30 08:51:14'),(748957,'SoNM','','Access-Reject','2019-08-01 15:19:01'),(726985,'SoNM','','Access-Reject','2019-07-30 08:51:25'),(726986,'SoNM','','Access-Reject','2019-07-30 08:51:36'),(726987,'SoNM','','Access-Reject','2019-07-30 08:51:48'),(748956,'SoNM','','Access-Reject','2019-08-01 15:18:50'),(726989,'SoNM','','Access-Reject','2019-07-30 08:51:59'),(726990,'SoNM','','Access-Reject','2019-07-30 08:52:10'),(726991,'SoNM','','Access-Reject','2019-07-30 08:52:22'),(748955,'SoNM','','Access-Reject','2019-08-01 15:18:39'),(726993,'SoNM','','Access-Reject','2019-07-30 08:52:33'),(726994,'SoNM','','Access-Reject','2019-07-30 08:52:45'),(726995,'SoNM','','Access-Reject','2019-07-30 08:52:56'),(748954,'SoNM','','Access-Reject','2019-08-01 15:18:27'),(726997,'SoNM','','Access-Reject','2019-07-30 08:53:08'),(726998,'SoNM','','Access-Reject','2019-07-30 08:53:19'),(748953,'SoNM','','Access-Reject','2019-08-01 15:18:16'),(727000,'SoNM','','Access-Reject','2019-07-30 08:53:30'),(727001,'SoNM','','Access-Reject','2019-07-30 08:53:42'),(727002,'SoNM','','Access-Reject','2019-07-30 08:53:53'),(748952,'SoNM','','Access-Reject','2019-08-01 15:18:04'),(727004,'SoNM','','Access-Reject','2019-07-30 08:54:04'),(727005,'SoNM','','Access-Reject','2019-07-30 08:54:16'),(727006,'SoNM','','Access-Reject','2019-07-30 08:54:27'),(748951,'SoNM','','Access-Reject','2019-08-01 15:17:53'),(727008,'SoNM','','Access-Reject','2019-07-30 08:54:39'),(727009,'SoNM','','Access-Reject','2019-07-30 08:54:50'),(727010,'SoNM','','Access-Reject','2019-07-30 08:55:01'),(748950,'SoNM','','Access-Reject','2019-08-01 15:17:41'),(727012,'SoNM','','Access-Reject','2019-07-30 08:55:13'),(727013,'SoNM','','Access-Reject','2019-07-30 08:55:24'),(748949,'SoNM','','Access-Reject','2019-08-01 15:17:30'),(727015,'SoNM','','Access-Reject','2019-07-30 08:55:36'),(727016,'SoNM','','Access-Reject','2019-07-30 08:55:47'),(727017,'SoNM','','Access-Reject','2019-07-30 08:55:58'),(748948,'SoNM','','Access-Reject','2019-08-01 15:17:18'),(727019,'SoNM','','Access-Reject','2019-07-30 08:56:10'),(727020,'SoNM','','Access-Reject','2019-07-30 08:56:21'),(727021,'SoNM','','Access-Reject','2019-07-30 08:56:33'),(748947,'SoNM','','Access-Reject','2019-08-01 15:17:07'),(727023,'SoNM','','Access-Reject','2019-07-30 08:56:44'),(727024,'SoNM','','Access-Reject','2019-07-30 08:56:55'),(748946,'SoNM','','Access-Reject','2019-08-01 15:16:55'),(727026,'SoNM','','Access-Reject','2019-07-30 08:57:07'),(727027,'SoNM','','Access-Reject','2019-07-30 08:57:18'),(727028,'SoNM','','Access-Reject','2019-07-30 08:57:30'),(727029,'SoNM','','Access-Reject','2019-07-30 08:57:41'),(748945,'SoNM','','Access-Reject','2019-08-01 15:16:44'),(727031,'SoNM','','Access-Reject','2019-07-30 08:57:52'),(727032,'SoNM','','Access-Reject','2019-07-30 08:58:04'),(748944,'SoNM','','Access-Reject','2019-08-01 15:16:32'),(727034,'SoNM','','Access-Reject','2019-07-30 08:58:15'),(727035,'SoNM','','Access-Reject','2019-07-30 08:58:26'),(727036,'SoNM','','Access-Reject','2019-07-30 08:58:38'),(748943,'kumi','','Access-Accept','2019-08-01 15:16:23'),(727038,'SoNM','','Access-Reject','2019-07-30 08:58:49'),(727039,'SoNM','','Access-Reject','2019-07-30 08:59:01'),(748942,'SoNM','','Access-Reject','2019-08-01 15:16:20'),(727041,'SoNM','','Access-Reject','2019-07-30 08:59:12'),(727042,'SoNM','','Access-Reject','2019-07-30 08:59:23'),(727043,'SoNM','','Access-Reject','2019-07-30 08:59:35'),(748941,'SoNM','','Access-Reject','2019-08-01 15:16:09'),(727045,'SoNM','','Access-Reject','2019-07-30 08:59:46'),(727046,'SoNM','','Access-Reject','2019-07-30 08:59:58'),(727047,'SoNM','','Access-Reject','2019-07-30 09:00:09'),(748940,'SoNM','','Access-Reject','2019-08-01 15:15:57'),(727049,'SoNM','','Access-Reject','2019-07-30 09:00:20'),(727050,'SoNM','','Access-Reject','2019-07-30 09:00:32'),(727051,'SoNM','','Access-Reject','2019-07-30 09:00:43'),(748939,'SoNM','','Access-Reject','2019-08-01 15:15:46'),(727053,'SoNM','','Access-Reject','2019-07-30 09:00:55'),(727054,'SoNM','','Access-Reject','2019-07-30 09:01:06'),(748938,'SoNM','','Access-Reject','2019-08-01 15:15:34'),(727056,'SoNM','','Access-Reject','2019-07-30 09:01:17'),(727057,'SoNM','','Access-Reject','2019-07-30 09:01:29'),(727058,'SoNM','','Access-Reject','2019-07-30 09:01:40'),(748937,'SoNM','','Access-Reject','2019-08-01 15:15:23'),(727060,'SoNM','','Access-Reject','2019-07-30 09:01:52'),(727061,'SoNM','','Access-Reject','2019-07-30 09:02:03'),(727062,'SoNM','','Access-Reject','2019-07-30 09:02:14'),(748936,'SoNM','','Access-Reject','2019-08-01 15:15:11'),(727064,'SoNM','','Access-Reject','2019-07-30 09:02:26'),(727065,'SoNM','','Access-Reject','2019-07-30 09:02:37'),(748935,'SoNM','','Access-Reject','2019-08-01 15:14:59'),(727067,'SoNM','','Access-Reject','2019-07-30 09:02:49'),(727068,'SoNM','','Access-Reject','2019-07-30 09:03:00'),(727069,'SoNM','','Access-Reject','2019-07-30 09:03:11'),(748934,'SoNM','','Access-Reject','2019-08-01 15:14:48'),(727071,'SoNM','','Access-Reject','2019-07-30 09:03:23'),(727072,'SoNM','','Access-Reject','2019-07-30 09:03:34'),(727073,'SoNM','','Access-Reject','2019-07-30 09:03:46'),(748933,'SoNM','','Access-Reject','2019-08-01 15:14:36'),(727075,'SoNM','','Access-Reject','2019-07-30 09:03:57'),(727076,'SoNM','','Access-Reject','2019-07-30 09:04:08'),(727077,'SoNM','','Access-Reject','2019-07-30 09:04:20'),(748932,'SoNM','','Access-Reject','2019-08-01 15:14:24'),(727079,'SoNM','','Access-Reject','2019-07-30 09:04:31'),(727080,'SoNM','','Access-Reject','2019-07-30 09:04:43'),(748931,'SoNM','','Access-Reject','2019-08-01 15:14:13'),(727082,'SoNM','','Access-Reject','2019-07-30 09:04:54'),(727083,'SoNM','','Access-Reject','2019-07-30 09:05:05'),(727084,'SoNM','','Access-Reject','2019-07-30 09:05:18'),(748930,'SoNM','','Access-Reject','2019-08-01 15:14:02'),(727086,'SoNM','','Access-Reject','2019-07-30 09:05:29'),(727087,'SoNM','','Access-Reject','2019-07-30 09:05:41'),(727088,'SoNM','','Access-Reject','2019-07-30 09:05:52'),(748929,'SoNM','','Access-Reject','2019-08-01 15:13:50'),(727090,'SoNM','','Access-Reject','2019-07-30 09:06:03'),(727091,'SoNM','','Access-Reject','2019-07-30 09:06:15'),(748928,'SoNM','','Access-Reject','2019-08-01 15:13:38'),(727093,'SoNM','','Access-Reject','2019-07-30 09:06:26'),(727094,'SoNM','','Access-Reject','2019-07-30 09:06:38'),(727095,'SoNM','','Access-Reject','2019-07-30 09:06:49'),(748927,'SoNM','','Access-Reject','2019-08-01 15:13:27'),(727097,'SoNM','','Access-Reject','2019-07-30 09:07:00'),(727098,'SoNM','','Access-Reject','2019-07-30 09:07:12'),(727099,'SoNM','','Access-Reject','2019-07-30 09:07:23'),(748926,'SoNM','','Access-Reject','2019-08-01 15:13:15'),(727101,'SoNM','','Access-Reject','2019-07-30 09:07:34'),(727102,'SoNM','','Access-Reject','2019-07-30 09:07:46'),(727103,'SoNM','','Access-Reject','2019-07-30 09:07:57'),(748925,'SoNM','','Access-Reject','2019-08-01 15:13:03'),(727105,'SoNM','','Access-Reject','2019-07-30 09:08:09'),(727106,'SoNM','','Access-Reject','2019-07-30 09:08:20'),(748924,'SoNM','','Access-Reject','2019-08-01 15:12:52'),(727108,'SoNM','','Access-Reject','2019-07-30 09:08:31'),(727109,'SoNM','','Access-Reject','2019-07-30 09:08:43'),(727110,'SoNM','','Access-Reject','2019-07-30 09:08:54'),(748923,'SoNM','','Access-Reject','2019-08-01 15:12:40'),(727112,'SoNM','','Access-Reject','2019-07-30 09:09:06'),(727113,'SoNM','','Access-Reject','2019-07-30 09:09:17'),(727114,'SoNM','','Access-Reject','2019-07-30 09:09:28'),(748922,'SoNM','','Access-Reject','2019-08-01 15:12:29'),(727116,'SoNM','','Access-Reject','2019-07-30 09:09:40'),(727117,'SoNM','','Access-Reject','2019-07-30 09:09:51'),(727118,'mfantsipim','','Access-Accept','2019-07-30 09:10:01'),(727119,'SoNM','','Access-Reject','2019-07-30 09:10:02'),(748921,'SoNM','','Access-Reject','2019-08-01 15:12:17'),(727121,'SoNM','','Access-Reject','2019-07-30 09:10:14'),(727122,'SoNM','','Access-Reject','2019-07-30 09:10:25'),(748920,'SoNM','','Access-Reject','2019-08-01 15:12:06'),(727124,'SoNM','','Access-Reject','2019-07-30 09:10:37'),(727125,'SoNM','','Access-Reject','2019-07-30 09:10:48'),(727126,'SoNM','','Access-Reject','2019-07-30 09:10:59'),(748919,'SoNM','','Access-Reject','2019-08-01 15:11:54'),(727128,'SoNM','','Access-Reject','2019-07-30 09:11:11'),(727129,'SoNM','','Access-Reject','2019-07-30 09:11:22'),(727130,'SoNM','','Access-Reject','2019-07-30 09:11:33'),(748918,'SoNM','','Access-Reject','2019-08-01 15:11:43'),(727132,'SoNM','','Access-Reject','2019-07-30 09:11:45'),(727133,'SoNM','','Access-Reject','2019-07-30 09:11:56'),(727134,'SoNM','','Access-Reject','2019-07-30 09:12:08'),(748917,'SoNM','','Access-Reject','2019-08-01 15:11:31'),(727136,'SoNM','','Access-Reject','2019-07-30 09:12:19'),(727137,'SoNM','','Access-Reject','2019-07-30 09:12:30'),(748916,'SoNM','','Access-Reject','2019-08-01 15:11:20'),(727139,'SoNM','','Access-Reject','2019-07-30 09:12:42'),(727140,'SoNM','','Access-Reject','2019-07-30 09:12:53'),(727141,'SoNM','','Access-Reject','2019-07-30 09:13:04'),(748915,'SoNM','','Access-Reject','2019-08-01 15:11:09'),(727143,'SoNM','','Access-Reject','2019-07-30 09:13:16'),(727144,'SoNM','','Access-Reject','2019-07-30 09:13:27'),(727145,'SoNM','','Access-Reject','2019-07-30 09:13:38'),(748914,'SoNM','','Access-Reject','2019-08-01 15:10:57'),(727147,'SoNM','','Access-Reject','2019-07-30 09:13:50'),(727148,'SoNM','','Access-Reject','2019-07-30 09:14:01'),(727149,'SoNM','','Access-Reject','2019-07-30 09:14:13'),(748913,'kumi','','Access-Accept','2019-08-01 15:10:52'),(727151,'SoNM','','Access-Reject','2019-07-30 09:14:24'),(727152,'SoNM','','Access-Reject','2019-07-30 09:14:35'),(748912,'SoNM','','Access-Reject','2019-08-01 15:10:45'),(727154,'SoNM','','Access-Reject','2019-07-30 09:14:47'),(727155,'SoNM','','Access-Reject','2019-07-30 09:14:58'),(727156,'SoNM','','Access-Reject','2019-07-30 09:15:10'),(748911,'SoNM','','Access-Reject','2019-08-01 15:10:34'),(727158,'SoNM','','Access-Reject','2019-07-30 09:15:21'),(727159,'SoNM','','Access-Reject','2019-07-30 09:15:32'),(727160,'SoNM','','Access-Reject','2019-07-30 09:15:44'),(748910,'SoNM','','Access-Reject','2019-08-01 15:10:22'),(727162,'SoNM','','Access-Reject','2019-07-30 09:15:55'),(727163,'SoNM','','Access-Reject','2019-07-30 09:16:07'),(748909,'SoNM','','Access-Reject','2019-08-01 15:10:11'),(727165,'SoNM','','Access-Reject','2019-07-30 09:16:18'),(727166,'SoNM','','Access-Reject','2019-07-30 09:16:29'),(727167,'SoNM','','Access-Reject','2019-07-30 09:16:41'),(727169,'SoNM','','Access-Reject','2019-07-30 09:16:52'),(727170,'SoNM','','Access-Reject','2019-07-30 09:17:03'),(727171,'SoNM','','Access-Reject','2019-07-30 09:17:15'),(748908,'mfantsipim','','Access-Accept','2019-08-01 15:10:02'),(727173,'SoNM','','Access-Reject','2019-07-30 09:17:26'),(727174,'SoNM','','Access-Reject','2019-07-30 09:17:38'),(727175,'SoNM','','Access-Reject','2019-07-30 09:17:49'),(748907,'SoNM','','Access-Reject','2019-08-01 15:09:59'),(727177,'SoNM','','Access-Reject','2019-07-30 09:18:00'),(727178,'SoNM','','Access-Reject','2019-07-30 09:18:12'),(748906,'SoNM','','Access-Reject','2019-08-01 15:09:47'),(727180,'SoNM','','Access-Reject','2019-07-30 09:18:23'),(727181,'SoNM','','Access-Reject','2019-07-30 09:18:35'),(727182,'SoNM','','Access-Reject','2019-07-30 09:18:46'),(748905,'SoNM','','Access-Reject','2019-08-01 15:09:36'),(727184,'SoNM','','Access-Reject','2019-07-30 09:18:57'),(727185,'SoNM','','Access-Reject','2019-07-30 09:19:09'),(727186,'SoNM','','Access-Reject','2019-07-30 09:19:20'),(748904,'SoNM','','Access-Reject','2019-08-01 15:09:24'),(727188,'SoNM','','Access-Reject','2019-07-30 09:19:31'),(727189,'SoNM','','Access-Reject','2019-07-30 09:19:43'),(727190,'SoNM','','Access-Reject','2019-07-30 09:19:54'),(748903,'SoNM','','Access-Reject','2019-08-01 15:09:13'),(727192,'SoNM','','Access-Reject','2019-07-30 09:20:06'),(727193,'SoNM','','Access-Reject','2019-07-30 09:20:17'),(748902,'SoNM','','Access-Reject','2019-08-01 15:09:02'),(727195,'SoNM','','Access-Reject','2019-07-30 09:20:28'),(727196,'SoNM','','Access-Reject','2019-07-30 09:20:40'),(727197,'SoNM','','Access-Reject','2019-07-30 09:20:51'),(748901,'SoNM','','Access-Reject','2019-08-01 15:08:50'),(727199,'SoNM','','Access-Reject','2019-07-30 09:21:03'),(727200,'SoNM','','Access-Reject','2019-07-30 09:21:14'),(727201,'SoNM','','Access-Reject','2019-07-30 09:21:25'),(748900,'SoNM','','Access-Reject','2019-08-01 15:08:38'),(727203,'SoNM','','Access-Reject','2019-07-30 09:21:37'),(727204,'SoNM','','Access-Reject','2019-07-30 09:21:48'),(748899,'SoNM','','Access-Reject','2019-08-01 15:08:27'),(727206,'SoNM','','Access-Reject','2019-07-30 09:22:00'),(727207,'SoNM','','Access-Reject','2019-07-30 09:22:11'),(727208,'SoNM','','Access-Reject','2019-07-30 09:22:22'),(748898,'SoNM','','Access-Reject','2019-08-01 15:08:16'),(727210,'SoNM','','Access-Reject','2019-07-30 09:22:34'),(727211,'SoNM','','Access-Reject','2019-07-30 09:22:45'),(727212,'SoNM','','Access-Reject','2019-07-30 09:22:56'),(748897,'SoNM','','Access-Reject','2019-08-01 15:08:04'),(727214,'SoNM','','Access-Reject','2019-07-30 09:23:08'),(727215,'SoNM','','Access-Reject','2019-07-30 09:23:19'),(727216,'SoNM','','Access-Reject','2019-07-30 09:23:31'),(748896,'SoNM','','Access-Reject','2019-08-01 15:07:53'),(727218,'SoNM','','Access-Reject','2019-07-30 09:23:42'),(727219,'SoNM','','Access-Reject','2019-07-30 09:23:54'),(748895,'SoNM','','Access-Reject','2019-08-01 15:07:41'),(727221,'SoNM','','Access-Reject','2019-07-30 09:24:05'),(727222,'SoNM','','Access-Reject','2019-07-30 09:24:16'),(727223,'SoNM','','Access-Reject','2019-07-30 09:24:28'),(748894,'SoNM','','Access-Reject','2019-08-01 15:07:30'),(727225,'SoNM','','Access-Reject','2019-07-30 09:25:12'),(727226,'SoNM','','Access-Reject','2019-07-30 09:25:23'),(727227,'SoNM','','Access-Reject','2019-07-30 09:25:34'),(748893,'SoNM','','Access-Reject','2019-08-01 15:07:18'),(727229,'SoNM','','Access-Reject','2019-07-30 09:25:46'),(727230,'SoNM','','Access-Reject','2019-07-30 09:25:57'),(748892,'SoNM','','Access-Reject','2019-08-01 15:07:06'),(727232,'SoNM','','Access-Reject','2019-07-30 09:26:09'),(727233,'SoNM','','Access-Reject','2019-07-30 09:26:20'),(727234,'SoNM','','Access-Reject','2019-07-30 09:26:31'),(748891,'SoNM','','Access-Reject','2019-08-01 15:06:54'),(727236,'SoNM','','Access-Reject','2019-07-30 09:26:43'),(727237,'SoNM','','Access-Reject','2019-07-30 09:26:54'),(727238,'SoNM','','Access-Reject','2019-07-30 09:27:05'),(748890,'SoNM','','Access-Reject','2019-08-01 15:06:43'),(727240,'SoNM','','Access-Reject','2019-07-30 09:27:17'),(727241,'SoNM','','Access-Reject','2019-07-30 09:27:28'),(727242,'SoNM','','Access-Reject','2019-07-30 09:27:40'),(748889,'SoNM','','Access-Reject','2019-08-01 15:06:31'),(727244,'SoNM','','Access-Reject','2019-07-30 09:27:51'),(727245,'SoNM','','Access-Reject','2019-07-30 09:28:02'),(748888,'SoNM','','Access-Reject','2019-08-01 15:06:20'),(727247,'SoNM','','Access-Reject','2019-07-30 09:28:14'),(727248,'SoNM','','Access-Reject','2019-07-30 09:28:25'),(727249,'SoNM','','Access-Reject','2019-07-30 09:28:36'),(748887,'SoNM','','Access-Reject','2019-08-01 15:06:08'),(727251,'SoNM','','Access-Reject','2019-07-30 09:28:48'),(727252,'SoNM','','Access-Reject','2019-07-30 09:28:59'),(727253,'SoNM','','Access-Reject','2019-07-30 09:29:11'),(748886,'SoNM','','Access-Reject','2019-08-01 15:05:56'),(727255,'SoNM','','Access-Reject','2019-07-30 09:29:22'),(727256,'SoNM','','Access-Reject','2019-07-30 09:29:33'),(727257,'SoNM','','Access-Reject','2019-07-30 09:29:45'),(748885,'SoNM','','Access-Reject','2019-08-01 15:05:45'),(727259,'SoNM','','Access-Reject','2019-07-30 09:29:56'),(727260,'mfantsipim','','Access-Accept','2019-07-30 09:30:01'),(727261,'SoNM','','Access-Reject','2019-07-30 09:30:08'),(748884,'SoNM','','Access-Reject','2019-08-01 15:05:33'),(727263,'SoNM','','Access-Reject','2019-07-30 09:30:19'),(727264,'SoNM','','Access-Reject','2019-07-30 09:30:30'),(727265,'SoNM','','Access-Reject','2019-07-30 09:30:42'),(748883,'SoNM','','Access-Reject','2019-08-01 15:05:22'),(727267,'SoNM','','Access-Reject','2019-07-30 09:30:53'),(727268,'SoNM','','Access-Reject','2019-07-30 09:31:05'),(727269,'SoNM','','Access-Reject','2019-07-30 09:31:16'),(748882,'kumi','','Access-Accept','2019-08-01 15:05:21'),(727271,'SoNM','','Access-Reject','2019-07-30 09:31:27'),(727272,'SoNM','','Access-Reject','2019-07-30 09:31:39'),(748881,'SoNM','','Access-Reject','2019-08-01 15:05:10'),(727274,'SoNM','','Access-Reject','2019-07-30 09:31:50'),(727275,'SoNM','','Access-Reject','2019-07-30 09:32:02'),(727276,'SoNM','','Access-Reject','2019-07-30 09:32:13'),(748880,'SoNM','','Access-Reject','2019-08-01 15:04:59'),(727278,'SoNM','','Access-Reject','2019-07-30 09:32:25'),(727279,'SoNM','','Access-Reject','2019-07-30 09:32:36'),(727280,'SoNM','','Access-Reject','2019-07-30 09:32:48'),(748879,'SoNM','','Access-Reject','2019-08-01 15:04:47'),(727282,'SoNM','','Access-Reject','2019-07-30 09:32:59'),(727283,'SoNM','','Access-Reject','2019-07-30 09:33:11'),(727284,'SoNM','','Access-Reject','2019-07-30 09:33:22'),(748878,'SoNM','','Access-Reject','2019-08-01 15:04:36'),(727286,'SoNM','','Access-Reject','2019-07-30 09:33:33'),(727287,'SoNM','','Access-Reject','2019-07-30 09:33:45'),(748877,'SoNM','','Access-Reject','2019-08-01 15:04:25'),(727289,'SoNM','','Access-Reject','2019-07-30 09:33:56'),(727290,'SoNM','','Access-Reject','2019-07-30 09:34:07'),(727291,'SoNM','','Access-Reject','2019-07-30 09:34:19'),(748876,'SoNM','','Access-Reject','2019-08-01 15:04:13'),(727293,'SoNM','','Access-Reject','2019-07-30 09:34:30'),(727294,'SoNM','','Access-Reject','2019-07-30 09:34:42'),(727295,'SoNM','','Access-Reject','2019-07-30 09:34:53'),(748875,'SoNM','','Access-Reject','2019-08-01 15:04:01'),(727297,'SoNM','','Access-Reject','2019-07-30 09:35:04'),(727298,'SoNM','','Access-Reject','2019-07-30 09:35:16'),(748874,'SoNM','','Access-Reject','2019-08-01 15:03:49'),(727300,'SoNM','','Access-Reject','2019-07-30 09:35:28'),(727301,'SoNM','','Access-Reject','2019-07-30 09:35:40'),(727302,'SoNM','','Access-Reject','2019-07-30 09:35:51'),(748873,'SoNM','','Access-Reject','2019-08-01 15:03:38'),(727304,'SoNM','','Access-Reject','2019-07-30 09:36:02'),(727305,'SoNM','','Access-Reject','2019-07-30 09:36:14'),(910333,'src_hostel','','Access-Reject','2019-09-21 12:32:25'),(727307,'SoNM','','Access-Reject','2019-07-30 09:36:25'),(748872,'SoNM','','Access-Reject','2019-08-01 15:03:27'),(727309,'SoNM','','Access-Reject','2019-07-30 09:36:37'),(727310,'SoNM','','Access-Reject','2019-07-30 09:36:48'),(727311,'SoNM','','Access-Reject','2019-07-30 09:36:59'),(748871,'SoNM','','Access-Reject','2019-08-01 15:03:14'),(727313,'SoNM','','Access-Reject','2019-07-30 09:37:11'),(727314,'SoNM','','Access-Reject','2019-07-30 09:37:22'),(748870,'SoNM','','Access-Reject','2019-08-01 15:03:03'),(727316,'SoNM','','Access-Reject','2019-07-30 09:37:34'),(727317,'SoNM','','Access-Reject','2019-07-30 09:37:45'),(727318,'SoNM','','Access-Reject','2019-07-30 09:37:57'),(748869,'SoNM','','Access-Reject','2019-08-01 15:02:51'),(727320,'SoNM','','Access-Reject','2019-07-30 09:38:08'),(727321,'SoNM','','Access-Reject','2019-07-30 09:38:19'),(727322,'SoNM','','Access-Reject','2019-07-30 09:38:31'),(748868,'SoNM','','Access-Reject','2019-08-01 15:02:39'),(727324,'SoNM','','Access-Reject','2019-07-30 09:38:42'),(727325,'SoNM','','Access-Reject','2019-07-30 09:38:53'),(727326,'SoNM','','Access-Reject','2019-07-30 09:39:05'),(748867,'SoNM','','Access-Reject','2019-08-01 15:02:27'),(727328,'SoNM','','Access-Reject','2019-07-30 09:39:16'),(727329,'SoNM','','Access-Reject','2019-07-30 09:39:28'),(748866,'SoNM','','Access-Reject','2019-08-01 15:02:16'),(727331,'SoNM','','Access-Reject','2019-07-30 09:39:39'),(727332,'SoNM','','Access-Reject','2019-07-30 09:39:50'),(727333,'SoNM','','Access-Reject','2019-07-30 09:40:02'),(748865,'SoNM','','Access-Reject','2019-08-01 15:02:05'),(727335,'SoNM','','Access-Reject','2019-07-30 09:40:13'),(727336,'SoNM','','Access-Reject','2019-07-30 09:40:25'),(727337,'SoNM','','Access-Reject','2019-07-30 09:40:36'),(748864,'SoNM','','Access-Reject','2019-08-01 15:01:53'),(727339,'SoNM','','Access-Reject','2019-07-30 09:40:47'),(727340,'SoNM','','Access-Reject','2019-07-30 09:40:59'),(748863,'SoNM','','Access-Reject','2019-08-01 15:01:42'),(727342,'SoNM','','Access-Reject','2019-07-30 09:41:10'),(727343,'SoNM','','Access-Reject','2019-07-30 09:41:21'),(727344,'SoNM','','Access-Reject','2019-07-30 09:41:33'),(748862,'SoNM','','Access-Reject','2019-08-01 15:01:31'),(727346,'SoNM','','Access-Reject','2019-07-30 09:41:44'),(727347,'SoNM','','Access-Reject','2019-07-30 09:41:56'),(727348,'SoNM','','Access-Reject','2019-07-30 09:42:07'),(748861,'SoNM','','Access-Reject','2019-08-01 15:01:19'),(727350,'SoNM','','Access-Reject','2019-07-30 09:42:18'),(727351,'SoNM','','Access-Reject','2019-07-30 09:42:30'),(727352,'SoNM','','Access-Reject','2019-07-30 09:42:41'),(748860,'SoNM','','Access-Reject','2019-08-01 15:01:08'),(727354,'SoNM','','Access-Reject','2019-07-30 09:42:53'),(727355,'SoNM','','Access-Reject','2019-07-30 09:43:04'),(748859,'SoNM','','Access-Reject','2019-08-01 15:00:56'),(727357,'SoNM','','Access-Reject','2019-07-30 09:43:15'),(727358,'SoNM','','Access-Reject','2019-07-30 09:43:27'),(727359,'SoNM','','Access-Reject','2019-07-30 09:43:38'),(727360,'SoNM','','Access-Reject','2019-07-30 09:43:50'),(748858,'SoNM','','Access-Reject','2019-08-01 15:00:44'),(727362,'SoNM','','Access-Reject','2019-07-30 09:44:01'),(727363,'SoNM','','Access-Reject','2019-07-30 09:44:12'),(748857,'SoNM','','Access-Reject','2019-08-01 15:00:33'),(727365,'SoNM','','Access-Reject','2019-07-30 09:44:24'),(727366,'SoNM','','Access-Reject','2019-07-30 09:44:35'),(727367,'SoNM','','Access-Reject','2019-07-30 09:44:46'),(748856,'SoNM','','Access-Reject','2019-08-01 15:00:22'),(727369,'SoNM','','Access-Reject','2019-07-30 09:44:58'),(727370,'SoNM','','Access-Reject','2019-07-30 09:45:09'),(748855,'SoNM','','Access-Reject','2019-08-01 15:00:10'),(727372,'SoNM','','Access-Reject','2019-07-30 09:45:21'),(727373,'SoNM','','Access-Reject','2019-07-30 09:45:32'),(727374,'SoNM','','Access-Reject','2019-07-30 09:45:43'),(727375,'pempamsie','','Access-Accept','2019-07-30 09:45:49'),(748854,'SoNM','','Access-Reject','2019-08-01 14:59:58'),(727377,'SoNM','','Access-Reject','2019-07-30 09:45:55'),(727378,'SoNM','','Access-Reject','2019-07-30 09:46:06'),(727379,'SoNM','','Access-Reject','2019-07-30 09:46:18'),(748853,'kumi','','Access-Accept','2019-08-01 14:59:50'),(727381,'SoNM','','Access-Reject','2019-07-30 09:46:29'),(727382,'SoNM','','Access-Reject','2019-07-30 09:46:40'),(748852,'SoNM','','Access-Reject','2019-08-01 14:59:47'),(727384,'SoNM','','Access-Reject','2019-07-30 09:46:52'),(727385,'SoNM','','Access-Reject','2019-07-30 09:47:03'),(727386,'SoNM','','Access-Reject','2019-07-30 09:47:15'),(748851,'SoNM','','Access-Reject','2019-08-01 14:59:36'),(727388,'SoNM','','Access-Reject','2019-07-30 09:47:26'),(727389,'SoNM','','Access-Reject','2019-07-30 09:47:37'),(727390,'SoNM','','Access-Reject','2019-07-30 09:47:49'),(748850,'SoNM','','Access-Reject','2019-08-01 14:59:24'),(727392,'SoNM','','Access-Reject','2019-07-30 09:48:00'),(727393,'SoNM','','Access-Reject','2019-07-30 09:48:12'),(727394,'SoNM','','Access-Reject','2019-07-30 09:48:23'),(748849,'SoNM','','Access-Reject','2019-08-01 14:59:13'),(727396,'SoNM','','Access-Reject','2019-07-30 09:48:34'),(727397,'SoNM','','Access-Reject','2019-07-30 09:48:46'),(748848,'SoNM','','Access-Reject','2019-08-01 14:59:01'),(727399,'SoNM','','Access-Reject','2019-07-30 09:48:57'),(727400,'SoNM','','Access-Reject','2019-07-30 09:49:09'),(727401,'SoNM','','Access-Reject','2019-07-30 09:49:20'),(748847,'SoNM','','Access-Reject','2019-08-01 14:58:50'),(727403,'SoNM','','Access-Reject','2019-07-30 09:49:31'),(727404,'SoNM','','Access-Reject','2019-07-30 09:49:43'),(727405,'SoNM','','Access-Reject','2019-07-30 09:49:54'),(748846,'SoNM','','Access-Reject','2019-08-01 14:58:38'),(727407,'mfantsipim','','Access-Accept','2019-07-30 09:50:01'),(727408,'SoNM','','Access-Reject','2019-07-30 09:50:06'),(727409,'SoNM','','Access-Reject','2019-07-30 09:50:17'),(727410,'SoNM','','Access-Reject','2019-07-30 09:50:28'),(748845,'SoNM','','Access-Reject','2019-08-01 14:58:27'),(727412,'SoNM','','Access-Reject','2019-07-30 09:50:40'),(727413,'SoNM','','Access-Reject','2019-07-30 09:50:51'),(748844,'SoNM','','Access-Reject','2019-08-01 14:58:15'),(727415,'SoNM','','Access-Reject','2019-07-30 09:51:03'),(727416,'SoNM','','Access-Reject','2019-07-30 09:51:14'),(727417,'SoNM','','Access-Reject','2019-07-30 09:51:25'),(748843,'SoNM','','Access-Reject','2019-08-01 14:58:04'),(727419,'SoNM','','Access-Reject','2019-07-30 09:51:37'),(727420,'SoNM','','Access-Reject','2019-07-30 09:51:48'),(727421,'SoNM','','Access-Reject','2019-07-30 09:52:00'),(748842,'SoNM','','Access-Reject','2019-08-01 14:57:52'),(727423,'SoNM','','Access-Reject','2019-07-30 09:52:11'),(727424,'SoNM','','Access-Reject','2019-07-30 09:52:22'),(748841,'SoNM','','Access-Reject','2019-08-01 14:57:41'),(727426,'SoNM','','Access-Reject','2019-07-30 09:52:34'),(727427,'SoNM','','Access-Reject','2019-07-30 09:52:45'),(727428,'SoNM','','Access-Reject','2019-07-30 09:52:56'),(727429,'SoNM','','Access-Reject','2019-07-30 09:53:08'),(748840,'SoNM','','Access-Reject','2019-08-01 14:57:29'),(727431,'SoNM','','Access-Reject','2019-07-30 09:53:19'),(727432,'SoNM','','Access-Reject','2019-07-30 09:53:30'),(748839,'SoNM','','Access-Reject','2019-08-01 14:57:18'),(727434,'SoNM','','Access-Reject','2019-07-30 09:53:42'),(727435,'SoNM','','Access-Reject','2019-07-30 09:53:53'),(727436,'SoNM','','Access-Reject','2019-07-30 09:54:05'),(748838,'SoNM','','Access-Reject','2019-08-01 14:57:06'),(727438,'SoNM','','Access-Reject','2019-07-30 09:54:16'),(727439,'SoNM','','Access-Reject','2019-07-30 09:54:27'),(748837,'SoNM','','Access-Reject','2019-08-01 14:56:55'),(727441,'SoNM','','Access-Reject','2019-07-30 09:54:39'),(727442,'SoNM','','Access-Reject','2019-07-30 09:54:50'),(727443,'SoNM','','Access-Reject','2019-07-30 09:55:02'),(748836,'SoNM','','Access-Reject','2019-08-01 14:56:44'),(727445,'SoNM','','Access-Reject','2019-07-30 09:55:13'),(727446,'SoNM','','Access-Reject','2019-07-30 09:55:25'),(727447,'SoNM','','Access-Reject','2019-07-30 09:55:37'),(748835,'SoNM','','Access-Reject','2019-08-01 14:56:32'),(727449,'SoNM','','Access-Reject','2019-07-30 09:55:48'),(727450,'SoNM','','Access-Reject','2019-07-30 09:55:59'),(727451,'SoNM','','Access-Reject','2019-07-30 09:56:11'),(748834,'SoNM','','Access-Reject','2019-08-01 14:56:21'),(727453,'SoNM','','Access-Reject','2019-07-30 09:56:22'),(727454,'SoNM','','Access-Reject','2019-07-30 09:56:34'),(748833,'SoNM','','Access-Reject','2019-08-01 14:56:10'),(727456,'SoNM','','Access-Reject','2019-07-30 09:56:45'),(727457,'SoNM','','Access-Reject','2019-07-30 09:56:56'),(727458,'SoNM','','Access-Reject','2019-07-30 09:57:08'),(748832,'SoNM','','Access-Reject','2019-08-01 14:55:58'),(727460,'SoNM','','Access-Reject','2019-07-30 09:57:19'),(727461,'SoNM','','Access-Reject','2019-07-30 09:57:31'),(727462,'SoNM','','Access-Reject','2019-07-30 09:57:42'),(748831,'SoNM','','Access-Reject','2019-08-01 14:55:47'),(727464,'SoNM','','Access-Reject','2019-07-30 09:57:53'),(727465,'SoNM','','Access-Reject','2019-07-30 09:58:05'),(748830,'SoNM','','Access-Reject','2019-08-01 14:55:35'),(727467,'SoNM','','Access-Reject','2019-07-30 09:58:16'),(727468,'SoNM','','Access-Reject','2019-07-30 09:58:28'),(727469,'SoNM','','Access-Reject','2019-07-30 09:58:39'),(748829,'SoNM','','Access-Reject','2019-08-01 14:55:24'),(727471,'SoNM','','Access-Reject','2019-07-30 09:58:50'),(727472,'SoNM','','Access-Reject','2019-07-30 09:59:02'),(727473,'SoNM','','Access-Reject','2019-07-30 09:59:13'),(748828,'SoNM','','Access-Reject','2019-08-01 14:55:12'),(727475,'SoNM','','Access-Reject','2019-07-30 09:59:24'),(727476,'SoNM','','Access-Reject','2019-07-30 09:59:36'),(727477,'SoNM','','Access-Reject','2019-07-30 09:59:47'),(748827,'SoNM','','Access-Reject','2019-08-01 14:55:01'),(727479,'SoNM','','Access-Reject','2019-07-30 09:59:59'),(727480,'SoNM','','Access-Reject','2019-07-30 10:00:10'),(748826,'SoNM','','Access-Reject','2019-08-01 14:54:49'),(727482,'SoNM','','Access-Reject','2019-07-30 10:00:21'),(727483,'SoNM','','Access-Reject','2019-07-30 10:00:33'),(727484,'SoNM','','Access-Reject','2019-07-30 10:00:44'),(748825,'SoNM','','Access-Reject','2019-08-01 14:54:38'),(727486,'SoNM','','Access-Reject','2019-07-30 10:00:56'),(727487,'SoNM','','Access-Reject','2019-07-30 10:01:07'),(727488,'SoNM','','Access-Reject','2019-07-30 10:01:19'),(748824,'SoNM','','Access-Reject','2019-08-01 14:54:26'),(727490,'SoNM','','Access-Reject','2019-07-30 10:01:30'),(727491,'SoNM','','Access-Reject','2019-07-30 10:01:41'),(727492,'SoNM','','Access-Reject','2019-07-30 10:01:53'),(748823,'kumi','','Access-Accept','2019-08-01 14:54:18'),(727494,'SoNM','','Access-Reject','2019-07-30 10:02:04'),(727495,'SoNM','','Access-Reject','2019-07-30 10:02:15'),(748822,'SoNM','','Access-Reject','2019-08-01 14:54:14'),(727497,'SoNM','','Access-Reject','2019-07-30 10:02:27'),(727498,'SoNM','','Access-Reject','2019-07-30 10:02:38'),(727499,'SoNM','','Access-Reject','2019-07-30 10:02:50'),(748821,'SoNM','','Access-Reject','2019-08-01 14:54:03'),(727501,'SoNM','','Access-Reject','2019-07-30 10:03:01'),(727502,'SoNM','','Access-Reject','2019-07-30 10:03:13'),(727503,'SoNM','','Access-Reject','2019-07-30 10:03:24'),(748820,'SoNM','','Access-Reject','2019-08-01 14:53:52'),(727505,'SoNM','','Access-Reject','2019-07-30 10:03:36'),(727506,'SoNM','','Access-Reject','2019-07-30 10:03:47'),(748819,'SoNM','','Access-Reject','2019-08-01 14:53:40'),(727508,'SoNM','','Access-Reject','2019-07-30 10:03:58'),(727509,'SoNM','','Access-Reject','2019-07-30 10:04:10'),(727510,'SoNM','','Access-Reject','2019-07-30 10:04:21'),(748818,'SoNM','','Access-Reject','2019-08-01 14:53:29'),(727512,'SoNM','','Access-Reject','2019-07-30 10:04:32'),(727513,'SoNM','','Access-Reject','2019-07-30 10:04:44'),(727514,'SoNM','','Access-Reject','2019-07-30 10:04:55'),(748817,'SoNM','','Access-Reject','2019-08-01 14:53:18'),(727516,'SoNM','','Access-Reject','2019-07-30 10:05:07'),(727517,'SoNM','','Access-Reject','2019-07-30 10:05:18'),(727518,'SoNM','','Access-Reject','2019-07-30 10:05:30'),(748816,'SoNM','','Access-Reject','2019-08-01 14:53:06'),(727520,'SoNM','','Access-Reject','2019-07-30 10:05:41'),(727521,'SoNM','','Access-Reject','2019-07-30 10:05:52'),(748815,'SoNM','','Access-Reject','2019-08-01 14:52:54'),(727523,'SoNM','','Access-Reject','2019-07-30 10:06:04'),(727524,'SoNM','','Access-Reject','2019-07-30 10:06:15'),(727525,'SoNM','','Access-Reject','2019-07-30 10:06:26'),(748814,'SoNM','','Access-Reject','2019-08-01 14:52:43'),(727527,'SoNM','','Access-Reject','2019-07-30 10:06:38'),(727528,'SoNM','','Access-Reject','2019-07-30 10:06:49'),(727529,'SoNM','','Access-Reject','2019-07-30 10:07:01'),(748813,'SoNM','','Access-Reject','2019-08-01 14:52:31'),(727531,'SoNM','','Access-Reject','2019-07-30 10:07:12'),(727532,'SoNM','','Access-Reject','2019-07-30 10:07:23'),(727533,'SoNM','','Access-Reject','2019-07-30 10:07:35'),(748812,'SoNM','','Access-Reject','2019-08-01 14:52:19'),(727535,'SoNM','','Access-Reject','2019-07-30 10:07:46'),(727536,'SoNM','','Access-Reject','2019-07-30 10:07:58'),(748811,'SoNM','','Access-Reject','2019-08-01 14:52:08'),(727538,'SoNM','','Access-Reject','2019-07-30 10:08:09'),(727539,'SoNM','','Access-Reject','2019-07-30 10:08:20'),(727540,'SoNM','','Access-Reject','2019-07-30 10:08:32'),(748810,'SoNM','','Access-Reject','2019-08-01 14:51:56'),(727542,'SoNM','','Access-Reject','2019-07-30 10:08:43'),(727543,'SoNM','','Access-Reject','2019-07-30 10:08:55'),(727544,'SoNM','','Access-Reject','2019-07-30 10:09:06'),(748809,'SoNM','','Access-Reject','2019-08-01 14:51:45'),(727546,'SoNM','','Access-Reject','2019-07-30 10:09:18'),(727547,'SoNM','','Access-Reject','2019-07-30 10:09:29'),(748808,'SoNM','','Access-Reject','2019-08-01 14:51:33'),(727549,'SoNM','','Access-Reject','2019-07-30 10:09:40'),(727550,'SoNM','','Access-Reject','2019-07-30 10:09:52'),(727551,'mfantsipim','','Access-Accept','2019-07-30 10:10:01'),(727552,'SoNM','','Access-Reject','2019-07-30 10:10:03'),(910332,'src_hostel','','Access-Reject','2019-09-21 12:32:24'),(727554,'cegrad','','Access-Accept','2019-07-30 10:10:08'),(727555,'affiliation','','Access-Accept','2019-07-30 10:10:10'),(748807,'SoNM','','Access-Reject','2019-08-01 14:51:21'),(727557,'SoNM','','Access-Reject','2019-07-30 10:10:14'),(727558,'SoNM','','Access-Reject','2019-07-30 10:10:26'),(727559,'SoNM','','Access-Reject','2019-07-30 10:10:37'),(748806,'SoNM','','Access-Reject','2019-08-01 14:51:10'),(727561,'SoNM','','Access-Reject','2019-07-30 10:10:48'),(727562,'SoNM','','Access-Reject','2019-07-30 10:11:00'),(727563,'SoNM','','Access-Reject','2019-07-30 10:11:11'),(748805,'SoNM','','Access-Reject','2019-08-01 14:50:59'),(727565,'SoNM','','Access-Reject','2019-07-30 10:11:23'),(727566,'SoNM','','Access-Reject','2019-07-30 10:11:34'),(748804,'SoNM','','Access-Reject','2019-08-01 14:50:47'),(727568,'SoNM','','Access-Reject','2019-07-30 10:11:46'),(727569,'SoNM','','Access-Reject','2019-07-30 10:11:57'),(727570,'SoNM','','Access-Reject','2019-07-30 10:12:08'),(748803,'SoNM','','Access-Reject','2019-08-01 14:50:36'),(727572,'SoNM','','Access-Reject','2019-07-30 10:12:20'),(727573,'SoNM','','Access-Reject','2019-07-30 10:12:31'),(727574,'SoNM','','Access-Reject','2019-07-30 10:12:42'),(748802,'SoNM','','Access-Reject','2019-08-01 14:50:25'),(727576,'SoNM','','Access-Reject','2019-07-30 10:12:54'),(727577,'SoNM','','Access-Reject','2019-07-30 10:13:05'),(727578,'SoNM','','Access-Reject','2019-07-30 10:13:17'),(748801,'SoNM','','Access-Reject','2019-08-01 14:50:13'),(727580,'SoNM','','Access-Reject','2019-07-30 10:13:28'),(727581,'SoNM','','Access-Reject','2019-07-30 10:13:39'),(727583,'SoNM','','Access-Reject','2019-07-30 10:13:51'),(727584,'SoNM','','Access-Reject','2019-07-30 10:14:02'),(727585,'SoNM','','Access-Reject','2019-07-30 10:14:13'),(748800,'mfantsipim','','Access-Accept','2019-08-01 14:50:02'),(727587,'SoNM','','Access-Reject','2019-07-30 10:14:25'),(727588,'SoNM','','Access-Reject','2019-07-30 10:14:36'),(727589,'SoNM','','Access-Reject','2019-07-30 10:14:48'),(748799,'SoNM','','Access-Reject','2019-08-01 14:50:02'),(727591,'SoNM','','Access-Reject','2019-07-30 10:14:59'),(727592,'SoNM','','Access-Reject','2019-07-30 10:15:10'),(748798,'SoNM','','Access-Reject','2019-08-01 14:49:50'),(727594,'SoNM','','Access-Reject','2019-07-30 10:15:22'),(727595,'SoNM','','Access-Reject','2019-07-30 10:15:33'),(727596,'SoNM','','Access-Reject','2019-07-30 10:15:45'),(748797,'SoNM','','Access-Reject','2019-08-01 14:49:38'),(727598,'SoNM','','Access-Reject','2019-07-30 10:15:56'),(727599,'SoNM','','Access-Reject','2019-07-30 10:16:07'),(727600,'SoNM','','Access-Reject','2019-07-30 10:16:19'),(748796,'SoNM','','Access-Reject','2019-08-01 14:49:27'),(727602,'SoNM','','Access-Reject','2019-07-30 10:16:30'),(727603,'SoNM','','Access-Reject','2019-07-30 10:16:42'),(727604,'SoNM','','Access-Reject','2019-07-30 10:16:53'),(748795,'SoNM','','Access-Reject','2019-08-01 14:49:15'),(727606,'SoNM','','Access-Reject','2019-07-30 10:17:05'),(727607,'SoNM','','Access-Reject','2019-07-30 10:17:16'),(748794,'SoNM','','Access-Reject','2019-08-01 14:49:04'),(727609,'SoNM','','Access-Reject','2019-07-30 10:17:27'),(727610,'SoNM','','Access-Reject','2019-07-30 10:17:39'),(727611,'SoNM','','Access-Reject','2019-07-30 10:17:50'),(748793,'SoNM','','Access-Reject','2019-08-01 14:48:52'),(727613,'SoNM','','Access-Reject','2019-07-30 10:18:02'),(727614,'SoNM','','Access-Reject','2019-07-30 10:18:13'),(727615,'SoNM','','Access-Reject','2019-07-30 10:18:24'),(748792,'kumi','','Access-Accept','2019-08-01 14:48:47'),(727617,'SoNM','','Access-Reject','2019-07-30 10:18:36'),(727618,'SoNM','','Access-Reject','2019-07-30 10:18:47'),(727619,'SoNM','','Access-Reject','2019-07-30 10:18:59'),(748791,'SoNM','','Access-Reject','2019-08-01 14:48:41'),(727621,'SoNM','','Access-Reject','2019-07-30 10:19:10'),(727622,'SoNM','','Access-Reject','2019-07-30 10:19:22'),(748790,'SoNM','','Access-Reject','2019-08-01 14:48:29'),(727624,'SoNM','','Access-Reject','2019-07-30 10:19:33'),(727625,'SoNM','','Access-Reject','2019-07-30 10:19:45'),(727626,'SoNM','','Access-Reject','2019-07-30 10:19:56'),(748789,'SoNM','','Access-Reject','2019-08-01 14:48:18'),(727628,'SoNM','','Access-Reject','2019-07-30 10:20:07'),(727629,'SoNM','','Access-Reject','2019-07-30 10:20:19'),(727630,'SoNM','','Access-Reject','2019-07-30 10:20:30'),(748788,'SoNM','','Access-Reject','2019-08-01 14:48:06'),(727632,'SoNM','','Access-Reject','2019-07-30 10:20:42'),(727633,'SoNM','','Access-Reject','2019-07-30 10:20:53'),(748787,'SoNM','','Access-Reject','2019-08-01 14:47:55'),(727635,'SoNM','','Access-Reject','2019-07-30 10:21:04'),(727636,'SoNM','','Access-Reject','2019-07-30 10:21:16'),(727637,'SoNM','','Access-Reject','2019-07-30 10:21:27'),(748786,'SoNM','','Access-Reject','2019-08-01 14:47:43'),(727639,'SoNM','','Access-Reject','2019-07-30 10:21:39'),(727640,'SoNM','','Access-Reject','2019-07-30 10:21:50'),(727641,'SoNM','','Access-Reject','2019-07-30 10:22:01'),(748785,'SoNM','','Access-Reject','2019-08-01 14:47:32'),(727643,'SoNM','','Access-Reject','2019-07-30 10:22:13'),(727644,'SoNM','','Access-Reject','2019-07-30 10:22:24'),(727645,'SoNM','','Access-Reject','2019-07-30 10:22:36'),(748784,'SoNM','','Access-Reject','2019-08-01 14:47:20'),(727647,'SoNM','','Access-Reject','2019-07-30 10:22:47'),(727648,'SoNM','','Access-Reject','2019-07-30 10:22:58'),(748783,'SoNM','','Access-Reject','2019-08-01 14:47:09'),(727650,'SoNM','','Access-Reject','2019-07-30 10:23:10'),(727651,'SoNM','','Access-Reject','2019-07-30 10:23:21'),(727652,'SoNM','','Access-Reject','2019-07-30 10:23:33'),(748782,'SoNM','','Access-Reject','2019-08-01 14:46:57'),(727654,'SoNM','','Access-Reject','2019-07-30 10:23:44'),(727655,'SoNM','','Access-Reject','2019-07-30 10:23:56'),(727656,'SoNM','','Access-Reject','2019-07-30 10:24:07'),(748781,'SoNM','','Access-Reject','2019-08-01 14:46:46'),(727658,'SoNM','','Access-Reject','2019-07-30 10:24:18'),(727659,'SoNM','','Access-Reject','2019-07-30 10:24:30'),(748780,'SoNM','','Access-Reject','2019-08-01 14:46:34'),(727661,'SoNM','','Access-Reject','2019-07-30 10:24:41'),(727662,'SoNM','','Access-Reject','2019-07-30 10:24:53'),(727663,'SoNM','','Access-Reject','2019-07-30 10:25:04'),(748779,'SoNM','','Access-Reject','2019-08-01 14:46:22'),(727665,'SoNM','','Access-Reject','2019-07-30 10:25:16'),(727666,'SoNM','','Access-Reject','2019-07-30 10:25:27'),(727667,'SoNM','','Access-Reject','2019-07-30 10:25:38'),(748778,'SoNM','','Access-Reject','2019-08-01 14:46:11'),(727669,'SoNM','','Access-Reject','2019-07-30 10:25:50'),(727670,'SoNM','','Access-Reject','2019-07-30 10:26:01'),(727671,'SoNM','','Access-Reject','2019-07-30 10:26:13'),(748777,'SoNM','','Access-Reject','2019-08-01 14:45:59'),(727673,'SoNM','','Access-Reject','2019-07-30 10:26:24'),(727674,'SoNM','','Access-Reject','2019-07-30 10:26:36'),(748776,'SoNM','','Access-Reject','2019-08-01 14:45:47'),(727676,'SoNM','','Access-Reject','2019-07-30 10:26:47'),(727677,'SoNM','','Access-Reject','2019-07-30 10:26:58'),(727678,'SoNM','','Access-Reject','2019-07-30 10:27:10'),(748775,'SoNM','','Access-Reject','2019-08-01 14:45:36'),(727680,'SoNM','','Access-Reject','2019-07-30 10:27:21'),(727681,'SoNM','','Access-Reject','2019-07-30 10:27:32'),(727682,'SoNM','','Access-Reject','2019-07-30 10:27:44'),(748774,'SoNM','','Access-Reject','2019-08-01 14:45:25'),(727684,'SoNM','','Access-Reject','2019-07-30 10:27:55'),(727685,'SoNM','','Access-Reject','2019-07-30 10:28:07'),(727686,'SoNM','','Access-Reject','2019-07-30 10:28:18'),(748773,'SoNM','','Access-Reject','2019-08-01 14:45:13'),(727688,'SoNM','','Access-Reject','2019-07-30 10:28:30'),(727689,'SoNM','','Access-Reject','2019-07-30 10:28:41'),(748772,'SoNM','','Access-Reject','2019-08-01 14:45:02'),(727691,'SoNM','','Access-Reject','2019-07-30 10:28:53'),(727692,'SoNM','','Access-Reject','2019-07-30 10:29:04'),(727693,'home','','Access-Accept','2019-07-30 10:29:09'),(727694,'SoNM','','Access-Reject','2019-07-30 10:29:15'),(748771,'SoNM','','Access-Reject','2019-08-01 14:44:50'),(727696,'SoNM','','Access-Reject','2019-07-30 10:29:27'),(727697,'SoNM','','Access-Reject','2019-07-30 10:29:38'),(727698,'SoNM','','Access-Reject','2019-07-30 10:29:49'),(748770,'SoNM','','Access-Reject','2019-08-01 14:44:39'),(727700,'SoNM','','Access-Reject','2019-07-30 10:30:01'),(727701,'mfantsipim','','Access-Accept','2019-07-30 10:30:01'),(727702,'SoNM','','Access-Reject','2019-07-30 10:30:12'),(748769,'SoNM','','Access-Reject','2019-08-01 14:44:27'),(727704,'SoNM','','Access-Reject','2019-07-30 10:30:24'),(727705,'SoNM','','Access-Reject','2019-07-30 10:30:35'),(727706,'SoNM','','Access-Reject','2019-07-30 10:30:47'),(748768,'SoNM','','Access-Reject','2019-08-01 14:44:16'),(727708,'SoNM','','Access-Reject','2019-07-30 10:30:58'),(727709,'SoNM','','Access-Reject','2019-07-30 10:31:09'),(727710,'SoNM','','Access-Reject','2019-07-30 10:31:22'),(748767,'SoNM','','Access-Reject','2019-08-01 14:44:05'),(727712,'SoNM','','Access-Reject','2019-07-30 10:31:33'),(727713,'SoNM','','Access-Reject','2019-07-30 10:31:45'),(727714,'SoNM','','Access-Reject','2019-07-30 10:31:56'),(748766,'SoNM','','Access-Reject','2019-08-01 14:43:53'),(727716,'SoNM','','Access-Reject','2019-07-30 10:32:08'),(727717,'SoNM','','Access-Reject','2019-07-30 10:32:19'),(748765,'SoNM','','Access-Reject','2019-08-01 14:43:42'),(727719,'SoNM','','Access-Reject','2019-07-30 10:32:30'),(727720,'SoNM','','Access-Reject','2019-07-30 10:32:42'),(727721,'SoNM','','Access-Reject','2019-07-30 10:32:53'),(748764,'SoNM','','Access-Reject','2019-08-01 14:43:30'),(727723,'SoNM','','Access-Reject','2019-07-30 10:33:04'),(727724,'SoNM','','Access-Reject','2019-07-30 10:33:16'),(727725,'SoNM','','Access-Reject','2019-07-30 10:33:27'),(748763,'SoNM','','Access-Reject','2019-08-01 14:43:19'),(727727,'SoNM','','Access-Reject','2019-07-30 10:33:39'),(727728,'SoNM','','Access-Reject','2019-07-30 10:33:50'),(748762,'kumi','','Access-Accept','2019-08-01 14:43:16'),(727730,'SoNM','','Access-Reject','2019-07-30 10:34:01'),(727731,'SoNM','','Access-Reject','2019-07-30 10:34:13'),(727732,'SoNM','','Access-Reject','2019-07-30 10:34:24'),(748761,'SoNM','','Access-Reject','2019-08-01 14:43:08'),(727734,'SoNM','','Access-Reject','2019-07-30 10:34:36'),(727735,'SoNM','','Access-Reject','2019-07-30 10:34:47'),(727736,'SoNM','','Access-Reject','2019-07-30 10:34:59'),(748760,'SoNM','','Access-Reject','2019-08-01 14:42:56'),(727738,'SoNM','','Access-Reject','2019-07-30 10:35:10'),(727739,'SoNM','','Access-Reject','2019-07-30 10:35:21'),(727740,'SoNM','','Access-Reject','2019-07-30 10:35:33'),(748759,'SoNM','','Access-Reject','2019-08-01 14:42:45'),(727742,'SoNM','','Access-Reject','2019-07-30 10:35:44'),(727743,'SoNM','','Access-Reject','2019-07-30 10:35:56'),(748758,'SoNM','','Access-Reject','2019-08-01 14:42:33'),(727745,'SoNM','','Access-Reject','2019-07-30 10:36:07'),(727746,'SoNM','','Access-Reject','2019-07-30 10:36:18'),(727747,'SoNM','','Access-Reject','2019-07-30 10:36:30'),(748757,'SoNM','','Access-Reject','2019-08-01 14:42:22'),(727749,'SoNM','','Access-Reject','2019-07-30 10:36:41'),(727750,'SoNM','','Access-Reject','2019-07-30 10:36:53'),(727751,'SoNM','','Access-Reject','2019-07-30 10:37:04'),(748756,'SoNM','','Access-Reject','2019-08-01 14:42:11'),(727753,'SoNM','','Access-Reject','2019-07-30 10:37:16'),(727754,'SoNM','','Access-Reject','2019-07-30 10:37:27'),(727755,'SoNM','','Access-Reject','2019-07-30 10:37:38'),(748755,'SoNM','','Access-Reject','2019-08-01 14:41:59'),(727757,'SoNM','','Access-Reject','2019-07-30 10:37:50'),(727758,'SoNM','','Access-Reject','2019-07-30 10:38:01'),(748754,'SoNM','','Access-Reject','2019-08-01 14:41:48'),(727760,'SoNM','','Access-Reject','2019-07-30 10:38:13'),(727761,'SoNM','','Access-Reject','2019-07-30 10:38:24'),(727762,'SoNM','','Access-Reject','2019-07-30 10:38:36'),(748753,'SoNM','','Access-Reject','2019-08-01 14:41:36'),(727764,'SoNM','','Access-Reject','2019-07-30 10:38:47'),(727765,'SoNM','','Access-Reject','2019-07-30 10:38:58'),(727766,'SoNM','','Access-Reject','2019-07-30 10:39:10'),(748752,'SoNM','','Access-Reject','2019-08-01 14:41:25'),(727768,'SoNM','','Access-Reject','2019-07-30 10:39:21'),(727769,'SoNM','','Access-Reject','2019-07-30 10:39:32'),(748751,'SoNM','','Access-Reject','2019-08-01 14:41:14'),(727771,'SoNM','','Access-Reject','2019-07-30 10:39:44'),(727772,'SoNM','','Access-Reject','2019-07-30 10:39:55'),(727773,'SoNM','','Access-Reject','2019-07-30 10:40:07'),(748750,'SoNM','','Access-Reject','2019-08-01 14:41:02'),(727775,'SoNM','','Access-Reject','2019-07-30 10:40:18'),(727776,'SoNM','','Access-Reject','2019-07-30 10:40:29'),(727777,'SoNM','','Access-Reject','2019-07-30 10:40:41'),(748749,'SoNM','','Access-Reject','2019-08-01 14:40:50'),(727779,'SoNM','','Access-Reject','2019-07-30 10:40:52'),(727780,'SoNM','','Access-Reject','2019-07-30 10:41:04'),(727781,'SoNM','','Access-Reject','2019-07-30 10:41:15'),(748748,'SoNM','','Access-Reject','2019-08-01 14:40:39'),(727783,'SoNM','','Access-Reject','2019-07-30 10:41:27'),(727784,'SoNM','','Access-Reject','2019-07-30 10:41:38'),(748747,'SoNM','','Access-Reject','2019-08-01 14:40:27'),(727786,'SoNM','','Access-Reject','2019-07-30 10:41:49'),(727787,'SoNM','','Access-Reject','2019-07-30 10:42:01'),(727788,'SoNM','','Access-Reject','2019-07-30 10:42:12'),(748746,'SoNM','','Access-Reject','2019-08-01 14:40:16'),(727790,'SoNM','','Access-Reject','2019-07-30 10:42:23'),(727791,'SoNM','','Access-Reject','2019-07-30 10:42:35'),(727792,'SoNM','','Access-Reject','2019-07-30 10:42:46'),(748745,'SoNM','','Access-Reject','2019-08-01 14:40:05'),(727794,'SoNM','','Access-Reject','2019-07-30 10:42:58'),(727795,'SoNM','','Access-Reject','2019-07-30 10:43:09'),(727796,'SoNM','','Access-Reject','2019-07-30 10:43:21'),(748744,'kumi','','Access-Accept','2019-08-01 14:37:45'),(727798,'SoNM','','Access-Reject','2019-07-30 10:43:32'),(727799,'SoNM','','Access-Reject','2019-07-30 10:43:43'),(748743,'SoNM','','Access-Reject','2019-08-01 14:37:12'),(727801,'SoNM','','Access-Reject','2019-07-30 10:43:55'),(727802,'SoNM','','Access-Reject','2019-07-30 10:44:06'),(727803,'SoNM','','Access-Reject','2019-07-30 10:44:18'),(748742,'SoNM','','Access-Reject','2019-08-01 14:37:01'),(727805,'SoNM','','Access-Reject','2019-07-30 10:44:29'),(727806,'SoNM','','Access-Reject','2019-07-30 10:44:41'),(727807,'SoNM','','Access-Reject','2019-07-30 10:44:52'),(748741,'SoNM','','Access-Reject','2019-08-01 14:36:49'),(727809,'SoNM','','Access-Reject','2019-07-30 10:45:04'),(727810,'SoNM','','Access-Reject','2019-07-30 10:45:15'),(748740,'SoNM','','Access-Reject','2019-08-01 14:36:38'),(727812,'SoNM','','Access-Reject','2019-07-30 10:45:26'),(727813,'SoNM','','Access-Reject','2019-07-30 10:45:38'),(727814,'SoNM','','Access-Reject','2019-07-30 10:45:49'),(748739,'SoNM','','Access-Reject','2019-08-01 14:36:26'),(727816,'SoNM','','Access-Reject','2019-07-30 10:46:01'),(727817,'SoNM','','Access-Reject','2019-07-30 10:46:12'),(727818,'SoNM','','Access-Reject','2019-07-30 10:46:24'),(748738,'SoNM','','Access-Reject','2019-08-01 14:36:15'),(727820,'SoNM','','Access-Reject','2019-07-30 10:46:35'),(727821,'SoNM','','Access-Reject','2019-07-30 10:46:46'),(727822,'SoNM','','Access-Reject','2019-07-30 10:46:58'),(748737,'SoNM','','Access-Reject','2019-08-01 14:36:04'),(727824,'SoNM','','Access-Reject','2019-07-30 10:47:09'),(727825,'SoNM','','Access-Reject','2019-07-30 10:47:20'),(748736,'SoNM','','Access-Reject','2019-08-01 14:35:52'),(727827,'SoNM','','Access-Reject','2019-07-30 10:47:32'),(727828,'SoNM','','Access-Reject','2019-07-30 10:47:43'),(727829,'SoNM','','Access-Reject','2019-07-30 10:47:55'),(748735,'SoNM','','Access-Reject','2019-08-01 14:35:40'),(727831,'SoNM','','Access-Reject','2019-07-30 10:48:06'),(727832,'SoNM','','Access-Reject','2019-07-30 10:48:18'),(727833,'SoNM','','Access-Reject','2019-07-30 10:48:29'),(748734,'SoNM','','Access-Reject','2019-08-01 14:35:29'),(727835,'SoNM','','Access-Reject','2019-07-30 10:48:41'),(727836,'SoNM','','Access-Reject','2019-07-30 10:48:52'),(748733,'SoNM','','Access-Reject','2019-08-01 14:35:17'),(727838,'SoNM','','Access-Reject','2019-07-30 10:49:03'),(727839,'SoNM','','Access-Reject','2019-07-30 10:49:15'),(727840,'SoNM','','Access-Reject','2019-07-30 10:49:26'),(748732,'SoNM','','Access-Reject','2019-08-01 14:35:06'),(727842,'SoNM','','Access-Reject','2019-07-30 10:49:38'),(727843,'SoNM','','Access-Reject','2019-07-30 10:49:49'),(727844,'SoNM','','Access-Reject','2019-07-30 10:50:01'),(727845,'mfantsipim','','Access-Accept','2019-07-30 10:50:01'),(748731,'SoNM','','Access-Reject','2019-08-01 14:34:55'),(727847,'SoNM','','Access-Reject','2019-07-30 10:50:12'),(727848,'SoNM','','Access-Reject','2019-07-30 10:50:23'),(727849,'SoNM','','Access-Reject','2019-07-30 10:50:35'),(748730,'SoNM','','Access-Reject','2019-08-01 14:34:43'),(727851,'SoNM','','Access-Reject','2019-07-30 10:50:46'),(727852,'SoNM','','Access-Reject','2019-07-30 10:50:58'),(748729,'SoNM','','Access-Reject','2019-08-01 14:34:32'),(727854,'SoNM','','Access-Reject','2019-07-30 10:51:09'),(727855,'SoNM','','Access-Reject','2019-07-30 10:51:20'),(727856,'SoNM','','Access-Reject','2019-07-30 10:51:32'),(748728,'SoNM','','Access-Reject','2019-08-01 14:34:20'),(727858,'SoNM','','Access-Reject','2019-07-30 10:51:43'),(727859,'SoNM','','Access-Reject','2019-07-30 10:51:54'),(727860,'SoNM','','Access-Reject','2019-07-30 10:52:06'),(748727,'SoNM','','Access-Reject','2019-08-01 14:34:09'),(727862,'SoNM','','Access-Reject','2019-07-30 10:52:17'),(727863,'SoNM','','Access-Reject','2019-07-30 10:52:29'),(727864,'SoNM','','Access-Reject','2019-07-30 10:52:40'),(748726,'SoNM','','Access-Reject','2019-08-01 14:33:58'),(727866,'SoNM','','Access-Reject','2019-07-30 10:52:51'),(727867,'SoNM','','Access-Reject','2019-07-30 10:53:03'),(748725,'SoNM','','Access-Reject','2019-08-01 14:33:46'),(727869,'SoNM','','Access-Reject','2019-07-30 10:53:14'),(727870,'SoNM','','Access-Reject','2019-07-30 10:53:26'),(727871,'SoNM','','Access-Reject','2019-07-30 10:53:37'),(748724,'SoNM','','Access-Reject','2019-08-01 14:33:35'),(727873,'SoNM','','Access-Reject','2019-07-30 10:53:48'),(727874,'SoNM','','Access-Reject','2019-07-30 10:54:00'),(727875,'SoNM','','Access-Reject','2019-07-30 10:54:11'),(748723,'SoNM','','Access-Reject','2019-08-01 14:33:23'),(727877,'SoNM','','Access-Reject','2019-07-30 10:54:23'),(727878,'SoNM','','Access-Reject','2019-07-30 10:54:34'),(748722,'SoNM','','Access-Reject','2019-08-01 14:33:12'),(727880,'SoNM','','Access-Reject','2019-07-30 10:54:46'),(727881,'SoNM','','Access-Reject','2019-07-30 10:54:57'),(727882,'SoNM','','Access-Reject','2019-07-30 10:55:08'),(748721,'SoNM','','Access-Reject','2019-08-01 14:33:01'),(727884,'SoNM','','Access-Reject','2019-07-30 10:55:20'),(727885,'SoNM','','Access-Reject','2019-07-30 10:55:31'),(727886,'SoNM','','Access-Reject','2019-07-30 10:55:43'),(748720,'SoNM','','Access-Reject','2019-08-01 14:32:49'),(727888,'SoNM','','Access-Reject','2019-07-30 10:55:54'),(727889,'SoNM','','Access-Reject','2019-07-30 10:56:06'),(727890,'SoNM','','Access-Reject','2019-07-30 10:56:17'),(748719,'SoNM','','Access-Reject','2019-08-01 14:32:38'),(727892,'SoNM','','Access-Reject','2019-07-30 10:56:29'),(727893,'SoNM','','Access-Reject','2019-07-30 10:56:40'),(748718,'SoNM','','Access-Reject','2019-08-01 14:32:26'),(727895,'SoNM','','Access-Reject','2019-07-30 10:56:51'),(727896,'SoNM','','Access-Reject','2019-07-30 10:57:03'),(727897,'SoNM','','Access-Reject','2019-07-30 10:57:14'),(748717,'SoNM','','Access-Reject','2019-08-01 14:32:15'),(727899,'SoNM','','Access-Reject','2019-07-30 10:57:26'),(727900,'SoNM','','Access-Reject','2019-07-30 10:57:37'),(727901,'SoNM','','Access-Reject','2019-07-30 10:57:48'),(748716,'kumi','','Access-Accept','2019-08-01 14:32:14'),(727903,'SoNM','','Access-Reject','2019-07-30 10:58:00'),(727904,'SoNM','','Access-Reject','2019-07-30 10:58:11'),(748715,'SoNM','','Access-Reject','2019-08-01 14:32:03'),(727906,'SoNM','','Access-Reject','2019-07-30 10:58:23'),(727907,'SoNM','','Access-Reject','2019-07-30 10:58:34'),(727908,'SoNM','','Access-Reject','2019-07-30 10:58:46'),(748714,'SoNM','','Access-Reject','2019-08-01 14:31:52'),(727910,'SoNM','','Access-Reject','2019-07-30 10:58:57'),(727911,'SoNM','','Access-Reject','2019-07-30 10:59:09'),(727912,'SoNM','','Access-Reject','2019-07-30 10:59:20'),(748713,'SoNM','','Access-Reject','2019-08-01 14:31:40'),(727914,'SoNM','','Access-Reject','2019-07-30 10:59:31'),(727915,'SoNM','','Access-Reject','2019-07-30 10:59:43'),(727916,'SoNM','','Access-Reject','2019-07-30 10:59:54'),(748712,'SoNM','','Access-Reject','2019-08-01 14:31:29'),(727918,'SoNM','','Access-Reject','2019-07-30 11:00:06'),(727919,'SoNM','','Access-Reject','2019-07-30 11:00:17'),(748711,'SoNM','','Access-Reject','2019-08-01 14:31:18'),(727921,'SoNM','','Access-Reject','2019-07-30 11:00:29'),(727922,'SoNM','','Access-Reject','2019-07-30 11:00:40'),(727923,'SoNM','','Access-Reject','2019-07-30 11:00:51'),(748710,'SoNM','','Access-Reject','2019-08-01 14:31:06'),(727925,'SoNM','','Access-Reject','2019-07-30 11:01:03'),(727926,'SoNM','','Access-Reject','2019-07-30 11:01:14'),(727927,'SoNM','','Access-Reject','2019-07-30 11:01:26'),(748709,'SoNM','','Access-Reject','2019-08-01 14:30:54'),(727929,'SoNM','','Access-Reject','2019-07-30 11:01:37'),(727930,'SoNM','','Access-Reject','2019-07-30 11:01:48'),(727931,'SoNM','','Access-Reject','2019-07-30 11:02:00'),(748708,'SoNM','','Access-Reject','2019-08-01 14:30:42'),(727933,'SoNM','','Access-Reject','2019-07-30 11:02:11'),(727934,'SoNM','','Access-Reject','2019-07-30 11:02:23'),(748707,'SoNM','','Access-Reject','2019-08-01 14:30:31'),(727936,'SoNM','','Access-Reject','2019-07-30 11:02:34'),(727937,'SoNM','','Access-Reject','2019-07-30 11:02:45'),(727938,'SoNM','','Access-Reject','2019-07-30 11:02:57'),(748706,'SoNM','','Access-Reject','2019-08-01 14:30:19'),(727940,'SoNM','','Access-Reject','2019-07-30 11:03:08'),(727941,'SoNM','','Access-Reject','2019-07-30 11:03:20'),(727942,'SoNM','','Access-Reject','2019-07-30 11:03:31'),(748705,'SoNM','','Access-Reject','2019-08-01 14:30:07'),(727944,'SoNM','','Access-Reject','2019-07-30 11:03:42'),(727945,'dodoos','','Access-Accept','2019-07-30 11:03:48'),(727946,'SoNM','','Access-Reject','2019-07-30 11:03:54'),(727948,'SoNM','','Access-Reject','2019-07-30 11:04:05'),(727949,'adukpos','','Access-Accept','2019-07-30 11:04:07'),(727950,'SoNM','','Access-Reject','2019-07-30 11:04:17'),(727951,'SoNM','','Access-Reject','2019-07-30 11:04:28'),(748704,'mfantsipim','','Access-Accept','2019-08-01 14:30:02'),(727953,'SoNM','','Access-Reject','2019-07-30 11:04:40'),(727954,'SoNM','','Access-Reject','2019-07-30 11:04:51'),(727955,'SoNM','','Access-Reject','2019-07-30 11:05:02'),(748703,'SoNM','','Access-Reject','2019-08-01 14:29:56'),(727957,'SoNM','','Access-Reject','2019-07-30 11:05:14'),(727958,'SoNM','','Access-Reject','2019-07-30 11:05:25'),(727959,'SoNM','','Access-Reject','2019-07-30 11:05:36'),(748702,'SoNM','','Access-Reject','2019-08-01 14:29:45'),(727961,'SoNM','','Access-Reject','2019-07-30 11:05:48'),(727962,'SoNM','','Access-Reject','2019-07-30 11:05:59'),(748701,'SoNM','','Access-Reject','2019-08-01 14:29:33'),(727964,'SoNM','','Access-Reject','2019-07-30 11:06:11'),(727965,'SoNM','','Access-Reject','2019-07-30 11:06:22'),(727966,'SoNM','','Access-Reject','2019-07-30 11:06:33'),(748700,'SoNM','','Access-Reject','2019-08-01 14:29:22'),(727968,'SoNM','','Access-Reject','2019-07-30 11:06:45'),(727969,'SoNM','','Access-Reject','2019-07-30 11:06:56'),(727970,'SoNM','','Access-Reject','2019-07-30 11:07:08'),(748699,'SoNM','','Access-Reject','2019-08-01 14:29:10'),(727972,'SoNM','','Access-Reject','2019-07-30 11:07:19'),(727973,'SoNM','','Access-Reject','2019-07-30 11:07:31'),(727974,'SoNM','','Access-Reject','2019-07-30 11:07:42'),(748698,'SoNM','','Access-Reject','2019-08-01 14:28:59'),(727976,'SoNM','','Access-Reject','2019-07-30 11:07:53'),(727977,'SoNM','','Access-Reject','2019-07-30 11:08:05'),(748697,'SoNM','','Access-Reject','2019-08-01 14:28:47'),(727979,'SoNM','','Access-Reject','2019-07-30 11:08:16'),(727980,'SoNM','','Access-Reject','2019-07-30 11:08:28'),(727981,'SoNM','','Access-Reject','2019-07-30 11:08:39'),(748696,'SoNM','','Access-Reject','2019-08-01 14:28:35'),(727983,'SoNM','','Access-Reject','2019-07-30 11:08:50'),(727984,'SoNM','','Access-Reject','2019-07-30 11:09:02'),(727985,'SoNM','','Access-Reject','2019-07-30 11:09:13'),(748695,'SoNM','','Access-Reject','2019-08-01 14:28:24'),(727987,'SoNM','','Access-Reject','2019-07-30 11:09:25'),(727988,'SoNM','','Access-Reject','2019-07-30 11:09:36'),(748694,'SoNM','','Access-Reject','2019-08-01 14:28:12'),(727990,'SoNM','','Access-Reject','2019-07-30 11:09:47'),(727991,'SoNM','','Access-Reject','2019-07-30 11:09:59'),(727992,'mfantsipim','','Access-Accept','2019-07-30 11:10:01'),(727993,'SoNM','','Access-Reject','2019-07-30 11:10:10'),(748693,'SoNM','','Access-Reject','2019-08-01 14:28:01'),(727995,'SoNM','','Access-Reject','2019-07-30 11:10:22'),(727996,'SoNM','','Access-Reject','2019-07-30 11:10:33'),(727997,'SoNM','','Access-Reject','2019-07-30 11:10:45'),(748692,'SoNM','','Access-Reject','2019-08-01 14:27:50'),(727999,'SoNM','','Access-Reject','2019-07-30 11:10:56'),(728000,'SoNM','','Access-Reject','2019-07-30 11:11:07'),(728001,'SoNM','','Access-Reject','2019-07-30 11:11:19'),(748691,'SoNM','','Access-Reject','2019-08-01 14:27:38'),(728003,'SoNM','','Access-Reject','2019-07-30 11:11:30'),(728004,'SoNM','','Access-Reject','2019-07-30 11:11:41'),(748690,'SoNM','','Access-Reject','2019-08-01 14:27:27'),(728006,'SoNM','','Access-Reject','2019-07-30 11:11:53'),(728007,'SoNM','','Access-Reject','2019-07-30 11:12:04'),(728008,'SoNM','','Access-Reject','2019-07-30 11:12:16'),(748689,'SoNM','','Access-Reject','2019-08-01 14:27:15'),(728010,'SoNM','','Access-Reject','2019-07-30 11:12:27'),(728011,'SoNM','','Access-Reject','2019-07-30 11:12:39'),(728012,'SoNM','','Access-Reject','2019-07-30 11:12:50'),(748688,'SoNM','','Access-Reject','2019-08-01 14:27:04'),(728014,'SoNM','','Access-Reject','2019-07-30 11:13:01'),(728015,'SoNM','','Access-Reject','2019-07-30 11:13:13'),(748687,'SoNM','','Access-Reject','2019-08-01 14:26:52'),(728017,'SoNM','','Access-Reject','2019-07-30 11:13:24'),(728018,'SoNM','','Access-Reject','2019-07-30 11:13:36'),(728019,'SoNM','','Access-Reject','2019-07-30 11:13:47'),(748686,'kumi','','Access-Accept','2019-08-01 14:26:42'),(728021,'SoNM','','Access-Reject','2019-07-30 11:13:58'),(728022,'SoNM','','Access-Reject','2019-07-30 11:14:10'),(728023,'SoNM','','Access-Reject','2019-07-30 11:14:21'),(748685,'SoNM','','Access-Reject','2019-08-01 14:26:41'),(728025,'SoNM','','Access-Reject','2019-07-30 11:14:33'),(728026,'SoNM','','Access-Reject','2019-07-30 11:14:44'),(728027,'SoNM','','Access-Reject','2019-07-30 11:14:56'),(748684,'SoNM','','Access-Reject','2019-08-01 14:26:29'),(728029,'SoNM','','Access-Reject','2019-07-30 11:15:07'),(728030,'SoNM','','Access-Reject','2019-07-30 11:15:18'),(748683,'SoNM','','Access-Reject','2019-08-01 14:26:17'),(728032,'SoNM','','Access-Reject','2019-07-30 11:15:30'),(728033,'SoNM','','Access-Reject','2019-07-30 11:15:41'),(728034,'SoNM','','Access-Reject','2019-07-30 11:15:52'),(748682,'SoNM','','Access-Reject','2019-08-01 14:26:05'),(728036,'SoNM','','Access-Reject','2019-07-30 11:16:04'),(728037,'SoNM','','Access-Reject','2019-07-30 11:16:16'),(728038,'SoNM','','Access-Reject','2019-07-30 11:16:28'),(748681,'SoNM','','Access-Reject','2019-08-01 14:25:52'),(728040,'SoNM','','Access-Reject','2019-07-30 11:16:39'),(728041,'SoNM','','Access-Reject','2019-07-30 11:16:50'),(748680,'SoNM','','Access-Reject','2019-08-01 14:25:41'),(728043,'SoNM','','Access-Reject','2019-07-30 11:17:02'),(728044,'SoNM','','Access-Reject','2019-07-30 11:17:13'),(728045,'SoNM','','Access-Reject','2019-07-30 11:17:25'),(748679,'SoNM','','Access-Reject','2019-08-01 14:25:29'),(728047,'SoNM','','Access-Reject','2019-07-30 11:17:36'),(728048,'SoNM','','Access-Reject','2019-07-30 11:17:48'),(728049,'SoNM','','Access-Reject','2019-07-30 11:17:59'),(748678,'SoNM','','Access-Reject','2019-08-01 14:25:18'),(728051,'SoNM','','Access-Reject','2019-07-30 11:18:11'),(728052,'SoNM','','Access-Reject','2019-07-30 11:18:22'),(728053,'SoNM','','Access-Reject','2019-07-30 11:18:33'),(748677,'SoNM','','Access-Reject','2019-08-01 14:25:06'),(728055,'SoNM','','Access-Reject','2019-07-30 11:18:45'),(728056,'SoNM','','Access-Reject','2019-07-30 11:18:56'),(748676,'SoNM','','Access-Reject','2019-08-01 14:24:55'),(728058,'SoNM','','Access-Reject','2019-07-30 11:19:08'),(728059,'SoNM','','Access-Reject','2019-07-30 11:19:19'),(728060,'SoNM','','Access-Reject','2019-07-30 11:19:31'),(748675,'SoNM','','Access-Reject','2019-08-01 14:24:43'),(728062,'SoNM','','Access-Reject','2019-07-30 11:19:42'),(728063,'SoNM','','Access-Reject','2019-07-30 11:19:53'),(728064,'SoNM','','Access-Reject','2019-07-30 11:20:05'),(748674,'SoNM','','Access-Reject','2019-08-01 14:24:31'),(728066,'SoNM','','Access-Reject','2019-07-30 11:20:48'),(728067,'SoNM','','Access-Reject','2019-07-30 11:21:00'),(748673,'SoNM','','Access-Reject','2019-08-01 14:24:20'),(728069,'SoNM','','Access-Reject','2019-07-30 11:21:11'),(728070,'SoNM','','Access-Reject','2019-07-30 11:21:23'),(728071,'SoNM','','Access-Reject','2019-07-30 11:21:34'),(748672,'SoNM','','Access-Reject','2019-08-01 14:24:08'),(728073,'SoNM','','Access-Reject','2019-07-30 11:21:46'),(728074,'SoNM','','Access-Reject','2019-07-30 11:21:57'),(728075,'SoNM','','Access-Reject','2019-07-30 11:22:09'),(748671,'SoNM','','Access-Reject','2019-08-01 14:23:57'),(728077,'SoNM','','Access-Reject','2019-07-30 11:22:20'),(728078,'SoNM','','Access-Reject','2019-07-30 11:22:31'),(728079,'SoNM','','Access-Reject','2019-07-30 11:22:43'),(748670,'SoNM','','Access-Reject','2019-08-01 14:23:45'),(728081,'SoNM','','Access-Reject','2019-07-30 11:22:54'),(728082,'SoNM','','Access-Reject','2019-07-30 11:23:06'),(748669,'SoNM','','Access-Reject','2019-08-01 14:23:34'),(728084,'SoNM','','Access-Reject','2019-07-30 11:23:17'),(728085,'SoNM','','Access-Reject','2019-07-30 11:23:28'),(728086,'SoNM','','Access-Reject','2019-07-30 11:23:40'),(748668,'SoNM','','Access-Reject','2019-08-01 14:23:22'),(728088,'SoNM','','Access-Reject','2019-07-30 11:23:51'),(728089,'SoNM','','Access-Reject','2019-07-30 11:24:03'),(728090,'SoNM','','Access-Reject','2019-07-30 11:24:14'),(748667,'SoNM','','Access-Reject','2019-08-01 14:23:11'),(728092,'SoNM','','Access-Reject','2019-07-30 11:24:26'),(728093,'SoNM','','Access-Reject','2019-07-30 11:24:37'),(748666,'SoNM','','Access-Reject','2019-08-01 14:22:59'),(728095,'SoNM','','Access-Reject','2019-07-30 11:24:49'),(728096,'SoNM','','Access-Reject','2019-07-30 11:25:00'),(728097,'SoNM','','Access-Reject','2019-07-30 11:25:12'),(748665,'SoNM','','Access-Reject','2019-08-01 14:22:48'),(728099,'SoNM','','Access-Reject','2019-07-30 11:25:23'),(728100,'SoNM','','Access-Reject','2019-07-30 11:25:35'),(728101,'SoNM','','Access-Reject','2019-07-30 11:25:46'),(748664,'SoNM','','Access-Reject','2019-08-01 14:22:36'),(728103,'SoNM','','Access-Reject','2019-07-30 11:25:57'),(728104,'SoNM','','Access-Reject','2019-07-30 11:26:09'),(728105,'SoNM','','Access-Reject','2019-07-30 11:26:20'),(748663,'SoNM','','Access-Reject','2019-08-01 14:22:24'),(728107,'SoNM','','Access-Reject','2019-07-30 11:26:32'),(728108,'SoNM','','Access-Reject','2019-07-30 11:26:43'),(748662,'SoNM','','Access-Reject','2019-08-01 14:22:12'),(728110,'SoNM','','Access-Reject','2019-07-30 11:26:55'),(728111,'SoNM','','Access-Reject','2019-07-30 11:27:06'),(728112,'SoNM','','Access-Reject','2019-07-30 11:27:18'),(748661,'SoNM','','Access-Reject','2019-08-01 14:22:01'),(728114,'SoNM','','Access-Reject','2019-07-30 11:27:29'),(728115,'SoNM','','Access-Reject','2019-07-30 11:27:40'),(728116,'SoNM','','Access-Reject','2019-07-30 11:27:52'),(748660,'SoNM','','Access-Reject','2019-08-01 14:21:49'),(728118,'SoNM','','Access-Reject','2019-07-30 11:28:03'),(728119,'SoNM','','Access-Reject','2019-07-30 11:28:15'),(748659,'SoNM','','Access-Reject','2019-08-01 14:21:38'),(728121,'SoNM','','Access-Reject','2019-07-30 11:28:26'),(728122,'SoNM','','Access-Reject','2019-07-30 11:28:37'),(728123,'SoNM','','Access-Reject','2019-07-30 11:28:49'),(748658,'SoNM','','Access-Reject','2019-08-01 14:21:26'),(728125,'SoNM','','Access-Reject','2019-07-30 11:29:00'),(728126,'SoNM','','Access-Reject','2019-07-30 11:29:13'),(728127,'SoNM','','Access-Reject','2019-07-30 11:29:24'),(748657,'SoNM','','Access-Reject','2019-08-01 14:21:15'),(728129,'SoNM','','Access-Reject','2019-07-30 11:29:36'),(728130,'SoNM','','Access-Reject','2019-07-30 11:29:47'),(728131,'SoNM','','Access-Reject','2019-07-30 11:29:59'),(748656,'kumi','','Access-Accept','2019-08-01 14:21:11'),(728133,'mfantsipim','','Access-Accept','2019-07-30 11:30:01'),(728134,'SoNM','','Access-Reject','2019-07-30 11:30:10'),(728135,'SoNM','','Access-Reject','2019-07-30 11:30:22'),(748655,'SoNM','','Access-Reject','2019-08-01 14:21:03'),(728137,'SoNM','','Access-Reject','2019-07-30 11:30:33'),(728138,'SoNM','','Access-Reject','2019-07-30 11:30:45'),(728139,'SoNM','','Access-Reject','2019-07-30 11:30:56'),(748654,'SoNM','','Access-Reject','2019-08-01 14:20:51'),(728141,'SoNM','','Access-Reject','2019-07-30 11:31:08'),(728142,'SoNM','','Access-Reject','2019-07-30 11:31:19'),(728143,'SoNM','','Access-Reject','2019-07-30 11:31:30'),(748653,'SoNM','','Access-Reject','2019-08-01 14:20:39'),(728145,'SoNM','','Access-Reject','2019-07-30 11:31:42'),(728146,'SoNM','','Access-Reject','2019-07-30 11:31:53'),(748652,'SoNM','','Access-Reject','2019-08-01 14:20:28'),(728148,'SoNM','','Access-Reject','2019-07-30 11:32:05'),(728149,'SoNM','','Access-Reject','2019-07-30 11:32:16'),(728150,'SoNM','','Access-Reject','2019-07-30 11:32:28'),(748651,'SoNM','','Access-Reject','2019-08-01 14:20:16'),(728152,'SoNM','','Access-Reject','2019-07-30 11:32:39'),(728153,'SoNM','','Access-Reject','2019-07-30 11:32:50'),(728154,'SoNM','','Access-Reject','2019-07-30 11:33:02'),(748650,'SoNM','','Access-Reject','2019-08-01 14:20:05'),(728156,'SoNM','','Access-Reject','2019-07-30 11:33:13'),(728157,'SoNM','','Access-Reject','2019-07-30 11:33:24'),(728158,'SoNM','','Access-Reject','2019-07-30 11:33:36'),(748649,'SoNM','','Access-Reject','2019-08-01 14:19:53'),(728160,'SoNM','','Access-Reject','2019-07-30 11:33:47'),(728161,'SoNM','','Access-Reject','2019-07-30 11:33:59'),(748648,'SoNM','','Access-Reject','2019-08-01 14:19:42'),(728163,'SoNM','','Access-Reject','2019-07-30 11:34:10'),(728164,'SoNM','','Access-Reject','2019-07-30 11:34:22'),(728165,'SoNM','','Access-Reject','2019-07-30 11:34:33'),(748647,'SoNM','','Access-Reject','2019-08-01 14:19:30'),(728167,'SoNM','','Access-Reject','2019-07-30 11:34:44'),(728168,'SoNM','','Access-Reject','2019-07-30 11:34:56'),(728169,'SoNM','','Access-Reject','2019-07-30 11:35:08'),(748646,'SoNM','','Access-Reject','2019-08-01 14:19:19'),(728171,'SoNM','','Access-Reject','2019-07-30 11:35:19'),(728172,'SoNM','','Access-Reject','2019-07-30 11:35:30'),(748645,'SoNM','','Access-Reject','2019-08-01 14:19:08'),(728174,'SoNM','','Access-Reject','2019-07-30 11:35:42'),(728175,'SoNM','','Access-Reject','2019-07-30 11:35:53'),(728176,'SoNM','','Access-Reject','2019-07-30 11:36:05'),(748644,'SoNM','','Access-Reject','2019-08-01 14:18:56'),(728178,'SoNM','','Access-Reject','2019-07-30 11:36:16'),(728179,'SoNM','','Access-Reject','2019-07-30 11:36:28'),(728180,'SoNM','','Access-Reject','2019-07-30 11:36:39'),(748643,'SoNM','','Access-Reject','2019-08-01 14:18:45'),(728182,'SoNM','','Access-Reject','2019-07-30 11:36:51'),(728183,'SoNM','','Access-Reject','2019-07-30 11:37:02'),(728184,'SoNM','','Access-Reject','2019-07-30 11:37:14'),(748642,'SoNM','','Access-Reject','2019-08-01 14:18:33'),(728186,'SoNM','','Access-Reject','2019-07-30 11:37:25'),(728187,'SoNM','','Access-Reject','2019-07-30 11:37:37'),(748641,'SoNM','','Access-Reject','2019-08-01 14:18:22'),(728189,'SoNM','','Access-Reject','2019-07-30 11:37:48'),(728190,'SoNM','','Access-Reject','2019-07-30 11:37:59'),(728191,'SoNM','','Access-Reject','2019-07-30 11:38:11'),(748640,'SoNM','','Access-Reject','2019-08-01 14:18:10'),(728193,'SoNM','','Access-Reject','2019-07-30 11:38:23'),(728194,'SoNM','','Access-Reject','2019-07-30 11:38:34'),(728195,'SoNM','','Access-Reject','2019-07-30 11:38:45'),(748639,'SoNM','','Access-Reject','2019-08-01 14:17:59'),(728197,'SoNM','','Access-Reject','2019-07-30 11:38:57'),(728198,'SoNM','','Access-Reject','2019-07-30 11:39:08'),(748638,'SoNM','','Access-Reject','2019-08-01 14:17:47'),(728200,'SoNM','','Access-Reject','2019-07-30 11:39:19'),(728201,'SoNM','','Access-Reject','2019-07-30 11:39:31'),(728202,'SoNM','','Access-Reject','2019-07-30 11:39:42'),(748637,'SoNM','','Access-Reject','2019-08-01 14:17:36'),(728204,'SoNM','','Access-Reject','2019-07-30 11:39:53'),(728205,'SoNM','','Access-Reject','2019-07-30 11:40:05'),(728206,'SoNM','','Access-Reject','2019-07-30 11:40:16'),(748636,'SoNM','','Access-Reject','2019-08-01 14:17:24'),(728208,'SoNM','','Access-Reject','2019-07-30 11:40:28'),(728209,'SoNM','','Access-Reject','2019-07-30 11:40:39'),(728210,'SoNM','','Access-Reject','2019-07-30 11:40:51'),(748635,'SoNM','','Access-Reject','2019-08-01 14:17:12'),(728212,'SoNM','','Access-Reject','2019-07-30 11:41:02'),(728213,'SoNM','','Access-Reject','2019-07-30 11:41:13'),(748634,'SoNM','','Access-Reject','2019-08-01 14:17:01'),(728215,'SoNM','','Access-Reject','2019-07-30 11:41:25'),(728216,'SoNM','','Access-Reject','2019-07-30 11:41:36'),(728217,'SoNM','','Access-Reject','2019-07-30 11:41:48'),(748633,'SoNM','','Access-Reject','2019-08-01 14:16:49'),(728219,'SoNM','','Access-Reject','2019-07-30 11:41:59'),(728220,'SoNM','','Access-Reject','2019-07-30 11:42:10'),(728221,'SoNM','','Access-Reject','2019-07-30 11:42:22'),(748632,'SoNM','','Access-Reject','2019-08-01 14:16:37'),(728223,'SoNM','','Access-Reject','2019-07-30 11:42:33'),(728224,'SoNM','','Access-Reject','2019-07-30 11:42:45'),(728225,'SoNM','','Access-Reject','2019-07-30 11:42:56'),(748631,'SoNM','','Access-Reject','2019-08-01 14:16:26'),(728227,'SoNM','','Access-Reject','2019-07-30 11:43:08'),(728228,'SoNM','','Access-Reject','2019-07-30 11:43:19'),(748630,'SoNM','','Access-Reject','2019-08-01 14:16:13'),(728230,'SoNM','','Access-Reject','2019-07-30 11:43:30'),(728231,'SoNM','','Access-Reject','2019-07-30 11:43:42'),(728232,'SoNM','','Access-Reject','2019-07-30 11:43:53'),(748629,'SoNM','','Access-Reject','2019-08-01 14:16:02'),(728234,'SoNM','','Access-Reject','2019-07-30 11:44:04'),(728235,'SoNM','','Access-Reject','2019-07-30 11:44:16'),(728236,'SoNM','','Access-Reject','2019-07-30 11:44:27'),(748628,'SoNM','','Access-Reject','2019-08-01 14:15:50'),(728238,'SoNM','','Access-Reject','2019-07-30 11:44:39'),(728239,'SoNM','','Access-Reject','2019-07-30 11:44:50'),(748627,'kumi','','Access-Accept','2019-08-01 14:15:40'),(728241,'SoNM','','Access-Reject','2019-07-30 11:45:02'),(728242,'SoNM','','Access-Reject','2019-07-30 11:45:13'),(728243,'SoNM','','Access-Reject','2019-07-30 11:45:25'),(748626,'SoNM','','Access-Reject','2019-08-01 14:15:39'),(728245,'SoNM','','Access-Reject','2019-07-30 11:45:36'),(728246,'SoNM','','Access-Reject','2019-07-30 11:45:48'),(728247,'SoNM','','Access-Reject','2019-07-30 11:46:00'),(748625,'SoNM','','Access-Reject','2019-08-01 14:15:28'),(728249,'SoNM','','Access-Reject','2019-07-30 11:46:12'),(728250,'SoNM','','Access-Reject','2019-07-30 11:46:23'),(748624,'SoNM','','Access-Reject','2019-08-01 14:15:16'),(728252,'SoNM','','Access-Reject','2019-07-30 11:46:35'),(728253,'SoNM','','Access-Reject','2019-07-30 11:46:46'),(728254,'SoNM','','Access-Reject','2019-07-30 11:46:57'),(748623,'SoNM','','Access-Reject','2019-08-01 14:15:04'),(728256,'SoNM','','Access-Reject','2019-07-30 11:47:09'),(728257,'SoNM','','Access-Reject','2019-07-30 11:47:20'),(728258,'SoNM','','Access-Reject','2019-07-30 11:47:32'),(748622,'SoNM','','Access-Reject','2019-08-01 14:14:52'),(728260,'SoNM','','Access-Reject','2019-07-30 11:47:43'),(728261,'SoNM','','Access-Reject','2019-07-30 11:47:55'),(728262,'SoNM','','Access-Reject','2019-07-30 11:48:07'),(748621,'SoNM','','Access-Reject','2019-08-01 14:14:41'),(728264,'SoNM','','Access-Reject','2019-07-30 11:48:18'),(728265,'SoNM','','Access-Reject','2019-07-30 11:48:29'),(748620,'SoNM','','Access-Reject','2019-08-01 14:14:30'),(728267,'SoNM','','Access-Reject','2019-07-30 11:48:41'),(728268,'SoNM','','Access-Reject','2019-07-30 11:48:52'),(728269,'SoNM','','Access-Reject','2019-07-30 11:49:03'),(748619,'SoNM','','Access-Reject','2019-08-01 14:14:18'),(728271,'SoNM','','Access-Reject','2019-07-30 11:49:16'),(728272,'SoNM','','Access-Reject','2019-07-30 11:49:27'),(728273,'SoNM','','Access-Reject','2019-07-30 11:49:39'),(748618,'SoNM','','Access-Reject','2019-08-01 14:14:07'),(728275,'SoNM','','Access-Reject','2019-07-30 11:49:50'),(728276,'mfantsipim','','Access-Accept','2019-07-30 11:50:01'),(728277,'SoNM','','Access-Reject','2019-07-30 11:50:02'),(748617,'SoNM','','Access-Reject','2019-08-01 14:13:55'),(728279,'SoNM','','Access-Reject','2019-07-30 11:50:13'),(728280,'SoNM','','Access-Reject','2019-07-30 11:50:24'),(728281,'SoNM','','Access-Reject','2019-07-30 11:50:36'),(748616,'SoNM','','Access-Reject','2019-08-01 14:13:43'),(728283,'SoNM','','Access-Reject','2019-07-30 11:50:47'),(728284,'SoNM','','Access-Reject','2019-07-30 11:50:59'),(728285,'SoNM','','Access-Reject','2019-07-30 11:51:10'),(748615,'SoNM','','Access-Reject','2019-08-01 14:13:32'),(728287,'SoNM','','Access-Reject','2019-07-30 11:51:21'),(728288,'SoNM','','Access-Reject','2019-07-30 11:51:33'),(728289,'SoNM','','Access-Reject','2019-07-30 11:51:44'),(748614,'SoNM','','Access-Reject','2019-08-01 14:13:20'),(728291,'SoNM','','Access-Reject','2019-07-30 11:51:56'),(728292,'SoNM','','Access-Reject','2019-07-30 11:52:07'),(748613,'SoNM','','Access-Reject','2019-08-01 14:13:09'),(728294,'SoNM','','Access-Reject','2019-07-30 11:52:19'),(728295,'SoNM','','Access-Reject','2019-07-30 11:52:30'),(728296,'SoNM','','Access-Reject','2019-07-30 11:52:42'),(748612,'SoNM','','Access-Reject','2019-08-01 14:12:57'),(728298,'SoNM','','Access-Reject','2019-07-30 11:52:53'),(728299,'SoNM','','Access-Reject','2019-07-30 11:53:05'),(728300,'SoNM','','Access-Reject','2019-07-30 11:53:16'),(748611,'SoNM','','Access-Reject','2019-08-01 14:12:46'),(728302,'SoNM','','Access-Reject','2019-07-30 11:53:27'),(728303,'SoNM','','Access-Reject','2019-07-30 11:53:39'),(748610,'SoNM','','Access-Reject','2019-08-01 14:12:34'),(728305,'SoNM','','Access-Reject','2019-07-30 11:53:50'),(728306,'SoNM','','Access-Reject','2019-07-30 11:54:02'),(728307,'SoNM','','Access-Reject','2019-07-30 11:54:13'),(748609,'SoNM','','Access-Reject','2019-08-01 14:12:22'),(728309,'SoNM','','Access-Reject','2019-07-30 11:54:25'),(728310,'SoNM','','Access-Reject','2019-07-30 11:54:36'),(728311,'SoNM','','Access-Reject','2019-07-30 11:54:47'),(748608,'SoNM','','Access-Reject','2019-08-01 14:12:11'),(728313,'SoNM','','Access-Reject','2019-07-30 11:54:59'),(728314,'SoNM','','Access-Reject','2019-07-30 11:55:10'),(728315,'SoNM','','Access-Reject','2019-07-30 11:55:22'),(748607,'SoNM','','Access-Reject','2019-08-01 14:11:59'),(728317,'SoNM','','Access-Reject','2019-07-30 11:55:33'),(728318,'SoNM','','Access-Reject','2019-07-30 11:55:45'),(748606,'SoNM','','Access-Reject','2019-08-01 14:11:48'),(728320,'SoNM','','Access-Reject','2019-07-30 11:55:56'),(728321,'SoNM','','Access-Reject','2019-07-30 11:56:08'),(728322,'SoNM','','Access-Reject','2019-07-30 11:56:19'),(748605,'SoNM','','Access-Reject','2019-08-01 14:11:37'),(728324,'SoNM','','Access-Reject','2019-07-30 11:56:31'),(728325,'SoNM','','Access-Reject','2019-07-30 11:56:42'),(728326,'SoNM','','Access-Reject','2019-07-30 11:56:54'),(748604,'SoNM','','Access-Reject','2019-08-01 14:11:25'),(728328,'SoNM','','Access-Reject','2019-07-30 11:57:05'),(728329,'SoNM','','Access-Reject','2019-07-30 11:57:16'),(748603,'SoNM','','Access-Reject','2019-08-01 14:11:14'),(728331,'SoNM','','Access-Reject','2019-07-30 11:57:28'),(728332,'SoNM','','Access-Reject','2019-07-30 11:57:39'),(728333,'SoNM','','Access-Reject','2019-07-30 11:57:51'),(748602,'SoNM','','Access-Reject','2019-08-01 14:11:03'),(728335,'SoNM','','Access-Reject','2019-07-30 11:58:02'),(728336,'SoNM','','Access-Reject','2019-07-30 11:58:13'),(728337,'SoNM','','Access-Reject','2019-07-30 11:58:25'),(748601,'SoNM','','Access-Reject','2019-08-01 14:10:51'),(728339,'SoNM','','Access-Reject','2019-07-30 11:58:36'),(728340,'SoNM','','Access-Reject','2019-07-30 11:58:48'),(728341,'SoNM','','Access-Reject','2019-07-30 11:58:59'),(748600,'SoNM','','Access-Reject','2019-08-01 14:10:40'),(728343,'SoNM','','Access-Reject','2019-07-30 11:59:10'),(728344,'SoNM','','Access-Reject','2019-07-30 11:59:22'),(748599,'SoNM','','Access-Reject','2019-08-01 14:10:28'),(728346,'SoNM','','Access-Reject','2019-07-30 11:59:33'),(728347,'SoNM','','Access-Reject','2019-07-30 11:59:45'),(728348,'SoNM','','Access-Reject','2019-07-30 11:59:56'),(728350,'SoNM','','Access-Reject','2019-07-30 12:00:08'),(728351,'SoNM','','Access-Reject','2019-07-30 12:00:19'),(728352,'SoNM','','Access-Reject','2019-07-30 12:00:31'),(748598,'britwums','','Access-Accept','2019-08-01 14:10:17'),(728354,'SoNM','','Access-Reject','2019-07-30 12:00:42'),(728355,'SoNM','','Access-Reject','2019-07-30 12:00:53'),(748597,'SoNM','','Access-Reject','2019-08-01 14:10:16'),(728357,'SoNM','','Access-Reject','2019-07-30 12:01:05'),(728358,'SoNM','','Access-Reject','2019-07-30 12:01:17'),(728359,'SoNM','','Access-Reject','2019-07-30 12:01:28'),(728361,'SoNM','','Access-Reject','2019-07-30 12:01:40'),(728362,'SoNM','','Access-Reject','2019-07-30 12:01:51'),(728363,'SoNM','','Access-Reject','2019-07-30 12:02:03'),(748596,'cegrad','','Access-Accept','2019-08-01 14:10:10'),(728365,'SoNM','','Access-Reject','2019-07-30 12:02:14'),(728366,'SoNM','','Access-Reject','2019-07-30 12:02:26'),(728367,'SoNM','','Access-Reject','2019-07-30 12:02:37'),(748595,'kumi','','Access-Accept','2019-08-01 14:10:09'),(728369,'SoNM','','Access-Reject','2019-07-30 12:02:48'),(728370,'SoNM','','Access-Reject','2019-07-30 12:03:00'),(748594,'SoNM','','Access-Reject','2019-08-01 14:10:05'),(728372,'SoNM','','Access-Reject','2019-07-30 12:03:11'),(728373,'SoNM','','Access-Reject','2019-07-30 12:03:23'),(728374,'SoNM','','Access-Reject','2019-07-30 12:03:34'),(728376,'SoNM','','Access-Reject','2019-07-30 12:03:46'),(728377,'SoNM','','Access-Reject','2019-07-30 12:03:57'),(728378,'SoNM','','Access-Reject','2019-07-30 12:04:09'),(910331,'src_hostel','','Access-Reject','2019-09-21 12:32:22'),(728380,'SoNM','','Access-Reject','2019-07-30 12:04:20'),(728381,'SoNM','','Access-Reject','2019-07-30 12:04:31'),(728383,'SoNM','','Access-Reject','2019-07-30 12:04:43'),(728384,'SoNM','','Access-Reject','2019-07-30 12:04:54'),(728385,'SoNM','','Access-Reject','2019-07-30 12:05:06'),(748592,'mfantsipim','','Access-Accept','2019-08-01 14:10:02'),(728387,'SoNM','','Access-Reject','2019-07-30 12:05:17'),(728388,'SoNM','','Access-Reject','2019-07-30 12:05:28'),(728389,'SoNM','','Access-Reject','2019-07-30 12:05:40'),(728391,'SoNM','','Access-Reject','2019-07-30 12:05:51'),(728392,'SoNM','','Access-Reject','2019-07-30 12:06:03'),(728393,'SoNM','','Access-Reject','2019-07-30 12:06:14'),(748591,'affiliation','','Access-Accept','2019-08-01 14:10:02'),(728395,'SoNM','','Access-Reject','2019-07-30 12:06:26'),(728396,'SoNM','','Access-Reject','2019-07-30 12:06:37'),(748590,'SoNM','','Access-Reject','2019-08-01 14:09:53'),(728398,'SoNM','','Access-Reject','2019-07-30 12:06:49'),(728399,'SoNM','','Access-Reject','2019-07-30 12:07:00'),(728400,'SoNM','','Access-Reject','2019-07-30 12:07:11'),(748589,'SoNM','','Access-Reject','2019-08-01 14:09:42'),(728402,'SoNM','','Access-Reject','2019-07-30 12:07:23'),(728403,'SoNM','','Access-Reject','2019-07-30 12:07:34'),(728404,'SoNM','','Access-Reject','2019-07-30 12:07:46'),(748588,'SoNM','','Access-Reject','2019-08-01 14:09:30'),(728406,'SoNM','','Access-Reject','2019-07-30 12:07:57'),(728407,'SoNM','','Access-Reject','2019-07-30 12:08:09'),(748587,'SoNM','','Access-Reject','2019-08-01 14:09:19'),(728409,'SoNM','','Access-Reject','2019-07-30 12:08:20'),(728410,'SoNM','','Access-Reject','2019-07-30 12:08:32'),(728411,'SoNM','','Access-Reject','2019-07-30 12:08:43'),(748586,'SoNM','','Access-Reject','2019-08-01 14:09:07'),(728413,'SoNM','','Access-Reject','2019-07-30 12:08:55'),(728414,'SoNM','','Access-Reject','2019-07-30 12:09:06'),(728415,'SoNM','','Access-Reject','2019-07-30 12:09:17'),(748585,'SoNM','','Access-Reject','2019-08-01 14:08:56'),(728417,'SoNM','','Access-Reject','2019-07-30 12:09:29'),(728418,'SoNM','','Access-Reject','2019-07-30 12:09:40'),(728419,'SoNM','','Access-Reject','2019-07-30 12:09:51'),(748584,'SoNM','','Access-Reject','2019-08-01 14:08:44'),(728421,'mfantsipim','','Access-Accept','2019-07-30 12:10:01'),(728422,'SoNM','','Access-Reject','2019-07-30 12:10:03'),(910330,'src_hostel','','Access-Reject','2019-09-21 12:32:20'),(728424,'cegrad','','Access-Accept','2019-07-30 12:10:08'),(728425,'affiliation','','Access-Accept','2019-07-30 12:10:10'),(728426,'SoNM','','Access-Reject','2019-07-30 12:10:14'),(728427,'britwums','','Access-Accept','2019-07-30 12:10:15'),(748583,'SoNM','','Access-Reject','2019-08-01 14:08:32'),(728429,'SoNM','','Access-Reject','2019-07-30 12:10:26'),(728430,'SoNM','','Access-Reject','2019-07-30 12:10:37'),(728431,'SoNM','','Access-Reject','2019-07-30 12:10:49'),(748582,'SoNM','','Access-Reject','2019-08-01 14:08:20'),(728433,'SoNM','','Access-Reject','2019-07-30 12:11:00'),(728434,'SoNM','','Access-Reject','2019-07-30 12:11:12'),(728435,'SoNM','','Access-Reject','2019-07-30 12:11:23'),(748581,'SoNM','','Access-Reject','2019-08-01 14:08:09'),(728437,'SoNM','','Access-Reject','2019-07-30 12:11:35'),(728438,'SoNM','','Access-Reject','2019-07-30 12:11:46'),(748580,'SoNM','','Access-Reject','2019-08-01 14:07:58'),(728440,'SoNM','','Access-Reject','2019-07-30 12:11:58'),(728441,'SoNM','','Access-Reject','2019-07-30 12:12:09'),(728442,'SoNM','','Access-Reject','2019-07-30 12:12:21'),(748579,'SoNM','','Access-Reject','2019-08-01 14:07:46'),(728444,'SoNM','','Access-Reject','2019-07-30 12:12:32'),(728445,'SoNM','','Access-Reject','2019-07-30 12:12:43'),(728446,'SoNM','','Access-Reject','2019-07-30 12:12:55'),(748578,'SoNM','','Access-Reject','2019-08-01 14:07:35'),(728448,'SoNM','','Access-Reject','2019-07-30 12:13:06'),(728449,'SoNM','','Access-Reject','2019-07-30 12:13:18'),(728450,'SoNM','','Access-Reject','2019-07-30 12:13:29'),(748577,'SoNM','','Access-Reject','2019-08-01 14:07:23'),(728452,'SoNM','','Access-Reject','2019-07-30 12:13:41'),(728453,'SoNM','','Access-Reject','2019-07-30 12:13:52'),(748576,'SoNM','','Access-Reject','2019-08-01 14:07:12'),(728455,'SoNM','','Access-Reject','2019-07-30 12:14:04'),(728456,'SoNM','','Access-Reject','2019-07-30 12:14:15'),(728457,'SoNM','','Access-Reject','2019-07-30 12:14:26'),(748575,'SoNM','','Access-Reject','2019-08-01 14:07:00'),(728459,'SoNM','','Access-Reject','2019-07-30 12:14:38'),(728460,'SoNM','','Access-Reject','2019-07-30 12:14:49'),(728461,'SoNM','','Access-Reject','2019-07-30 12:15:01'),(748574,'SoNM','','Access-Reject','2019-08-01 14:06:48'),(728463,'SoNM','','Access-Reject','2019-07-30 12:15:12'),(728464,'SoNM','','Access-Reject','2019-07-30 12:15:24'),(728465,'SoNM','','Access-Reject','2019-07-30 12:15:35'),(748573,'SoNM','','Access-Reject','2019-08-01 14:06:37'),(728467,'SoNM','','Access-Reject','2019-07-30 12:15:47'),(728468,'SoNM','','Access-Reject','2019-07-30 12:15:58'),(748572,'SoNM','','Access-Reject','2019-08-01 14:06:26'),(728470,'SoNM','','Access-Reject','2019-07-30 12:16:10'),(728471,'SoNM','','Access-Reject','2019-07-30 12:16:21'),(728472,'SoNM','','Access-Reject','2019-07-30 12:16:32'),(748571,'SoNM','','Access-Reject','2019-08-01 14:06:14'),(728474,'SoNM','','Access-Reject','2019-07-30 12:16:44'),(728475,'SoNM','','Access-Reject','2019-07-30 12:16:55'),(728476,'SoNM','','Access-Reject','2019-07-30 12:17:06'),(748570,'SoNM','','Access-Reject','2019-08-01 14:06:03'),(728478,'SoNM','','Access-Reject','2019-07-30 12:17:18'),(728479,'SoNM','','Access-Reject','2019-07-30 12:17:30'),(748569,'SoNM','','Access-Reject','2019-08-01 14:05:51'),(728481,'SoNM','','Access-Reject','2019-07-30 12:17:41'),(728482,'SoNM','','Access-Reject','2019-07-30 12:17:52'),(728483,'SoNM','','Access-Reject','2019-07-30 12:18:04'),(748568,'SoNM','','Access-Reject','2019-08-01 14:05:40'),(728485,'SoNM','','Access-Reject','2019-07-30 12:18:15'),(728486,'SoNM','','Access-Reject','2019-07-30 12:18:26'),(728487,'SoNM','','Access-Reject','2019-07-30 12:18:38'),(748567,'SoNM','','Access-Reject','2019-08-01 14:05:29'),(728489,'SoNM','','Access-Reject','2019-07-30 12:18:49'),(728490,'SoNM','','Access-Reject','2019-07-30 12:19:01'),(728491,'SoNM','','Access-Reject','2019-07-30 12:19:12'),(748566,'SoNM','','Access-Reject','2019-08-01 14:05:17'),(728493,'SoNM','','Access-Reject','2019-07-30 12:19:23'),(728494,'SoNM','','Access-Reject','2019-07-30 12:19:35'),(748565,'SoNM','','Access-Reject','2019-08-01 14:05:05'),(728496,'SoNM','','Access-Reject','2019-07-30 12:19:46'),(728497,'SoNM','','Access-Reject','2019-07-30 12:19:58'),(728498,'SoNM','','Access-Reject','2019-07-30 12:20:09'),(748564,'SoNM','','Access-Reject','2019-08-01 14:04:54'),(728500,'SoNM','','Access-Reject','2019-07-30 12:20:21'),(728501,'SoNM','','Access-Reject','2019-07-30 12:20:32'),(728502,'SoNM','','Access-Reject','2019-07-30 12:20:44'),(748563,'SoNM','','Access-Reject','2019-08-01 14:04:42'),(728504,'SoNM','','Access-Reject','2019-07-30 12:20:55'),(728505,'SoNM','','Access-Reject','2019-07-30 12:21:07'),(748562,'kumi','','Access-Accept','2019-08-01 14:04:37'),(728507,'SoNM','','Access-Reject','2019-07-30 12:21:18'),(728508,'SoNM','','Access-Reject','2019-07-30 12:21:30'),(728509,'SoNM','','Access-Reject','2019-07-30 12:21:41'),(748561,'SoNM','','Access-Reject','2019-08-01 14:04:31'),(728511,'SoNM','','Access-Reject','2019-07-30 12:21:53'),(728512,'SoNM','','Access-Reject','2019-07-30 12:22:04'),(728513,'SoNM','','Access-Reject','2019-07-30 12:22:16'),(748560,'SoNM','','Access-Reject','2019-08-01 14:04:19'),(728515,'SoNM','','Access-Reject','2019-07-30 12:22:27'),(728516,'SoNM','','Access-Reject','2019-07-30 12:22:38'),(728517,'SoNM','','Access-Reject','2019-07-30 12:22:50'),(748559,'SoNM','','Access-Reject','2019-08-01 14:04:07'),(728519,'SoNM','','Access-Reject','2019-07-30 12:23:01'),(728520,'SoNM','','Access-Reject','2019-07-30 12:23:13'),(748558,'SoNM','','Access-Reject','2019-08-01 14:03:56'),(728522,'SoNM','','Access-Reject','2019-07-30 12:23:24'),(728523,'SoNM','','Access-Reject','2019-07-30 12:23:36'),(728524,'SoNM','','Access-Reject','2019-07-30 12:23:47'),(748557,'SoNM','','Access-Reject','2019-08-01 14:03:45'),(728526,'SoNM','','Access-Reject','2019-07-30 12:23:59'),(728527,'SoNM','','Access-Reject','2019-07-30 12:24:10'),(728528,'SoNM','','Access-Reject','2019-07-30 12:24:22'),(748556,'SoNM','','Access-Reject','2019-08-01 14:02:57'),(728530,'SoNM','','Access-Reject','2019-07-30 12:24:33'),(728531,'SoNM','','Access-Reject','2019-07-30 12:24:45'),(748555,'SoNM','','Access-Reject','2019-08-01 14:02:45'),(728533,'SoNM','','Access-Reject','2019-07-30 12:24:56'),(728534,'SoNM','','Access-Reject','2019-07-30 12:25:08'),(728535,'SoNM','','Access-Reject','2019-07-30 12:25:19'),(748554,'SoNM','','Access-Reject','2019-08-01 14:02:34'),(728537,'SoNM','','Access-Reject','2019-07-30 12:25:31'),(728538,'SoNM','','Access-Reject','2019-07-30 12:25:42'),(728539,'SoNM','','Access-Reject','2019-07-30 12:25:53'),(748553,'SoNM','','Access-Reject','2019-08-01 14:02:22'),(728541,'SoNM','','Access-Reject','2019-07-30 12:26:05'),(728542,'SoNM','','Access-Reject','2019-07-30 12:26:16'),(728543,'SoNM','','Access-Reject','2019-07-30 12:26:28'),(748552,'SoNM','','Access-Reject','2019-08-01 14:02:10'),(728545,'SoNM','','Access-Reject','2019-07-30 12:26:39'),(728546,'SoNM','','Access-Reject','2019-07-30 12:26:50'),(748551,'SoNM','','Access-Reject','2019-08-01 14:01:59'),(728548,'SoNM','','Access-Reject','2019-07-30 12:27:02'),(728549,'SoNM','','Access-Reject','2019-07-30 12:27:13'),(728550,'SoNM','','Access-Reject','2019-07-30 12:27:25'),(748550,'SoNM','','Access-Reject','2019-08-01 14:01:48'),(728552,'SoNM','','Access-Reject','2019-07-30 12:27:36'),(728553,'SoNM','','Access-Reject','2019-07-30 12:27:48'),(728554,'SoNM','','Access-Reject','2019-07-30 12:28:00'),(748549,'SoNM','','Access-Reject','2019-08-01 14:01:36'),(728556,'SoNM','','Access-Reject','2019-07-30 12:28:12'),(728557,'SoNM','','Access-Reject','2019-07-30 12:28:23'),(748548,'SoNM','','Access-Reject','2019-08-01 14:01:25'),(728559,'SoNM','','Access-Reject','2019-07-30 12:28:34'),(728560,'SoNM','','Access-Reject','2019-07-30 12:28:46'),(728561,'SoNM','','Access-Reject','2019-07-30 12:28:57'),(748547,'SoNM','','Access-Reject','2019-08-01 14:01:13'),(728563,'SoNM','','Access-Reject','2019-07-30 12:29:09'),(728564,'SoNM','','Access-Reject','2019-07-30 12:29:20'),(728565,'SoNM','','Access-Reject','2019-07-30 12:29:32'),(748546,'SoNM','','Access-Reject','2019-08-01 14:01:02'),(728567,'SoNM','','Access-Reject','2019-07-30 12:29:43'),(728568,'SoNM','','Access-Reject','2019-07-30 12:29:55'),(728569,'mfantsipim','','Access-Accept','2019-07-30 12:30:01'),(748545,'SoNM','','Access-Reject','2019-08-01 14:00:50'),(728571,'SoNM','','Access-Reject','2019-07-30 12:30:06'),(728572,'SoNM','','Access-Reject','2019-07-30 12:30:18'),(728573,'SoNM','','Access-Reject','2019-07-30 12:30:29'),(748544,'SoNM','','Access-Reject','2019-08-01 14:00:39'),(728575,'SoNM','','Access-Reject','2019-07-30 12:30:41'),(728576,'SoNM','','Access-Reject','2019-07-30 12:30:52'),(728577,'SoNM','','Access-Reject','2019-07-30 12:31:03'),(748543,'SoNM','','Access-Reject','2019-08-01 14:00:27'),(728579,'SoNM','','Access-Reject','2019-07-30 12:31:16'),(728580,'SoNM','','Access-Reject','2019-07-30 12:31:27'),(728581,'SoNM','','Access-Reject','2019-07-30 12:31:39'),(748542,'SoNM','','Access-Reject','2019-08-01 14:00:16'),(728583,'SoNM','','Access-Reject','2019-07-30 12:31:50'),(728584,'SoNM','','Access-Reject','2019-07-30 12:32:01'),(748541,'SoNM','','Access-Reject','2019-08-01 14:00:05'),(728586,'SoNM','','Access-Reject','2019-07-30 12:32:13'),(728587,'SoNM','','Access-Reject','2019-07-30 12:32:24'),(728588,'SoNM','','Access-Reject','2019-07-30 12:32:36'),(748540,'SoNM','','Access-Reject','2019-08-01 13:59:53'),(728590,'SoNM','','Access-Reject','2019-07-30 12:32:47'),(728591,'SoNM','','Access-Reject','2019-07-30 12:32:58'),(728592,'SoNM','','Access-Reject','2019-07-30 12:33:10'),(748539,'SoNM','','Access-Reject','2019-08-01 13:59:42'),(728594,'SoNM','','Access-Reject','2019-07-30 12:33:21'),(728595,'SoNM','','Access-Reject','2019-07-30 12:33:32'),(748538,'SoNM','','Access-Reject','2019-08-01 13:59:30'),(728597,'SoNM','','Access-Reject','2019-07-30 12:33:44'),(728598,'SoNM','','Access-Reject','2019-07-30 12:33:55'),(728599,'SoNM','','Access-Reject','2019-07-30 12:34:07'),(748537,'SoNM','','Access-Reject','2019-08-01 13:59:19'),(728601,'SoNM','','Access-Reject','2019-07-30 12:34:18'),(728602,'SoNM','','Access-Reject','2019-07-30 12:34:30'),(728603,'SoNM','','Access-Reject','2019-07-30 12:34:41'),(748536,'SoNM','','Access-Reject','2019-08-01 13:59:08'),(728605,'SoNM','','Access-Reject','2019-07-30 12:34:52'),(728606,'SoNM','','Access-Reject','2019-07-30 12:35:04'),(728607,'SoNM','','Access-Reject','2019-07-30 12:35:15'),(748535,'kumi','','Access-Accept','2019-08-01 13:59:06'),(728609,'SoNM','','Access-Reject','2019-07-30 12:35:27'),(728610,'SoNM','','Access-Reject','2019-07-30 12:35:38'),(748534,'SoNM','','Access-Reject','2019-08-01 13:58:56'),(728612,'SoNM','','Access-Reject','2019-07-30 12:35:50'),(728613,'SoNM','','Access-Reject','2019-07-30 12:36:01'),(728614,'SoNM','','Access-Reject','2019-07-30 12:36:12'),(748533,'SoNM','','Access-Reject','2019-08-01 13:58:45'),(728616,'SoNM','','Access-Reject','2019-07-30 12:36:24'),(728617,'SoNM','','Access-Reject','2019-07-30 12:36:35'),(728618,'SoNM','','Access-Reject','2019-07-30 12:36:47'),(748532,'SoNM','','Access-Reject','2019-08-01 13:58:33'),(728620,'SoNM','','Access-Reject','2019-07-30 12:36:58'),(728621,'SoNM','','Access-Reject','2019-07-30 12:37:09'),(728622,'SoNM','','Access-Reject','2019-07-30 12:37:21'),(748531,'SoNM','','Access-Reject','2019-08-01 13:58:22'),(728624,'SoNM','','Access-Reject','2019-07-30 12:37:32'),(728625,'SoNM','','Access-Reject','2019-07-30 12:37:44'),(748530,'SoNM','','Access-Reject','2019-08-01 13:58:10'),(728627,'SoNM','','Access-Reject','2019-07-30 12:37:55'),(728628,'SoNM','','Access-Reject','2019-07-30 12:38:07'),(728629,'SoNM','','Access-Reject','2019-07-30 12:38:18'),(748529,'SoNM','','Access-Reject','2019-08-01 13:57:59'),(728631,'SoNM','','Access-Reject','2019-07-30 12:38:29'),(728632,'SoNM','','Access-Reject','2019-07-30 12:38:41'),(728633,'SoNM','','Access-Reject','2019-07-30 12:38:52'),(748528,'SoNM','','Access-Reject','2019-08-01 13:57:47'),(728635,'SoNM','','Access-Reject','2019-07-30 12:39:04'),(728636,'SoNM','','Access-Reject','2019-07-30 12:39:15'),(748527,'SoNM','','Access-Reject','2019-08-01 13:57:36'),(728638,'SoNM','','Access-Reject','2019-07-30 12:39:26'),(728639,'SoNM','','Access-Reject','2019-07-30 12:39:38'),(728640,'SoNM','','Access-Reject','2019-07-30 12:39:49'),(748526,'SoNM','','Access-Reject','2019-08-01 13:57:25'),(728642,'SoNM','','Access-Reject','2019-07-30 12:40:01'),(728643,'SoNM','','Access-Reject','2019-07-30 12:40:12'),(728644,'SoNM','','Access-Reject','2019-07-30 12:40:24'),(748525,'SoNM','','Access-Reject','2019-08-01 13:57:13'),(728646,'SoNM','','Access-Reject','2019-07-30 12:40:35'),(728647,'SoNM','','Access-Reject','2019-07-30 12:40:47'),(728648,'SoNM','','Access-Reject','2019-07-30 12:40:58'),(748524,'SoNM','','Access-Reject','2019-08-01 13:57:02'),(728650,'SoNM','','Access-Reject','2019-07-30 12:41:09'),(728651,'SoNM','','Access-Reject','2019-07-30 12:41:21'),(748523,'SoNM','','Access-Reject','2019-08-01 13:56:51'),(728653,'SoNM','','Access-Reject','2019-07-30 12:41:32'),(728654,'SoNM','','Access-Reject','2019-07-30 12:41:43'),(728655,'SoNM','','Access-Reject','2019-07-30 12:41:55'),(748522,'SoNM','','Access-Reject','2019-08-01 13:56:39'),(728657,'SoNM','','Access-Reject','2019-07-30 12:42:06'),(728658,'SoNM','','Access-Reject','2019-07-30 12:42:18'),(728659,'SoNM','','Access-Reject','2019-07-30 12:42:29'),(748521,'SoNM','','Access-Reject','2019-08-01 13:56:28'),(728661,'SoNM','','Access-Reject','2019-07-30 12:42:40'),(728662,'SoNM','','Access-Reject','2019-07-30 12:42:52'),(728663,'SoNM','','Access-Reject','2019-07-30 12:43:03'),(748520,'SoNM','','Access-Reject','2019-08-01 13:56:16'),(728665,'SoNM','','Access-Reject','2019-07-30 12:43:15'),(728666,'SoNM','','Access-Reject','2019-07-30 12:43:26'),(748519,'SoNM','','Access-Reject','2019-08-01 13:56:05'),(728668,'SoNM','','Access-Reject','2019-07-30 12:43:38'),(728669,'SoNM','','Access-Reject','2019-07-30 12:43:49'),(728670,'SoNM','','Access-Reject','2019-07-30 12:44:01'),(748518,'SoNM','','Access-Reject','2019-08-01 13:55:54'),(728672,'SoNM','','Access-Reject','2019-07-30 12:44:12'),(728673,'SoNM','','Access-Reject','2019-07-30 12:44:24'),(728674,'SoNM','','Access-Reject','2019-07-30 12:44:35'),(748517,'SoNM','','Access-Reject','2019-08-01 13:55:42'),(728676,'SoNM','','Access-Reject','2019-07-30 12:44:46'),(728677,'SoNM','','Access-Reject','2019-07-30 12:44:58'),(748516,'SoNM','','Access-Reject','2019-08-01 13:55:31'),(728679,'SoNM','','Access-Reject','2019-07-30 12:45:09'),(728680,'SoNM','','Access-Reject','2019-07-30 12:45:21'),(728681,'SoNM','','Access-Reject','2019-07-30 12:45:32'),(748515,'SoNM','','Access-Reject','2019-08-01 13:55:19'),(728683,'SoNM','','Access-Reject','2019-07-30 12:45:45'),(728684,'SoNM','','Access-Reject','2019-07-30 12:45:56'),(728685,'SoNM','','Access-Reject','2019-07-30 12:46:07'),(748514,'SoNM','','Access-Reject','2019-08-01 13:55:08'),(728687,'SoNM','','Access-Reject','2019-07-30 12:46:19'),(728688,'SoNM','','Access-Reject','2019-07-30 12:46:30'),(748513,'SoNM','','Access-Reject','2019-08-01 13:54:57'),(728690,'SoNM','','Access-Reject','2019-07-30 12:46:42'),(728691,'SoNM','','Access-Reject','2019-07-30 12:46:53'),(728692,'SoNM','','Access-Reject','2019-07-30 12:47:05'),(748512,'SoNM','','Access-Reject','2019-08-01 13:54:45'),(728694,'SoNM','','Access-Reject','2019-07-30 12:47:16'),(728695,'SoNM','','Access-Reject','2019-07-30 12:47:27'),(728696,'SoNM','','Access-Reject','2019-07-30 12:47:39'),(748511,'SoNM','','Access-Reject','2019-08-01 13:54:34'),(728698,'SoNM','','Access-Reject','2019-07-30 12:47:50'),(728699,'SoNM','','Access-Reject','2019-07-30 12:48:01'),(728700,'SoNM','','Access-Reject','2019-07-30 12:48:13'),(748510,'SoNM','','Access-Reject','2019-08-01 13:54:23'),(728702,'SoNM','','Access-Reject','2019-07-30 12:48:25'),(728703,'SoNM','','Access-Reject','2019-07-30 12:48:36'),(748509,'SoNM','','Access-Reject','2019-08-01 13:54:11'),(728705,'SoNM','','Access-Reject','2019-07-30 12:48:48'),(728706,'SoNM','','Access-Reject','2019-07-30 12:48:59'),(728707,'SoNM','','Access-Reject','2019-07-30 12:49:11'),(748508,'SoNM','','Access-Reject','2019-08-01 13:54:00'),(728709,'SoNM','','Access-Reject','2019-07-30 12:49:22'),(728710,'SoNM','','Access-Reject','2019-07-30 12:49:34'),(728711,'SoNM','','Access-Reject','2019-07-30 12:49:45'),(748507,'SoNM','','Access-Reject','2019-08-01 13:53:48'),(728713,'SoNM','','Access-Reject','2019-07-30 12:49:57'),(728714,'mfantsipim','','Access-Accept','2019-07-30 12:50:01'),(728715,'SoNM','','Access-Reject','2019-07-30 12:50:08'),(748506,'SoNM','','Access-Reject','2019-08-01 13:53:36'),(728717,'SoNM','','Access-Reject','2019-07-30 12:50:20'),(728718,'SoNM','','Access-Reject','2019-07-30 12:50:31'),(728719,'SoNM','','Access-Reject','2019-07-30 12:50:43'),(748505,'kumi','','Access-Accept','2019-08-01 13:53:35'),(728721,'SoNM','','Access-Reject','2019-07-30 12:51:26'),(728722,'SoNM','','Access-Reject','2019-07-30 12:51:38'),(728723,'SoNM','','Access-Reject','2019-07-30 12:51:49'),(748504,'SoNM','','Access-Reject','2019-08-01 13:53:25'),(728725,'SoNM','','Access-Reject','2019-07-30 12:52:01'),(728726,'SoNM','','Access-Reject','2019-07-30 12:52:12'),(748503,'SoNM','','Access-Reject','2019-08-01 13:53:13'),(728728,'SoNM','','Access-Reject','2019-07-30 12:52:23'),(728729,'SoNM','','Access-Reject','2019-07-30 12:52:35'),(728730,'SoNM','','Access-Reject','2019-07-30 12:52:46'),(748502,'SoNM','','Access-Reject','2019-08-01 13:53:02'),(728732,'SoNM','','Access-Reject','2019-07-30 12:52:58'),(728733,'SoNM','','Access-Reject','2019-07-30 12:53:09'),(728734,'SoNM','','Access-Reject','2019-07-30 12:53:20'),(748501,'SoNM','','Access-Reject','2019-08-01 13:52:50'),(728736,'SoNM','','Access-Reject','2019-07-30 12:53:32'),(728737,'SoNM','','Access-Reject','2019-07-30 12:53:43'),(728738,'SoNM','','Access-Reject','2019-07-30 12:53:54'),(748500,'SoNM','','Access-Reject','2019-08-01 13:52:39'),(728740,'SoNM','','Access-Reject','2019-07-30 12:54:06'),(728741,'SoNM','','Access-Reject','2019-07-30 12:54:17'),(748499,'SoNM','','Access-Reject','2019-08-01 13:52:27'),(728743,'SoNM','','Access-Reject','2019-07-30 12:54:29'),(728744,'SoNM','','Access-Reject','2019-07-30 12:54:40'),(728745,'SoNM','','Access-Reject','2019-07-30 12:54:51'),(748498,'SoNM','','Access-Reject','2019-08-01 13:52:16'),(728747,'SoNM','','Access-Reject','2019-07-30 12:55:03'),(728748,'SoNM','','Access-Reject','2019-07-30 12:55:14'),(728749,'SoNM','','Access-Reject','2019-07-30 12:55:26'),(748497,'SoNM','','Access-Reject','2019-08-01 13:52:05'),(728751,'SoNM','','Access-Reject','2019-07-30 12:55:37'),(728752,'SoNM','','Access-Reject','2019-07-30 12:55:48'),(728753,'SoNM','','Access-Reject','2019-07-30 12:56:00'),(748496,'SoNM','','Access-Reject','2019-08-01 13:51:53'),(728755,'SoNM','','Access-Reject','2019-07-30 12:56:11'),(728756,'SoNM','','Access-Reject','2019-07-30 12:56:23'),(748495,'SoNM','','Access-Reject','2019-08-01 13:51:42'),(728758,'SoNM','','Access-Reject','2019-07-30 12:56:34'),(728759,'SoNM','','Access-Reject','2019-07-30 12:56:45'),(728760,'SoNM','','Access-Reject','2019-07-30 12:56:57'),(748494,'SoNM','','Access-Reject','2019-08-01 13:51:30'),(728762,'SoNM','','Access-Reject','2019-07-30 12:57:08'),(728763,'SoNM','','Access-Reject','2019-07-30 12:57:20'),(728764,'SoNM','','Access-Reject','2019-07-30 12:57:31'),(748493,'SoNM','','Access-Reject','2019-08-01 13:51:19'),(728766,'SoNM','','Access-Reject','2019-07-30 12:57:43'),(728767,'SoNM','','Access-Reject','2019-07-30 12:57:54'),(748492,'SoNM','','Access-Reject','2019-08-01 13:51:08'),(728769,'SoNM','','Access-Reject','2019-07-30 12:58:05'),(728770,'SoNM','','Access-Reject','2019-07-30 12:58:17'),(728771,'SoNM','','Access-Reject','2019-07-30 12:58:29'),(748491,'SoNM','','Access-Reject','2019-08-01 13:50:56'),(728773,'SoNM','','Access-Reject','2019-07-30 12:58:40'),(728774,'SoNM','','Access-Reject','2019-07-30 12:58:52'),(728775,'SoNM','','Access-Reject','2019-07-30 12:59:03'),(748490,'SoNM','','Access-Reject','2019-08-01 13:50:44'),(728777,'SoNM','','Access-Reject','2019-07-30 12:59:15'),(728778,'SoNM','','Access-Reject','2019-07-30 12:59:26'),(728779,'SoNM','','Access-Reject','2019-07-30 12:59:38'),(748489,'SoNM','','Access-Reject','2019-08-01 13:50:33'),(728781,'SoNM','','Access-Reject','2019-07-30 12:59:49'),(728782,'SoNM','','Access-Reject','2019-07-30 13:00:00'),(748488,'SoNM','','Access-Reject','2019-08-01 13:50:22'),(728784,'SoNM','','Access-Reject','2019-07-30 13:00:12'),(728785,'SoNM','','Access-Reject','2019-07-30 13:00:23'),(728786,'SoNM','','Access-Reject','2019-07-30 13:00:35'),(748487,'SoNM','','Access-Reject','2019-08-01 13:50:10'),(728788,'SoNM','','Access-Reject','2019-07-30 13:00:46'),(728789,'SoNM','','Access-Reject','2019-07-30 13:00:57'),(728790,'SoNM','','Access-Reject','2019-07-30 13:01:09'),(728792,'SoNM','','Access-Reject','2019-07-30 13:01:20'),(728793,'SoNM','','Access-Reject','2019-07-30 13:01:32'),(748486,'mfantsipim','','Access-Accept','2019-08-01 13:50:02'),(728795,'SoNM','','Access-Reject','2019-07-30 13:01:43'),(728796,'SoNM','','Access-Reject','2019-07-30 13:01:54'),(728797,'SoNM','','Access-Reject','2019-07-30 13:02:06'),(748485,'SoNM','','Access-Reject','2019-08-01 13:49:59'),(728799,'SoNM','','Access-Reject','2019-07-30 13:02:17'),(728800,'SoNM','','Access-Reject','2019-07-30 13:02:28'),(728801,'SoNM','','Access-Reject','2019-07-30 13:02:40'),(748484,'SoNM','','Access-Reject','2019-08-01 13:49:48'),(728803,'SoNM','','Access-Reject','2019-07-30 13:02:51'),(728804,'SoNM','','Access-Reject','2019-07-30 13:03:03'),(728805,'SoNM','','Access-Reject','2019-07-30 13:03:14'),(748483,'SoNM','','Access-Reject','2019-08-01 13:49:36'),(728807,'SoNM','','Access-Reject','2019-07-30 13:03:26'),(728808,'SoNM','','Access-Reject','2019-07-30 13:03:37'),(748482,'SoNM','','Access-Reject','2019-08-01 13:49:24'),(728810,'SoNM','','Access-Reject','2019-07-30 13:03:48'),(728811,'SoNM','','Access-Reject','2019-07-30 13:04:00'),(728812,'SoNM','','Access-Reject','2019-07-30 13:04:11'),(748481,'SoNM','','Access-Reject','2019-08-01 13:49:13'),(728814,'SoNM','','Access-Reject','2019-07-30 13:04:22'),(728815,'SoNM','','Access-Reject','2019-07-30 13:04:34'),(728816,'SoNM','','Access-Reject','2019-07-30 13:04:45'),(748480,'SoNM','','Access-Reject','2019-08-01 13:49:01'),(728818,'SoNM','','Access-Reject','2019-07-30 13:04:57'),(728819,'SoNM','','Access-Reject','2019-07-30 13:05:08'),(728820,'SoNM','','Access-Reject','2019-07-30 13:05:19'),(748479,'SoNM','','Access-Reject','2019-08-01 13:48:50'),(728822,'SoNM','','Access-Reject','2019-07-30 13:05:31'),(728823,'SoNM','','Access-Reject','2019-07-30 13:05:42'),(748478,'SoNM','','Access-Reject','2019-08-01 13:48:39'),(728825,'SoNM','','Access-Reject','2019-07-30 13:05:54'),(728826,'SoNM','','Access-Reject','2019-07-30 13:06:05'),(728827,'SoNM','','Access-Reject','2019-07-30 13:06:17'),(748477,'SoNM','','Access-Reject','2019-08-01 13:48:27'),(728829,'SoNM','','Access-Reject','2019-07-30 13:06:28'),(728830,'SoNM','','Access-Reject','2019-07-30 13:06:39'),(728831,'SoNM','','Access-Reject','2019-07-30 13:06:51'),(748476,'SoNM','','Access-Reject','2019-08-01 13:48:16'),(728833,'SoNM','','Access-Reject','2019-07-30 13:07:02'),(728834,'SoNM','','Access-Reject','2019-07-30 13:07:13'),(728835,'SoNM','','Access-Reject','2019-07-30 13:07:25'),(748475,'SoNM','','Access-Reject','2019-08-01 13:48:04'),(728837,'SoNM','','Access-Reject','2019-07-30 13:07:36'),(728838,'SoNM','','Access-Reject','2019-07-30 13:07:48'),(748474,'kumi','','Access-Accept','2019-08-01 13:48:04'),(728840,'SoNM','','Access-Reject','2019-07-30 13:07:59'),(728841,'SoNM','','Access-Reject','2019-07-30 13:08:10'),(728842,'SoNM','','Access-Reject','2019-07-30 13:08:22'),(748473,'SoNM','','Access-Reject','2019-08-01 13:47:53'),(728844,'SoNM','','Access-Reject','2019-07-30 13:08:33'),(728845,'SoNM','','Access-Reject','2019-07-30 13:08:45'),(728846,'SoNM','','Access-Reject','2019-07-30 13:08:56'),(748472,'SoNM','','Access-Reject','2019-08-01 13:47:42'),(728848,'SoNM','','Access-Reject','2019-07-30 13:09:07'),(728849,'SoNM','','Access-Reject','2019-07-30 13:09:19'),(748471,'SoNM','','Access-Reject','2019-08-01 13:47:30'),(728851,'SoNM','','Access-Reject','2019-07-30 13:09:30'),(728852,'SoNM','','Access-Reject','2019-07-30 13:09:42'),(728853,'SoNM','','Access-Reject','2019-07-30 13:09:53'),(748470,'SoNM','','Access-Reject','2019-08-01 13:47:19'),(728855,'mfantsipim','','Access-Accept','2019-07-30 13:10:01'),(728856,'SoNM','','Access-Reject','2019-07-30 13:10:04'),(728857,'SoNM','','Access-Reject','2019-07-30 13:10:16'),(728858,'SoNM','','Access-Reject','2019-07-30 13:10:27'),(748469,'SoNM','','Access-Reject','2019-08-01 13:47:07'),(728860,'SoNM','','Access-Reject','2019-07-30 13:10:39'),(728861,'SoNM','','Access-Reject','2019-07-30 13:10:50'),(728862,'SoNM','','Access-Reject','2019-07-30 13:11:02'),(748468,'SoNM','','Access-Reject','2019-08-01 13:46:56'),(728864,'SoNM','','Access-Reject','2019-07-30 13:11:13'),(728865,'SoNM','','Access-Reject','2019-07-30 13:11:24'),(748467,'SoNM','','Access-Reject','2019-08-01 13:46:45'),(728867,'SoNM','','Access-Reject','2019-07-30 13:11:36'),(728868,'SoNM','','Access-Reject','2019-07-30 13:11:47'),(728869,'SoNM','','Access-Reject','2019-07-30 13:11:59'),(748466,'SoNM','','Access-Reject','2019-08-01 13:46:33'),(728871,'SoNM','','Access-Reject','2019-07-30 13:12:10'),(728872,'SoNM','','Access-Reject','2019-07-30 13:12:21'),(728873,'SoNM','','Access-Reject','2019-07-30 13:12:33'),(748465,'SoNM','','Access-Reject','2019-08-01 13:46:22'),(728875,'SoNM','','Access-Reject','2019-07-30 13:12:44'),(728876,'SoNM','','Access-Reject','2019-07-30 13:12:56'),(748464,'SoNM','','Access-Reject','2019-08-01 13:46:10'),(728878,'SoNM','','Access-Reject','2019-07-30 13:13:07'),(728879,'SoNM','','Access-Reject','2019-07-30 13:13:18'),(728880,'SoNM','','Access-Reject','2019-07-30 13:13:30'),(748463,'SoNM','','Access-Reject','2019-08-01 13:45:59'),(728882,'SoNM','','Access-Reject','2019-07-30 13:13:41'),(728883,'SoNM','','Access-Reject','2019-07-30 13:13:53'),(728884,'SoNM','','Access-Reject','2019-07-30 13:14:04'),(748462,'SoNM','','Access-Reject','2019-08-01 13:45:47'),(728886,'SoNM','','Access-Reject','2019-07-30 13:14:15'),(728887,'SoNM','','Access-Reject','2019-07-30 13:14:27'),(728888,'SoNM','','Access-Reject','2019-07-30 13:14:38'),(748461,'SoNM','','Access-Reject','2019-08-01 13:45:36'),(728890,'SoNM','','Access-Reject','2019-07-30 13:14:49'),(728891,'SoNM','','Access-Reject','2019-07-30 13:15:01'),(748460,'SoNM','','Access-Reject','2019-08-01 13:45:25'),(728893,'SoNM','','Access-Reject','2019-07-30 13:15:12'),(728894,'SoNM','','Access-Reject','2019-07-30 13:15:24'),(728895,'SoNM','','Access-Reject','2019-07-30 13:15:35'),(748459,'SoNM','','Access-Reject','2019-08-01 13:45:13'),(728897,'SoNM','','Access-Reject','2019-07-30 13:15:46'),(728898,'SoNM','','Access-Reject','2019-07-30 13:15:58'),(728899,'SoNM','','Access-Reject','2019-07-30 13:16:09'),(748458,'SoNM','','Access-Reject','2019-08-01 13:45:01'),(728901,'SoNM','','Access-Reject','2019-07-30 13:16:21'),(728902,'SoNM','','Access-Reject','2019-07-30 13:16:32'),(728903,'SoNM','','Access-Reject','2019-07-30 13:16:43'),(748457,'SoNM','','Access-Reject','2019-08-01 13:44:50'),(728905,'SoNM','','Access-Reject','2019-07-30 13:16:55'),(728906,'SoNM','','Access-Reject','2019-07-30 13:17:06'),(748456,'SoNM','','Access-Reject','2019-08-01 13:44:38'),(728908,'SoNM','','Access-Reject','2019-07-30 13:17:18'),(728909,'SoNM','','Access-Reject','2019-07-30 13:17:29'),(728910,'SoNM','','Access-Reject','2019-07-30 13:17:40'),(748455,'SoNM','','Access-Reject','2019-08-01 13:44:27'),(728912,'SoNM','','Access-Reject','2019-07-30 13:17:52'),(728913,'SoNM','','Access-Reject','2019-07-30 13:18:03'),(728914,'SoNM','','Access-Reject','2019-07-30 13:18:15'),(748454,'SoNM','','Access-Reject','2019-08-01 13:44:16'),(728916,'SoNM','','Access-Reject','2019-07-30 13:18:26'),(728917,'SoNM','','Access-Reject','2019-07-30 13:18:37'),(728918,'SoNM','','Access-Reject','2019-07-30 13:18:49'),(748453,'SoNM','','Access-Reject','2019-08-01 13:44:04'),(728920,'SoNM','','Access-Reject','2019-07-30 13:19:00'),(728921,'SoNM','','Access-Reject','2019-07-30 13:19:12'),(748452,'SoNM','','Access-Reject','2019-08-01 13:43:52'),(728923,'SoNM','','Access-Reject','2019-07-30 13:19:23'),(728924,'SoNM','','Access-Reject','2019-07-30 13:19:34'),(728925,'SoNM','','Access-Reject','2019-07-30 13:19:46'),(748451,'SoNM','','Access-Reject','2019-08-01 13:43:41'),(728927,'SoNM','','Access-Reject','2019-07-30 13:19:57'),(728928,'SoNM','','Access-Reject','2019-07-30 13:20:09'),(728929,'SoNM','','Access-Reject','2019-07-30 13:20:20'),(748450,'SoNM','','Access-Reject','2019-08-01 13:43:29'),(728931,'SoNM','','Access-Reject','2019-07-30 13:20:31'),(728932,'SoNM','','Access-Reject','2019-07-30 13:20:43'),(748449,'SoNM','','Access-Reject','2019-08-01 13:43:18'),(728934,'SoNM','','Access-Reject','2019-07-30 13:20:54'),(728935,'SoNM','','Access-Reject','2019-07-30 13:21:06'),(728936,'SoNM','','Access-Reject','2019-07-30 13:21:17'),(748448,'SoNM','','Access-Reject','2019-08-01 13:43:07'),(728938,'SoNM','','Access-Reject','2019-07-30 13:21:28'),(728939,'SoNM','','Access-Reject','2019-07-30 13:21:40'),(728940,'SoNM','','Access-Reject','2019-07-30 13:21:51'),(748447,'SoNM','','Access-Reject','2019-08-01 13:42:55'),(728942,'SoNM','','Access-Reject','2019-07-30 13:22:03'),(728943,'SoNM','','Access-Reject','2019-07-30 13:22:14'),(728944,'SoNM','','Access-Reject','2019-07-30 13:22:26'),(748446,'SoNM','','Access-Reject','2019-08-01 13:42:44'),(728946,'SoNM','','Access-Reject','2019-07-30 13:22:37'),(728947,'SoNM','','Access-Reject','2019-07-30 13:22:48'),(748445,'kumi','','Access-Accept','2019-08-01 13:42:33'),(728949,'SoNM','','Access-Reject','2019-07-30 13:23:00'),(728950,'SoNM','','Access-Reject','2019-07-30 13:23:11'),(728951,'SoNM','','Access-Reject','2019-07-30 13:23:22'),(748444,'SoNM','','Access-Reject','2019-08-01 13:42:32'),(728953,'SoNM','','Access-Reject','2019-07-30 13:23:34'),(728954,'SoNM','','Access-Reject','2019-07-30 13:23:45'),(728955,'SoNM','','Access-Reject','2019-07-30 13:23:57'),(748443,'SoNM','','Access-Reject','2019-08-01 13:42:21'),(728957,'SoNM','','Access-Reject','2019-07-30 13:24:08'),(728958,'SoNM','','Access-Reject','2019-07-30 13:24:20'),(748442,'SoNM','','Access-Reject','2019-08-01 13:42:10'),(728960,'SoNM','','Access-Reject','2019-07-30 13:24:31'),(728961,'SoNM','','Access-Reject','2019-07-30 13:24:42'),(728962,'SoNM','','Access-Reject','2019-07-30 13:24:54'),(748441,'SoNM','','Access-Reject','2019-08-01 13:41:58'),(728964,'SoNM','','Access-Reject','2019-07-30 13:25:05'),(728965,'SoNM','','Access-Reject','2019-07-30 13:25:17'),(728966,'SoNM','','Access-Reject','2019-07-30 13:25:28'),(748440,'SoNM','','Access-Reject','2019-08-01 13:41:47'),(728968,'SoNM','','Access-Reject','2019-07-30 13:25:40'),(728969,'SoNM','','Access-Reject','2019-07-30 13:25:51'),(728970,'SoNM','','Access-Reject','2019-07-30 13:26:03'),(748439,'SoNM','','Access-Reject','2019-08-01 13:41:35'),(728972,'SoNM','','Access-Reject','2019-07-30 13:26:14'),(728973,'SoNM','','Access-Reject','2019-07-30 13:26:25'),(748438,'SoNM','','Access-Reject','2019-08-01 13:41:24'),(728975,'SoNM','','Access-Reject','2019-07-30 13:26:37'),(728976,'SoNM','','Access-Reject','2019-07-30 13:26:48'),(728977,'SoNM','','Access-Reject','2019-07-30 13:27:00'),(748437,'SoNM','','Access-Reject','2019-08-01 13:41:12'),(728979,'SoNM','','Access-Reject','2019-07-30 13:27:11'),(728980,'SoNM','','Access-Reject','2019-07-30 13:27:22'),(728981,'SoNM','','Access-Reject','2019-07-30 13:27:34'),(748436,'SoNM','','Access-Reject','2019-08-01 13:41:01'),(728983,'SoNM','','Access-Reject','2019-07-30 13:27:45'),(728984,'SoNM','','Access-Reject','2019-07-30 13:27:57'),(728985,'SoNM','','Access-Reject','2019-07-30 13:28:08'),(748435,'SoNM','','Access-Reject','2019-08-01 13:40:50'),(728987,'SoNM','','Access-Reject','2019-07-30 13:28:20'),(728988,'SoNM','','Access-Reject','2019-07-30 13:28:33'),(748434,'SoNM','','Access-Reject','2019-08-01 13:40:38'),(728990,'SoNM','','Access-Reject','2019-07-30 13:28:45'),(728991,'SoNM','','Access-Reject','2019-07-30 13:28:56'),(728992,'SoNM','','Access-Reject','2019-07-30 13:29:10'),(748433,'SoNM','','Access-Reject','2019-08-01 13:40:27'),(728994,'SoNM','','Access-Reject','2019-07-30 13:29:21'),(728995,'SoNM','','Access-Reject','2019-07-30 13:29:33'),(748432,'SoNM','','Access-Reject','2019-08-01 13:40:15'),(728997,'SoNM','','Access-Reject','2019-07-30 13:29:44'),(728998,'SoNM','','Access-Reject','2019-07-30 13:29:55'),(728999,'mfantsipim','','Access-Accept','2019-07-30 13:30:01'),(729000,'SoNM','','Access-Reject','2019-07-30 13:30:09'),(748431,'SoNM','','Access-Reject','2019-08-01 13:40:04'),(729002,'SoNM','','Access-Reject','2019-07-30 13:30:20'),(729003,'SoNM','','Access-Reject','2019-07-30 13:30:32'),(729004,'SoNM','','Access-Reject','2019-07-30 13:30:43'),(748430,'SoNM','','Access-Reject','2019-08-01 13:39:53'),(729006,'SoNM','','Access-Reject','2019-07-30 13:30:55'),(729007,'SoNM','','Access-Reject','2019-07-30 13:31:06'),(748429,'SoNM','','Access-Reject','2019-08-01 13:39:41'),(729009,'SoNM','','Access-Reject','2019-07-30 13:31:18'),(729010,'SoNM','','Access-Reject','2019-07-30 13:31:29'),(729011,'SoNM','','Access-Reject','2019-07-30 13:31:41'),(748428,'SoNM','','Access-Reject','2019-08-01 13:39:30'),(729013,'SoNM','','Access-Reject','2019-07-30 13:31:52'),(729014,'SoNM','','Access-Reject','2019-07-30 13:32:04'),(729015,'SoNM','','Access-Reject','2019-07-30 13:32:15'),(748427,'SoNM','','Access-Reject','2019-08-01 13:39:18'),(729017,'SoNM','','Access-Reject','2019-07-30 13:32:27'),(729018,'SoNM','','Access-Reject','2019-07-30 13:32:38'),(748426,'SoNM','','Access-Reject','2019-08-01 13:39:07'),(729020,'SoNM','','Access-Reject','2019-07-30 13:32:50'),(729021,'SoNM','','Access-Reject','2019-07-30 13:33:03'),(729022,'SoNM','','Access-Reject','2019-07-30 13:33:14'),(748425,'SoNM','','Access-Reject','2019-08-01 13:38:55'),(729024,'SoNM','','Access-Reject','2019-07-30 13:33:28'),(729025,'SoNM','','Access-Reject','2019-07-30 13:33:39'),(748424,'SoNM','','Access-Reject','2019-08-01 13:38:43'),(729027,'SoNM','','Access-Reject','2019-07-30 13:33:51'),(729028,'SoNM','','Access-Reject','2019-07-30 13:34:04'),(729029,'SoNM','','Access-Reject','2019-07-30 13:34:16'),(748423,'SoNM','','Access-Reject','2019-08-01 13:38:32'),(729031,'SoNM','','Access-Reject','2019-07-30 13:34:27'),(729032,'SoNM','','Access-Reject','2019-07-30 13:34:39'),(729033,'SoNM','','Access-Reject','2019-07-30 13:34:50'),(748422,'SoNM','','Access-Reject','2019-08-01 13:38:20'),(729035,'SoNM','','Access-Reject','2019-07-30 13:35:02'),(729036,'SoNM','','Access-Reject','2019-07-30 13:35:13'),(748421,'SoNM','','Access-Reject','2019-08-01 13:38:09'),(729038,'SoNM','','Access-Reject','2019-07-30 13:35:25'),(729039,'SoNM','','Access-Reject','2019-07-30 13:35:38'),(729040,'SoNM','','Access-Reject','2019-07-30 13:35:52'),(748420,'SoNM','','Access-Reject','2019-08-01 13:37:58'),(729042,'SoNM','','Access-Reject','2019-07-30 13:36:03'),(729043,'SoNM','','Access-Reject','2019-07-30 13:36:15'),(729044,'SoNM','','Access-Reject','2019-07-30 13:36:26'),(748419,'SoNM','','Access-Reject','2019-08-01 13:37:46'),(729046,'SoNM','','Access-Reject','2019-07-30 13:36:37'),(729047,'SoNM','','Access-Reject','2019-07-30 13:36:49'),(748418,'SoNM','','Access-Reject','2019-08-01 13:37:34'),(729049,'SoNM','','Access-Reject','2019-07-30 13:37:01'),(729050,'SoNM','','Access-Reject','2019-07-30 13:37:14'),(729051,'SoNM','','Access-Reject','2019-07-30 13:37:26'),(748417,'SoNM','','Access-Reject','2019-08-01 13:37:23'),(729053,'SoNM','','Access-Reject','2019-07-30 13:37:38'),(729054,'SoNM','','Access-Reject','2019-07-30 13:37:51'),(748416,'SoNM','','Access-Reject','2019-08-01 13:37:11'),(729056,'SoNM','','Access-Reject','2019-07-30 13:38:03'),(729057,'SoNM','','Access-Reject','2019-07-30 13:38:14'),(729058,'SoNM','','Access-Reject','2019-07-30 13:38:26'),(748415,'kumi','','Access-Accept','2019-08-01 13:37:02'),(729060,'SoNM','','Access-Reject','2019-07-30 13:38:37'),(729061,'SoNM','','Access-Reject','2019-07-30 13:38:49'),(729062,'SoNM','','Access-Reject','2019-07-30 13:39:00'),(748414,'SoNM','','Access-Reject','2019-08-01 13:37:00'),(729064,'SoNM','','Access-Reject','2019-07-30 13:39:12'),(729065,'SoNM','','Access-Reject','2019-07-30 13:39:23'),(748413,'SoNM','','Access-Reject','2019-08-01 13:36:49'),(729067,'SoNM','','Access-Reject','2019-07-30 13:39:34'),(729068,'SoNM','','Access-Reject','2019-07-30 13:39:46'),(729069,'SoNM','','Access-Reject','2019-07-30 13:39:57'),(729070,'SoNM','','Access-Reject','2019-07-30 13:40:09'),(729071,'SoNM','','Access-Reject','2019-07-30 13:40:22'),(729072,'SoNM','','Access-Reject','2019-07-30 13:40:34'),(748412,'SoNM','','Access-Reject','2019-08-01 13:36:37'),(729074,'SoNM','','Access-Reject','2019-07-30 13:40:45'),(729075,'SoNM','','Access-Reject','2019-07-30 13:40:59'),(748411,'SoNM','','Access-Reject','2019-08-01 13:36:25'),(729077,'SoNM','','Access-Reject','2019-07-30 13:41:10'),(729078,'SoNM','','Access-Reject','2019-07-30 13:41:21'),(729079,'SoNM','','Access-Reject','2019-07-30 13:41:33'),(748410,'SoNM','','Access-Reject','2019-08-01 13:36:12'),(729081,'SoNM','','Access-Reject','2019-07-30 13:41:46'),(729082,'SoNM','','Access-Reject','2019-07-30 13:41:58'),(748409,'SoNM','','Access-Reject','2019-08-01 13:36:01'),(729084,'SoNM','','Access-Reject','2019-07-30 13:42:09'),(729085,'SoNM','','Access-Reject','2019-07-30 13:42:21'),(729086,'SoNM','','Access-Reject','2019-07-30 13:42:34'),(748408,'SoNM','','Access-Reject','2019-08-01 13:35:49'),(729088,'SoNM','','Access-Reject','2019-07-30 13:42:50'),(729089,'SoNM','','Access-Reject','2019-07-30 13:43:01'),(748407,'SoNM','','Access-Reject','2019-08-01 13:35:38'),(729091,'SoNM','','Access-Reject','2019-07-30 13:43:13'),(729092,'SoNM','','Access-Reject','2019-07-30 13:43:26'),(729093,'SoNM','','Access-Reject','2019-07-30 13:43:38'),(748406,'SoNM','','Access-Reject','2019-08-01 13:35:26'),(729095,'SoNM','','Access-Reject','2019-07-30 13:43:50'),(729096,'SoNM','','Access-Reject','2019-07-30 13:44:03'),(748405,'SoNM','','Access-Reject','2019-08-01 13:35:15'),(729098,'SoNM','','Access-Reject','2019-07-30 13:44:15'),(729099,'SoNM','','Access-Reject','2019-07-30 13:44:26'),(729100,'SoNM','','Access-Reject','2019-07-30 13:44:42'),(748404,'SoNM','','Access-Reject','2019-08-01 13:35:04'),(729102,'SoNM','','Access-Reject','2019-07-30 13:44:53'),(729103,'SoNM','','Access-Reject','2019-07-30 13:45:05'),(729104,'SoNM','','Access-Reject','2019-07-30 13:45:18'),(748403,'SoNM','','Access-Reject','2019-08-01 13:34:52'),(729106,'SoNM','','Access-Reject','2019-07-30 13:45:29'),(729107,'SoNM','','Access-Reject','2019-07-30 13:45:41'),(748402,'SoNM','','Access-Reject','2019-08-01 13:34:41'),(729109,'SoNM','','Access-Reject','2019-07-30 13:45:52'),(729110,'SoNM','','Access-Reject','2019-07-30 13:46:06'),(729111,'SoNM','','Access-Reject','2019-07-30 13:46:17'),(748401,'SoNM','','Access-Reject','2019-08-01 13:34:29'),(729113,'SoNM','','Access-Reject','2019-07-30 13:46:29'),(729114,'SoNM','','Access-Reject','2019-07-30 13:46:40'),(748400,'SoNM','','Access-Reject','2019-08-01 13:34:17'),(729116,'SoNM','','Access-Reject','2019-07-30 13:46:51'),(729117,'SoNM','','Access-Reject','2019-07-30 13:47:03'),(729118,'SoNM','','Access-Reject','2019-07-30 13:47:16'),(748399,'SoNM','','Access-Reject','2019-08-01 13:34:06'),(729120,'SoNM','','Access-Reject','2019-07-30 13:47:28'),(729121,'SoNM','','Access-Reject','2019-07-30 13:47:39'),(748398,'SoNM','','Access-Reject','2019-08-01 13:33:55'),(729123,'SoNM','','Access-Reject','2019-07-30 13:47:51'),(729124,'SoNM','','Access-Reject','2019-07-30 13:48:02'),(729125,'SoNM','','Access-Reject','2019-07-30 13:48:14'),(748397,'SoNM','','Access-Reject','2019-08-01 13:33:43'),(729127,'SoNM','','Access-Reject','2019-07-30 13:48:25'),(729128,'SoNM','','Access-Reject','2019-07-30 13:48:39'),(729129,'SoNM','','Access-Reject','2019-07-30 13:48:50'),(748396,'SoNM','','Access-Reject','2019-08-01 13:33:31'),(729131,'SoNM','','Access-Reject','2019-07-30 13:49:02'),(729132,'SoNM','','Access-Reject','2019-07-30 13:49:13'),(748395,'SoNM','','Access-Reject','2019-08-01 13:33:20'),(729134,'SoNM','','Access-Reject','2019-07-30 13:49:24'),(729135,'SoNM','','Access-Reject','2019-07-30 13:49:36'),(729136,'SoNM','','Access-Reject','2019-07-30 13:49:47'),(748394,'SoNM','','Access-Reject','2019-08-01 13:33:09'),(729138,'SoNM','','Access-Reject','2019-07-30 13:49:59'),(729139,'mfantsipim','','Access-Accept','2019-07-30 13:50:01'),(729140,'SoNM','','Access-Reject','2019-07-30 13:50:10'),(729141,'SoNM','','Access-Reject','2019-07-30 13:50:21'),(748393,'SoNM','','Access-Reject','2019-08-01 13:32:57'),(729143,'SoNM','','Access-Reject','2019-07-30 13:50:35'),(729144,'SoNM','','Access-Reject','2019-07-30 13:50:46'),(748392,'SoNM','','Access-Reject','2019-08-01 13:32:46'),(729146,'SoNM','','Access-Reject','2019-07-30 13:50:58'),(729147,'SoNM','','Access-Reject','2019-07-30 13:51:09'),(729148,'SoNM','','Access-Reject','2019-07-30 13:51:21'),(748391,'SoNM','','Access-Reject','2019-08-01 13:32:34'),(729150,'SoNM','','Access-Reject','2019-07-30 13:51:32'),(729151,'SoNM','','Access-Reject','2019-07-30 13:51:46'),(729152,'SoNM','','Access-Reject','2019-07-30 13:51:57'),(748390,'SoNM','','Access-Reject','2019-08-01 13:32:22'),(729154,'SoNM','','Access-Reject','2019-07-30 13:52:09'),(729155,'SoNM','','Access-Reject','2019-07-30 13:52:20'),(748389,'SoNM','','Access-Reject','2019-08-01 13:32:11'),(729157,'SoNM','','Access-Reject','2019-07-30 13:52:31'),(729158,'SoNM','','Access-Reject','2019-07-30 13:52:43'),(729159,'SoNM','','Access-Reject','2019-07-30 13:52:54'),(748388,'SoNM','','Access-Reject','2019-08-01 13:32:00'),(729161,'SoNM','','Access-Reject','2019-07-30 13:53:06'),(729162,'SoNM','','Access-Reject','2019-07-30 13:53:17'),(729163,'SoNM','','Access-Reject','2019-07-30 13:53:29'),(748387,'SoNM','','Access-Reject','2019-08-01 13:31:48'),(729165,'SoNM','','Access-Reject','2019-07-30 13:53:40'),(729166,'SoNM','','Access-Reject','2019-07-30 13:53:52'),(729167,'SoNM','','Access-Reject','2019-07-30 13:54:03'),(748386,'SoNM','','Access-Reject','2019-08-01 13:31:36'),(729169,'SoNM','','Access-Reject','2019-07-30 13:54:15'),(729170,'SoNM','','Access-Reject','2019-07-30 13:54:28'),(748385,'kumi','','Access-Accept','2019-08-01 13:31:30'),(729172,'SoNM','','Access-Reject','2019-07-30 13:54:39'),(729173,'SoNM','','Access-Reject','2019-07-30 13:54:51'),(729174,'SoNM','','Access-Reject','2019-07-30 13:55:04'),(748384,'SoNM','','Access-Reject','2019-08-01 13:31:25'),(729176,'SoNM','','Access-Reject','2019-07-30 13:55:16'),(729177,'SoNM','','Access-Reject','2019-07-30 13:55:27'),(748383,'SoNM','','Access-Reject','2019-08-01 13:31:13'),(729179,'SoNM','','Access-Reject','2019-07-30 13:55:41'),(729180,'SoNM','','Access-Reject','2019-07-30 13:55:52'),(729181,'SoNM','','Access-Reject','2019-07-30 13:56:04'),(748382,'SoNM','','Access-Reject','2019-08-01 13:31:02'),(729183,'SoNM','','Access-Reject','2019-07-30 13:56:15'),(729184,'SoNM','','Access-Reject','2019-07-30 13:56:26'),(729185,'SoNM','','Access-Reject','2019-07-30 13:56:38'),(748381,'SoNM','','Access-Reject','2019-08-01 13:30:50'),(729187,'SoNM','','Access-Reject','2019-07-30 13:56:49'),(729188,'SoNM','','Access-Reject','2019-07-30 13:57:01'),(748380,'SoNM','','Access-Reject','2019-08-01 13:30:39'),(729190,'SoNM','','Access-Reject','2019-07-30 13:57:12'),(729191,'SoNM','','Access-Reject','2019-07-30 13:57:24'),(729192,'SoNM','','Access-Reject','2019-07-30 13:57:35'),(748379,'SoNM','','Access-Reject','2019-08-01 13:30:27'),(729194,'SoNM','','Access-Reject','2019-07-30 13:57:46'),(729195,'SoNM','','Access-Reject','2019-07-30 13:58:00'),(729196,'SoNM','','Access-Reject','2019-07-30 13:58:11'),(748378,'SoNM','','Access-Reject','2019-08-01 13:30:16'),(729198,'SoNM','','Access-Reject','2019-07-30 13:58:23'),(729199,'SoNM','','Access-Reject','2019-07-30 13:58:34'),(748377,'SoNM','','Access-Reject','2019-08-01 13:30:04'),(729201,'SoNM','','Access-Reject','2019-07-30 13:58:48'),(729202,'SoNM','','Access-Reject','2019-07-30 13:58:59'),(729203,'SoNM','','Access-Reject','2019-07-30 13:59:10'),(729205,'SoNM','','Access-Reject','2019-07-30 13:59:24'),(729206,'SoNM','','Access-Reject','2019-07-30 13:59:35'),(748376,'mfantsipim','','Access-Accept','2019-08-01 13:30:02'),(729208,'SoNM','','Access-Reject','2019-07-30 13:59:47'),(729209,'SoNM','','Access-Reject','2019-07-30 13:59:58'),(729210,'SoNM','','Access-Reject','2019-07-30 14:00:10'),(748375,'SoNM','','Access-Reject','2019-08-01 13:29:53'),(729212,'SoNM','','Access-Reject','2019-07-30 14:00:21'),(729213,'SoNM','','Access-Reject','2019-07-30 14:00:33'),(729214,'SoNM','','Access-Reject','2019-07-30 14:00:46'),(748374,'SoNM','','Access-Reject','2019-08-01 13:29:41'),(729216,'SoNM','','Access-Reject','2019-07-30 14:00:58'),(729217,'SoNM','','Access-Reject','2019-07-30 14:01:11'),(748373,'SoNM','','Access-Reject','2019-08-01 13:29:30'),(729219,'SoNM','','Access-Reject','2019-07-30 14:01:22'),(729220,'SoNM','','Access-Reject','2019-07-30 14:01:36'),(729221,'SoNM','','Access-Reject','2019-07-30 14:01:47'),(748372,'SoNM','','Access-Reject','2019-08-01 13:29:18'),(729223,'SoNM','','Access-Reject','2019-07-30 14:01:59'),(729224,'SoNM','','Access-Reject','2019-07-30 14:02:12'),(748371,'SoNM','','Access-Reject','2019-08-01 13:29:07'),(729226,'SoNM','','Access-Reject','2019-07-30 14:02:24'),(729227,'SoNM','','Access-Reject','2019-07-30 14:02:35'),(729228,'SoNM','','Access-Reject','2019-07-30 14:02:47'),(748370,'SoNM','','Access-Reject','2019-08-01 13:28:56'),(729230,'SoNM','','Access-Reject','2019-07-30 14:02:58'),(729231,'SoNM','','Access-Reject','2019-07-30 14:03:10'),(729232,'SoNM','','Access-Reject','2019-07-30 14:03:21'),(748369,'SoNM','','Access-Reject','2019-08-01 13:28:44'),(729234,'SoNM','','Access-Reject','2019-07-30 14:03:32'),(729235,'SoNM','','Access-Reject','2019-07-30 14:03:44'),(748368,'SoNM','','Access-Reject','2019-08-01 13:28:33'),(729237,'SoNM','','Access-Reject','2019-07-30 14:03:55'),(729238,'SoNM','','Access-Reject','2019-07-30 14:04:07'),(729239,'SoNM','','Access-Reject','2019-07-30 14:04:18'),(748367,'SoNM','','Access-Reject','2019-08-01 13:28:21'),(729241,'SoNM','','Access-Reject','2019-07-30 14:04:30'),(729242,'SoNM','','Access-Reject','2019-07-30 14:04:41'),(729243,'SoNM','','Access-Reject','2019-07-30 14:04:52'),(748366,'SoNM','','Access-Reject','2019-08-01 13:28:10'),(729245,'SoNM','','Access-Reject','2019-07-30 14:05:04'),(729246,'SoNM','','Access-Reject','2019-07-30 14:05:16'),(729247,'SoNM','','Access-Reject','2019-07-30 14:05:27'),(748365,'SoNM','','Access-Reject','2019-08-01 13:27:58'),(729249,'SoNM','','Access-Reject','2019-07-30 14:05:39'),(729250,'SoNM','','Access-Reject','2019-07-30 14:05:50'),(748364,'SoNM','','Access-Reject','2019-08-01 13:27:47'),(729252,'SoNM','','Access-Reject','2019-07-30 14:06:01'),(729253,'SoNM','','Access-Reject','2019-07-30 14:06:13'),(729254,'SoNM','','Access-Reject','2019-07-30 14:06:24'),(748363,'SoNM','','Access-Reject','2019-08-01 13:27:35'),(729256,'SoNM','','Access-Reject','2019-07-30 14:06:36'),(729257,'SoNM','','Access-Reject','2019-07-30 14:06:47'),(729258,'SoNM','','Access-Reject','2019-07-30 14:06:59'),(748362,'SoNM','','Access-Reject','2019-08-01 13:27:24'),(729260,'SoNM','','Access-Reject','2019-07-30 14:07:10'),(729261,'SoNM','','Access-Reject','2019-07-30 14:07:22'),(748361,'SoNM','','Access-Reject','2019-08-01 13:27:13'),(729263,'SoNM','','Access-Reject','2019-07-30 14:07:33'),(729264,'SoNM','','Access-Reject','2019-07-30 14:07:47'),(729265,'SoNM','','Access-Reject','2019-07-30 14:07:58'),(748360,'SoNM','','Access-Reject','2019-08-01 13:27:01'),(729267,'SoNM','','Access-Reject','2019-07-30 14:08:11'),(729268,'SoNM','','Access-Reject','2019-07-30 14:08:23'),(748359,'SoNM','','Access-Reject','2019-08-01 13:26:49'),(729270,'SoNM','','Access-Reject','2019-07-30 14:08:34'),(729271,'SoNM','','Access-Reject','2019-07-30 14:08:46'),(729272,'SoNM','','Access-Reject','2019-07-30 14:08:59'),(748358,'SoNM','','Access-Reject','2019-08-01 13:26:38'),(729274,'SoNM','','Access-Reject','2019-07-30 14:09:13'),(729275,'SoNM','','Access-Reject','2019-07-30 14:09:24'),(748357,'SoNM','','Access-Reject','2019-08-01 13:26:26'),(729277,'SoNM','','Access-Reject','2019-07-30 14:09:38'),(729278,'SoNM','','Access-Reject','2019-07-30 14:09:49'),(729279,'mfantsipim','','Access-Accept','2019-07-30 14:10:01'),(729280,'SoNM','','Access-Reject','2019-07-30 14:10:05'),(910329,'src_hostel','','Access-Reject','2019-09-21 12:32:19'),(748356,'SoNM','','Access-Reject','2019-08-01 13:26:15'),(729283,'cegrad','','Access-Accept','2019-07-30 14:10:08'),(729284,'affiliation','','Access-Accept','2019-07-30 14:10:14'),(729285,'SoNM','','Access-Reject','2019-07-30 14:10:16'),(729286,'SoNM','','Access-Reject','2019-07-30 14:10:28'),(748355,'SoNM','','Access-Reject','2019-08-01 13:26:03'),(729288,'SoNM','','Access-Reject','2019-07-30 14:10:39'),(729289,'SoNM','','Access-Reject','2019-07-30 14:10:53'),(729290,'SoNM','','Access-Reject','2019-07-30 14:11:04'),(748354,'kumi','','Access-Accept','2019-08-01 13:25:59'),(729292,'SoNM','','Access-Reject','2019-07-30 14:11:15'),(729293,'SoNM','','Access-Reject','2019-07-30 14:15:45'),(748353,'SoNM','','Access-Reject','2019-08-01 13:25:52'),(729295,'SoNM','','Access-Reject','2019-07-30 14:15:57'),(729296,'SoNM','','Access-Reject','2019-07-30 14:16:08'),(729297,'SoNM','','Access-Reject','2019-07-30 14:16:20'),(748352,'SoNM','','Access-Reject','2019-08-01 13:25:40'),(729299,'SoNM','','Access-Reject','2019-07-30 14:16:31'),(729300,'SoNM','','Access-Reject','2019-07-30 14:16:42'),(748351,'SoNM','','Access-Reject','2019-08-01 13:25:29'),(729302,'SoNM','','Access-Reject','2019-07-30 14:16:54'),(729303,'SoNM','','Access-Reject','2019-07-30 14:17:05'),(729304,'SoNM','','Access-Reject','2019-07-30 14:17:17'),(729305,'SoNM','','Access-Reject','2019-07-30 14:17:28'),(729306,'SoNM','','Access-Reject','2019-07-30 14:17:42'),(729307,'SoNM','','Access-Reject','2019-07-30 14:17:53'),(748350,'SoNM','','Access-Reject','2019-08-01 13:25:17'),(729309,'SoNM','','Access-Reject','2019-07-30 14:18:05'),(729310,'SoNM','','Access-Reject','2019-07-30 14:18:16'),(748349,'SoNM','','Access-Reject','2019-08-01 13:25:06'),(729312,'SoNM','','Access-Reject','2019-07-30 14:18:28'),(729313,'SoNM','','Access-Reject','2019-07-30 14:18:39'),(729314,'SoNM','','Access-Reject','2019-07-30 14:18:50'),(748348,'SoNM','','Access-Reject','2019-08-01 13:24:55'),(729316,'SoNM','','Access-Reject','2019-07-30 14:19:02'),(729317,'SoNM','','Access-Reject','2019-07-30 14:19:17'),(748347,'SoNM','','Access-Reject','2019-08-01 13:24:43'),(729319,'SoNM','','Access-Reject','2019-07-30 14:19:31'),(729320,'SoNM','','Access-Reject','2019-07-30 14:19:42'),(729321,'SoNM','','Access-Reject','2019-07-30 14:19:54'),(748346,'SoNM','','Access-Reject','2019-08-01 13:24:32'),(729323,'SoNM','','Access-Reject','2019-07-30 14:20:05'),(729324,'SoNM','','Access-Reject','2019-07-30 14:20:17'),(729325,'SoNM','','Access-Reject','2019-07-30 14:20:28'),(748345,'SoNM','','Access-Reject','2019-08-01 13:24:20'),(729327,'SoNM','','Access-Reject','2019-07-30 14:20:40'),(729328,'SoNM','','Access-Reject','2019-07-30 14:20:51'),(729329,'SoNM','','Access-Reject','2019-07-30 14:21:03'),(729330,'SoNM','','Access-Reject','2019-07-30 14:21:14'),(729331,'SoNM','','Access-Reject','2019-07-30 14:21:26'),(748344,'SoNM','','Access-Reject','2019-08-01 13:24:09'),(729333,'SoNM','','Access-Reject','2019-07-30 14:21:37'),(729334,'SoNM','','Access-Reject','2019-07-30 14:21:48'),(729335,'SoNM','','Access-Reject','2019-07-30 14:22:00'),(748343,'SoNM','','Access-Reject','2019-08-01 13:23:57'),(729337,'SoNM','','Access-Reject','2019-07-30 14:22:11'),(729338,'SoNM','','Access-Reject','2019-07-30 14:22:23'),(748342,'SoNM','','Access-Reject','2019-08-01 13:23:46'),(729340,'SoNM','','Access-Reject','2019-07-30 14:22:34'),(729341,'SoNM','','Access-Reject','2019-07-30 14:22:46'),(729342,'SoNM','','Access-Reject','2019-07-30 14:22:57'),(748341,'SoNM','','Access-Reject','2019-08-01 13:23:34'),(729344,'SoNM','','Access-Reject','2019-07-30 14:23:11'),(729345,'SoNM','','Access-Reject','2019-07-30 14:23:22'),(729346,'SoNM','','Access-Reject','2019-07-30 14:23:34'),(748340,'SoNM','','Access-Reject','2019-08-01 13:23:23'),(729348,'SoNM','','Access-Reject','2019-07-30 14:23:45'),(729349,'SoNM','','Access-Reject','2019-07-30 14:23:56'),(729350,'SoNM','','Access-Reject','2019-07-30 14:24:08'),(748339,'SoNM','','Access-Reject','2019-08-01 13:23:12'),(729352,'SoNM','','Access-Reject','2019-07-30 14:24:19'),(729353,'SoNM','','Access-Reject','2019-07-30 14:24:31'),(748338,'SoNM','','Access-Reject','2019-08-01 13:23:00'),(729355,'SoNM','','Access-Reject','2019-07-30 14:24:42'),(729356,'SoNM','','Access-Reject','2019-07-30 14:24:54'),(729357,'SoNM','','Access-Reject','2019-07-30 14:25:05'),(748337,'SoNM','','Access-Reject','2019-08-01 13:22:49'),(729359,'SoNM','','Access-Reject','2019-07-30 14:25:16'),(729360,'SoNM','','Access-Reject','2019-07-30 14:25:28'),(729361,'SoNM','','Access-Reject','2019-07-30 14:25:39'),(748336,'SoNM','','Access-Reject','2019-08-01 13:22:37'),(729363,'SoNM','','Access-Reject','2019-07-30 14:25:51'),(729364,'SoNM','','Access-Reject','2019-07-30 14:26:02'),(748335,'SoNM','','Access-Reject','2019-08-01 13:22:26'),(729366,'SoNM','','Access-Reject','2019-07-30 14:26:14'),(729367,'SoNM','','Access-Reject','2019-07-30 14:26:25'),(729368,'SoNM','','Access-Reject','2019-07-30 14:26:37'),(748334,'SoNM','','Access-Reject','2019-08-01 13:22:14'),(729370,'SoNM','','Access-Reject','2019-07-30 14:26:48'),(729371,'SoNM','','Access-Reject','2019-07-30 14:27:00'),(748333,'SoNM','','Access-Reject','2019-08-01 13:22:03'),(729373,'SoNM','','Access-Reject','2019-07-30 14:27:15'),(729374,'SoNM','','Access-Reject','2019-07-30 14:27:29'),(729375,'SoNM','','Access-Reject','2019-07-30 14:27:40'),(748332,'SoNM','','Access-Reject','2019-08-01 13:21:52'),(729377,'SoNM','','Access-Reject','2019-07-30 14:27:51'),(729378,'SoNM','','Access-Reject','2019-07-30 14:28:03'),(729379,'SoNM','','Access-Reject','2019-07-30 14:28:14'),(748331,'SoNM','','Access-Reject','2019-08-01 13:21:40'),(729381,'SoNM','','Access-Reject','2019-07-30 14:28:26'),(729382,'SoNM','','Access-Reject','2019-07-30 14:28:41'),(748330,'SoNM','','Access-Reject','2019-08-01 13:21:28'),(729384,'SoNM','','Access-Reject','2019-07-30 14:28:53'),(729385,'SoNM','','Access-Reject','2019-07-30 14:29:04'),(729386,'SoNM','','Access-Reject','2019-07-30 14:29:16'),(729387,'SoNM','','Access-Reject','2019-07-30 14:29:27'),(729388,'SoNM','','Access-Reject','2019-07-30 14:29:38'),(748329,'SoNM','','Access-Reject','2019-08-01 13:21:17'),(729390,'SoNM','','Access-Reject','2019-07-30 14:29:50'),(729391,'mfantsipim','','Access-Accept','2019-07-30 14:30:01'),(729392,'SoNM','','Access-Reject','2019-07-30 14:30:01'),(729393,'SoNM','','Access-Reject','2019-07-30 14:30:13'),(748328,'SoNM','','Access-Reject','2019-08-01 13:21:05'),(729395,'SoNM','','Access-Reject','2019-07-30 14:30:24'),(729396,'SoNM','','Access-Reject','2019-07-30 14:30:36'),(729397,'SoNM','','Access-Reject','2019-07-30 14:30:47'),(748327,'SoNM','','Access-Reject','2019-08-01 13:20:54'),(729399,'SoNM','','Access-Reject','2019-07-30 14:30:59'),(729400,'SoNM','','Access-Reject','2019-07-30 14:31:10'),(729401,'SoNM','','Access-Reject','2019-07-30 14:31:22'),(748326,'SoNM','','Access-Reject','2019-08-01 13:20:42'),(729403,'SoNM','','Access-Reject','2019-07-30 14:31:49'),(748325,'SoNM','','Access-Reject','2019-08-01 13:20:31'),(729405,'SoNM','','Access-Reject','2019-07-30 14:32:03'),(729406,'SoNM','','Access-Reject','2019-07-30 14:32:14'),(748324,'kumi','','Access-Accept','2019-08-01 13:20:28'),(729408,'SoNM','','Access-Reject','2019-07-30 14:32:25'),(729409,'SoNM','','Access-Reject','2019-07-30 14:32:37'),(729410,'SoNM','','Access-Reject','2019-07-30 14:32:48'),(748323,'SoNM','','Access-Reject','2019-08-01 13:20:19'),(729412,'SoNM','','Access-Reject','2019-07-30 14:33:00'),(729413,'SoNM','','Access-Reject','2019-07-30 14:33:11'),(729414,'SoNM','','Access-Reject','2019-07-30 14:33:25'),(748322,'SoNM','','Access-Reject','2019-08-01 13:20:08'),(729416,'SoNM','','Access-Reject','2019-07-30 14:33:38'),(729417,'SoNM','','Access-Reject','2019-07-30 14:33:49'),(748321,'SoNM','','Access-Reject','2019-08-01 13:19:56'),(729419,'SoNM','','Access-Reject','2019-07-30 14:34:01'),(729420,'SoNM','','Access-Reject','2019-07-30 14:34:13'),(729421,'SoNM','','Access-Reject','2019-07-30 14:34:25'),(748320,'SoNM','','Access-Reject','2019-08-01 13:19:45'),(729423,'SoNM','','Access-Reject','2019-07-30 14:34:36'),(729424,'SoNM','','Access-Reject','2019-07-30 14:34:48'),(729425,'SoNM','','Access-Reject','2019-07-30 14:34:59'),(748319,'SoNM','','Access-Reject','2019-08-01 13:19:33'),(729427,'SoNM','','Access-Reject','2019-07-30 14:35:13'),(729428,'SoNM','','Access-Reject','2019-07-30 14:35:26'),(748318,'SoNM','','Access-Reject','2019-08-01 13:19:22'),(729430,'SoNM','','Access-Reject','2019-07-30 14:35:37'),(729431,'SoNM','','Access-Reject','2019-07-30 14:35:49'),(729432,'SoNM','','Access-Reject','2019-07-30 14:36:00'),(748317,'SoNM','','Access-Reject','2019-08-01 13:19:11'),(729434,'SoNM','','Access-Reject','2019-07-30 14:36:16'),(729435,'SoNM','','Access-Reject','2019-07-30 14:36:27'),(748316,'SoNM','','Access-Reject','2019-08-01 13:18:59'),(729437,'SoNM','','Access-Reject','2019-07-30 14:36:39'),(729438,'SoNM','','Access-Reject','2019-07-30 14:36:55'),(748315,'SoNM','','Access-Reject','2019-08-01 13:18:48'),(729440,'SoNM','','Access-Reject','2019-07-30 14:37:07'),(729441,'SoNM','','Access-Reject','2019-07-30 14:37:18'),(729442,'SoNM','','Access-Reject','2019-07-30 14:37:29'),(748314,'SoNM','','Access-Reject','2019-08-01 13:18:37'),(729444,'SoNM','','Access-Reject','2019-07-30 14:37:41'),(729445,'SoNM','','Access-Reject','2019-07-30 14:37:56'),(748313,'SoNM','','Access-Reject','2019-08-01 13:18:25'),(729447,'SoNM','','Access-Reject','2019-07-30 14:38:08'),(729448,'SoNM','','Access-Reject','2019-07-30 14:38:19'),(729449,'SoNM','','Access-Reject','2019-07-30 14:38:31'),(748312,'SoNM','','Access-Reject','2019-08-01 13:18:14'),(729451,'SoNM','','Access-Reject','2019-07-30 14:38:42'),(729452,'SoNM','','Access-Reject','2019-07-30 14:38:56'),(729453,'SoNM','','Access-Reject','2019-07-30 14:39:07'),(748311,'SoNM','','Access-Reject','2019-08-01 13:18:02'),(729455,'SoNM','','Access-Reject','2019-07-30 14:39:19'),(729456,'SoNM','','Access-Reject','2019-07-30 14:39:30'),(748310,'SoNM','','Access-Reject','2019-08-01 13:17:51'),(729458,'SoNM','','Access-Reject','2019-07-30 14:39:45'),(729459,'SoNM','','Access-Reject','2019-07-30 14:39:57'),(729460,'SoNM','','Access-Reject','2019-07-30 14:40:08'),(748309,'SoNM','','Access-Reject','2019-08-01 13:17:40'),(729462,'SoNM','','Access-Reject','2019-07-30 14:40:24'),(729463,'SoNM','','Access-Reject','2019-07-30 14:40:35'),(748308,'SoNM','','Access-Reject','2019-08-01 13:17:28'),(729465,'SoNM','','Access-Reject','2019-07-30 14:40:47'),(729466,'SoNM','','Access-Reject','2019-07-30 14:40:58'),(748307,'SoNM','','Access-Reject','2019-08-01 13:17:17'),(729468,'SoNM','','Access-Reject','2019-07-30 14:41:14'),(729469,'SoNM','','Access-Reject','2019-07-30 14:41:25'),(729470,'SoNM','','Access-Reject','2019-07-30 14:41:37'),(748306,'SoNM','','Access-Reject','2019-08-01 13:17:05'),(729472,'SoNM','','Access-Reject','2019-07-30 14:41:48'),(729473,'SoNM','','Access-Reject','2019-07-30 14:42:00'),(729474,'SoNM','','Access-Reject','2019-07-30 14:42:11'),(748305,'SoNM','','Access-Reject','2019-08-01 13:16:53'),(729476,'SoNM','','Access-Reject','2019-07-30 14:42:22'),(729477,'SoNM','','Access-Reject','2019-07-30 14:42:34'),(729478,'SoNM','','Access-Reject','2019-07-30 14:42:45'),(748304,'SoNM','','Access-Reject','2019-08-01 13:16:42'),(729480,'SoNM','','Access-Reject','2019-07-30 14:42:57'),(729481,'SoNM','','Access-Reject','2019-07-30 14:43:08'),(748303,'SoNM','','Access-Reject','2019-08-01 13:16:31'),(729483,'SoNM','','Access-Reject','2019-07-30 14:43:20'),(729484,'SoNM','','Access-Reject','2019-07-30 14:43:31'),(729485,'SoNM','','Access-Reject','2019-07-30 14:43:42'),(748302,'SoNM','','Access-Reject','2019-08-01 13:16:19'),(729487,'SoNM','','Access-Reject','2019-07-30 14:43:56'),(729488,'SoNM','','Access-Reject','2019-07-30 14:44:07'),(729489,'SoNM','','Access-Reject','2019-07-30 14:44:19'),(748301,'SoNM','','Access-Reject','2019-08-01 13:16:08'),(729491,'SoNM','','Access-Reject','2019-07-30 14:44:30'),(729492,'SoNM','','Access-Reject','2019-07-30 14:44:42'),(748300,'SoNM','','Access-Reject','2019-08-01 13:15:56'),(729494,'SoNM','','Access-Reject','2019-07-30 14:44:53'),(729495,'SoNM','','Access-Reject','2019-07-30 14:45:05'),(729496,'SoNM','','Access-Reject','2019-07-30 14:45:16'),(748299,'SoNM','','Access-Reject','2019-08-01 13:15:45'),(729498,'SoNM','','Access-Reject','2019-07-30 14:45:28'),(729499,'SoNM','','Access-Reject','2019-07-30 14:45:39'),(729500,'SoNM','','Access-Reject','2019-07-30 14:45:50'),(748298,'SoNM','','Access-Reject','2019-08-01 13:15:34'),(729502,'SoNM','','Access-Reject','2019-07-30 14:46:02'),(729503,'SoNM','','Access-Reject','2019-07-30 14:46:13'),(748297,'SoNM','','Access-Reject','2019-08-01 13:15:22'),(729505,'SoNM','','Access-Reject','2019-07-30 14:46:25'),(729506,'SoNM','','Access-Reject','2019-07-30 14:46:36'),(729507,'SoNM','','Access-Reject','2019-07-30 14:46:50'),(748296,'SoNM','','Access-Reject','2019-08-01 13:15:11'),(729509,'SoNM','','Access-Reject','2019-07-30 14:47:01'),(729510,'SoNM','','Access-Reject','2019-07-30 14:47:12'),(729511,'SoNM','','Access-Reject','2019-07-30 14:47:24'),(748295,'SoNM','','Access-Reject','2019-08-01 13:14:59'),(729513,'SoNM','','Access-Reject','2019-07-30 14:47:37'),(729514,'SoNM','','Access-Reject','2019-07-30 14:47:49'),(748294,'kumi','','Access-Accept','2019-08-01 13:14:57'),(729516,'SoNM','','Access-Reject','2019-07-30 14:48:02'),(729517,'SoNM','','Access-Reject','2019-07-30 14:48:14'),(729518,'SoNM','','Access-Reject','2019-07-30 14:48:25'),(748293,'SoNM','','Access-Reject','2019-08-01 13:14:47'),(729520,'SoNM','','Access-Reject','2019-07-30 14:48:37'),(729521,'SoNM','','Access-Reject','2019-07-30 14:48:48'),(748292,'SoNM','','Access-Reject','2019-08-01 13:14:36'),(729523,'SoNM','','Access-Reject','2019-07-30 14:48:59'),(729524,'SoNM','','Access-Reject','2019-07-30 14:49:11'),(729525,'SoNM','','Access-Reject','2019-07-30 14:49:22'),(748291,'SoNM','','Access-Reject','2019-08-01 13:14:24'),(729527,'SoNM','','Access-Reject','2019-07-30 14:49:38'),(729528,'SoNM','','Access-Reject','2019-07-30 14:49:49'),(729529,'mfantsipim','','Access-Accept','2019-07-30 14:50:01'),(748290,'SoNM','','Access-Reject','2019-08-01 13:14:13'),(729531,'SoNM','','Access-Reject','2019-07-30 14:50:03'),(729532,'SoNM','','Access-Reject','2019-07-30 14:50:14'),(729533,'SoNM','','Access-Reject','2019-07-30 14:50:26'),(748289,'SoNM','','Access-Reject','2019-08-01 13:14:01'),(729535,'SoNM','','Access-Reject','2019-07-30 14:50:37'),(729536,'SoNM','','Access-Reject','2019-07-30 14:50:50'),(729537,'SoNM','','Access-Reject','2019-07-30 14:51:02'),(748288,'SoNM','','Access-Reject','2019-08-01 13:13:50'),(729539,'SoNM','','Access-Reject','2019-07-30 14:51:13'),(729540,'SoNM','','Access-Reject','2019-07-30 14:51:25'),(748287,'SoNM','','Access-Reject','2019-08-01 13:13:39'),(729542,'SoNM','','Access-Reject','2019-07-30 14:51:36'),(729543,'SoNM','','Access-Reject','2019-07-30 14:51:48'),(729544,'SoNM','','Access-Reject','2019-07-30 14:51:59'),(748286,'SoNM','','Access-Reject','2019-08-01 13:13:27'),(729546,'SoNM','','Access-Reject','2019-07-30 14:52:11'),(729547,'SoNM','','Access-Reject','2019-07-30 14:52:22'),(729548,'SoNM','','Access-Reject','2019-07-30 14:52:34'),(748285,'SoNM','','Access-Reject','2019-08-01 13:13:16'),(729550,'SoNM','','Access-Reject','2019-07-30 14:52:45'),(729551,'SoNM','','Access-Reject','2019-07-30 14:52:56'),(729552,'SoNM','','Access-Reject','2019-07-30 14:53:08'),(748284,'SoNM','','Access-Reject','2019-08-01 13:13:04'),(729554,'SoNM','','Access-Reject','2019-07-30 14:53:19'),(729555,'SoNM','','Access-Reject','2019-07-30 14:53:31'),(748283,'SoNM','','Access-Reject','2019-08-01 13:12:53'),(729557,'SoNM','','Access-Reject','2019-07-30 14:53:42'),(729558,'SoNM','','Access-Reject','2019-07-30 14:53:56'),(729559,'SoNM','','Access-Reject','2019-07-30 14:54:09'),(748282,'SoNM','','Access-Reject','2019-08-01 13:12:42'),(729561,'SoNM','','Access-Reject','2019-07-30 14:54:21'),(729562,'SoNM','','Access-Reject','2019-07-30 14:54:34'),(748281,'SoNM','','Access-Reject','2019-08-01 13:12:30'),(729564,'SoNM','','Access-Reject','2019-07-30 14:54:45'),(729565,'SoNM','','Access-Reject','2019-07-30 14:54:57'),(729566,'SoNM','','Access-Reject','2019-07-30 14:55:08'),(748280,'SoNM','','Access-Reject','2019-08-01 13:12:19'),(729568,'SoNM','','Access-Reject','2019-07-30 14:55:20'),(729569,'SoNM','','Access-Reject','2019-07-30 14:55:31'),(748279,'SoNM','','Access-Reject','2019-08-01 13:12:07'),(729571,'SoNM','','Access-Reject','2019-07-30 14:55:45'),(729572,'SoNM','','Access-Reject','2019-07-30 14:55:56'),(729573,'SoNM','','Access-Reject','2019-07-30 14:56:08'),(748278,'SoNM','','Access-Reject','2019-08-01 13:11:56'),(729575,'SoNM','','Access-Reject','2019-07-30 14:56:19'),(729576,'SoNM','','Access-Reject','2019-07-30 14:56:30'),(729577,'SoNM','','Access-Reject','2019-07-30 14:56:42'),(748277,'SoNM','','Access-Reject','2019-08-01 13:11:44'),(729579,'SoNM','','Access-Reject','2019-07-30 14:56:53'),(729580,'SoNM','','Access-Reject','2019-07-30 14:57:05'),(729581,'SoNM','','Access-Reject','2019-07-30 14:57:16'),(748276,'SoNM','','Access-Reject','2019-08-01 13:11:33'),(729583,'SoNM','','Access-Reject','2019-07-30 14:57:28'),(729584,'SoNM','','Access-Reject','2019-07-30 14:57:41'),(748275,'SoNM','','Access-Reject','2019-08-01 13:11:21'),(729586,'SoNM','','Access-Reject','2019-07-30 14:57:53'),(729587,'SoNM','','Access-Reject','2019-07-30 14:58:04'),(729588,'SoNM','','Access-Reject','2019-07-30 14:58:15'),(748274,'SoNM','','Access-Reject','2019-08-01 13:11:09'),(729590,'SoNM','','Access-Reject','2019-07-30 14:58:27'),(729591,'SoNM','','Access-Reject','2019-07-30 14:58:41'),(748273,'SoNM','','Access-Reject','2019-08-01 13:10:58'),(729593,'SoNM','','Access-Reject','2019-07-30 14:58:53'),(729594,'SoNM','','Access-Reject','2019-07-30 14:59:04'),(729595,'SoNM','','Access-Reject','2019-07-30 14:59:16'),(748272,'SoNM','','Access-Reject','2019-08-01 13:10:46'),(729597,'SoNM','','Access-Reject','2019-07-30 14:59:29'),(729598,'SoNM','','Access-Reject','2019-07-30 14:59:41'),(729599,'SoNM','','Access-Reject','2019-07-30 14:59:52'),(748271,'SoNM','','Access-Reject','2019-08-01 13:10:35'),(729601,'SoNM','','Access-Reject','2019-07-30 15:00:03'),(729602,'SoNM','','Access-Reject','2019-07-30 15:00:15'),(748270,'SoNM','','Access-Reject','2019-08-01 13:10:23'),(729604,'SoNM','','Access-Reject','2019-07-30 15:00:29'),(729605,'SoNM','','Access-Reject','2019-07-30 15:00:40'),(729606,'SoNM','','Access-Reject','2019-07-30 15:00:52'),(748269,'SoNM','','Access-Reject','2019-08-01 13:10:11'),(729608,'SoNM','','Access-Reject','2019-07-30 15:01:03'),(729609,'SoNM','','Access-Reject','2019-07-30 15:01:16'),(729611,'SoNM','','Access-Reject','2019-07-30 15:01:28'),(729612,'SoNM','','Access-Reject','2019-07-30 15:01:39'),(729613,'SoNM','','Access-Reject','2019-07-30 15:01:51'),(748268,'mfantsipim','','Access-Accept','2019-08-01 13:10:02'),(729615,'SoNM','','Access-Reject','2019-07-30 15:02:03'),(729616,'SoNM','','Access-Reject','2019-07-30 15:02:14'),(729617,'SoNM','','Access-Reject','2019-07-30 15:02:26'),(748267,'SoNM','','Access-Reject','2019-08-01 13:10:00'),(729619,'SoNM','','Access-Reject','2019-07-30 15:02:37'),(729620,'SoNM','','Access-Reject','2019-07-30 15:02:48'),(748266,'SoNM','','Access-Reject','2019-08-01 13:09:48'),(729622,'SoNM','','Access-Reject','2019-07-30 15:03:02'),(729623,'SoNM','','Access-Reject','2019-07-30 15:03:15'),(729624,'SoNM','','Access-Reject','2019-07-30 15:03:27'),(748265,'SoNM','','Access-Reject','2019-08-01 13:09:37'),(729626,'SoNM','','Access-Reject','2019-07-30 15:03:38'),(729627,'SoNM','','Access-Reject','2019-07-30 15:03:50'),(748264,'kumi','','Access-Accept','2019-08-01 13:09:26'),(729629,'SoNM','','Access-Reject','2019-07-30 15:04:01'),(729630,'SoNM','','Access-Reject','2019-07-30 15:04:13'),(729631,'SoNM','','Access-Reject','2019-07-30 15:04:24'),(748263,'SoNM','','Access-Reject','2019-08-01 13:09:25'),(729633,'SoNM','','Access-Reject','2019-07-30 15:04:38'),(729634,'SoNM','','Access-Reject','2019-07-30 15:04:49'),(729635,'SoNM','','Access-Reject','2019-07-30 15:05:01'),(748262,'SoNM','','Access-Reject','2019-08-01 13:09:14'),(729637,'SoNM','','Access-Reject','2019-07-30 15:05:12'),(729638,'SoNM','','Access-Reject','2019-07-30 15:05:24'),(748261,'SoNM','','Access-Reject','2019-08-01 13:09:02'),(729640,'SoNM','','Access-Reject','2019-07-30 15:05:35'),(729641,'SoNM','','Access-Reject','2019-07-30 15:05:47'),(729642,'SoNM','','Access-Reject','2019-07-30 15:06:00'),(748260,'SoNM','','Access-Reject','2019-08-01 13:08:51'),(729644,'SoNM','','Access-Reject','2019-07-30 15:06:12'),(729645,'SoNM','','Access-Reject','2019-07-30 15:06:23'),(729646,'SoNM','','Access-Reject','2019-07-30 15:06:35'),(748259,'SoNM','','Access-Reject','2019-08-01 13:08:39'),(729648,'SoNM','','Access-Reject','2019-07-30 15:06:46'),(729649,'SoNM','','Access-Reject','2019-07-30 15:06:57'),(748258,'SoNM','','Access-Reject','2019-08-01 13:08:28'),(729651,'SoNM','','Access-Reject','2019-07-30 15:07:11'),(729652,'SoNM','','Access-Reject','2019-07-30 15:07:22'),(729653,'SoNM','','Access-Reject','2019-07-30 15:07:34'),(748257,'SoNM','','Access-Reject','2019-08-01 13:08:16'),(729655,'SoNM','','Access-Reject','2019-07-30 15:07:45'),(729656,'SoNM','','Access-Reject','2019-07-30 15:07:57'),(729657,'SoNM','','Access-Reject','2019-07-30 15:08:08'),(748256,'SoNM','','Access-Reject','2019-08-01 13:08:04'),(729659,'SoNM','','Access-Reject','2019-07-30 15:08:20'),(729660,'SoNM','','Access-Reject','2019-07-30 15:08:31'),(748255,'SoNM','','Access-Reject','2019-08-01 13:07:53'),(729662,'SoNM','','Access-Reject','2019-07-30 15:08:43'),(729663,'SoNM','','Access-Reject','2019-07-30 15:08:56'),(729664,'SoNM','','Access-Reject','2019-07-30 15:09:11'),(748254,'SoNM','','Access-Reject','2019-08-01 13:07:41'),(729666,'SoNM','','Access-Reject','2019-07-30 15:09:24'),(729667,'SoNM','','Access-Reject','2019-07-30 15:09:39'),(748253,'SoNM','','Access-Reject','2019-08-01 13:07:30'),(729669,'SoNM','','Access-Reject','2019-07-30 15:09:51'),(729670,'SoNM','','Access-Reject','2019-07-30 15:10:02'),(729671,'mfantsipim','','Access-Accept','2019-07-30 15:10:03'),(729672,'SoNM','','Access-Reject','2019-07-30 15:10:14'),(748252,'SoNM','','Access-Reject','2019-08-01 13:07:19'),(729674,'SoNM','','Access-Reject','2019-07-30 15:10:25'),(729675,'SoNM','','Access-Reject','2019-07-30 15:10:37'),(748251,'SoNM','','Access-Reject','2019-08-01 13:07:07'),(729677,'SoNM','','Access-Reject','2019-07-30 15:10:50'),(729678,'SoNM','','Access-Reject','2019-07-30 15:11:01'),(729679,'SoNM','','Access-Reject','2019-07-30 15:11:13'),(748250,'SoNM','','Access-Reject','2019-08-01 13:06:56'),(729681,'SoNM','','Access-Reject','2019-07-30 15:11:24'),(729682,'SoNM','','Access-Reject','2019-07-30 15:11:36'),(729683,'SoNM','','Access-Reject','2019-07-30 15:11:47'),(748249,'SoNM','','Access-Reject','2019-08-01 13:06:44'),(729685,'SoNM','','Access-Reject','2019-07-30 15:12:02'),(729686,'SoNM','','Access-Reject','2019-07-30 15:12:13'),(748248,'SoNM','','Access-Reject','2019-08-01 13:06:33'),(729688,'SoNM','','Access-Reject','2019-07-30 15:12:28'),(729689,'SoNM','','Access-Reject','2019-07-30 15:12:39'),(748247,'SoNM','','Access-Reject','2019-08-01 13:06:21'),(729691,'SoNM','','Access-Reject','2019-07-30 15:12:50'),(729692,'SoNM','','Access-Reject','2019-07-30 15:13:04'),(729693,'SoNM','','Access-Reject','2019-07-30 15:13:15'),(748246,'SoNM','','Access-Reject','2019-08-01 13:06:10'),(729695,'SoNM','','Access-Reject','2019-07-30 15:13:27'),(729696,'SoNM','','Access-Reject','2019-07-30 15:13:38'),(729697,'SoNM','','Access-Reject','2019-07-30 15:13:52'),(748245,'SoNM','','Access-Reject','2019-08-01 13:05:58'),(729699,'SoNM','','Access-Reject','2019-07-30 15:14:03'),(729700,'SoNM','','Access-Reject','2019-07-30 15:14:15'),(748244,'SoNM','','Access-Reject','2019-08-01 13:05:47'),(729702,'SoNM','','Access-Reject','2019-07-30 15:14:26'),(729703,'britwums','','Access-Accept','2019-07-30 15:14:27'),(729704,'SoNM','','Access-Reject','2019-07-30 15:14:38'),(729705,'SoNM','','Access-Reject','2019-07-30 15:14:49'),(748243,'SoNM','','Access-Reject','2019-08-01 13:05:36'),(729707,'SoNM','','Access-Reject','2019-07-30 15:15:01'),(729708,'SoNM','','Access-Reject','2019-07-30 15:15:12'),(729709,'SoNM','','Access-Reject','2019-07-30 15:15:24'),(748242,'SoNM','','Access-Reject','2019-08-01 13:05:24'),(729711,'SoNM','','Access-Reject','2019-07-30 15:15:35'),(729712,'SoNM','','Access-Reject','2019-07-30 15:15:47'),(748241,'SoNM','','Access-Reject','2019-08-01 13:05:13'),(729714,'SoNM','','Access-Reject','2019-07-30 15:15:58'),(729715,'SoNM','','Access-Reject','2019-07-30 15:16:10'),(729716,'SoNM','','Access-Reject','2019-07-30 15:16:21'),(748240,'SoNM','','Access-Reject','2019-08-01 13:05:02'),(729718,'SoNM','','Access-Reject','2019-07-30 15:16:33'),(729719,'SoNM','','Access-Reject','2019-07-30 15:16:44'),(729720,'SoNM','','Access-Reject','2019-07-30 15:16:55'),(748239,'SoNM','','Access-Reject','2019-08-01 13:04:50'),(729722,'SoNM','','Access-Reject','2019-07-30 15:17:08'),(729723,'SoNM','','Access-Reject','2019-07-30 15:17:19'),(748238,'SoNM','','Access-Reject','2019-08-01 13:04:39'),(729725,'SoNM','','Access-Reject','2019-07-30 15:17:31'),(729726,'SoNM','','Access-Reject','2019-07-30 15:17:42'),(729727,'SoNM','','Access-Reject','2019-07-30 15:17:54'),(748237,'SoNM','','Access-Reject','2019-08-01 13:04:28'),(729729,'SoNM','','Access-Reject','2019-07-30 15:18:07'),(729730,'SoNM','','Access-Reject','2019-07-30 15:18:19'),(729731,'SoNM','','Access-Reject','2019-07-30 15:18:30'),(748236,'SoNM','','Access-Reject','2019-08-01 13:04:16'),(729733,'SoNM','','Access-Reject','2019-07-30 15:18:42'),(729734,'SoNM','','Access-Reject','2019-07-30 15:18:53'),(748235,'SoNM','','Access-Reject','2019-08-01 13:04:05'),(729736,'SoNM','','Access-Reject','2019-07-30 15:19:05'),(729737,'SoNM','','Access-Reject','2019-07-30 15:19:16'),(729738,'SoNM','','Access-Reject','2019-07-30 15:19:27'),(748234,'kumi','','Access-Accept','2019-08-01 13:03:54'),(729740,'SoNM','','Access-Reject','2019-07-30 15:19:39'),(729741,'SoNM','','Access-Reject','2019-07-30 15:19:50'),(729742,'SoNM','','Access-Reject','2019-07-30 15:20:02'),(748233,'SoNM','','Access-Reject','2019-08-01 13:03:53'),(729744,'SoNM','','Access-Reject','2019-07-30 15:20:13'),(729745,'SoNM','','Access-Reject','2019-07-30 15:20:27'),(748232,'SoNM','','Access-Reject','2019-08-01 13:03:42'),(729747,'SoNM','','Access-Reject','2019-07-30 15:20:38'),(729748,'SoNM','','Access-Reject','2019-07-30 15:20:50'),(729749,'SoNM','','Access-Reject','2019-07-30 15:21:01'),(748231,'SoNM','','Access-Reject','2019-08-01 13:03:30'),(729751,'SoNM','','Access-Reject','2019-07-30 15:21:13'),(729752,'SoNM','','Access-Reject','2019-07-30 15:21:24'),(729753,'SoNM','','Access-Reject','2019-07-30 15:21:36'),(748230,'SoNM','','Access-Reject','2019-08-01 13:03:19'),(729755,'SoNM','','Access-Reject','2019-07-30 15:21:47'),(729756,'SoNM','','Access-Reject','2019-07-30 15:21:58'),(748229,'SoNM','','Access-Reject','2019-08-01 13:03:07'),(729758,'SoNM','','Access-Reject','2019-07-30 15:22:12'),(729759,'SoNM','','Access-Reject','2019-07-30 15:22:23'),(729760,'SoNM','','Access-Reject','2019-07-30 15:22:35'),(748228,'SoNM','','Access-Reject','2019-08-01 13:02:56'),(729762,'SoNM','','Access-Reject','2019-07-30 15:22:46'),(729763,'SoNM','','Access-Reject','2019-07-30 15:22:58'),(729764,'SoNM','','Access-Reject','2019-07-30 15:23:09'),(748227,'SoNM','','Access-Reject','2019-08-01 13:02:45'),(729766,'SoNM','','Access-Reject','2019-07-30 15:23:21'),(729767,'SoNM','','Access-Reject','2019-07-30 15:23:32'),(748226,'SoNM','','Access-Reject','2019-08-01 13:02:33'),(729769,'SoNM','','Access-Reject','2019-07-30 15:23:43'),(729770,'SoNM','','Access-Reject','2019-07-30 15:23:55'),(729771,'SoNM','','Access-Reject','2019-07-30 15:24:06'),(748225,'SoNM','','Access-Reject','2019-08-01 13:02:22'),(729773,'SoNM','','Access-Reject','2019-07-30 15:24:18'),(729774,'SoNM','','Access-Reject','2019-07-30 15:24:31'),(729775,'SoNM','','Access-Reject','2019-07-30 15:24:43'),(748224,'SoNM','','Access-Reject','2019-08-01 13:02:10'),(729777,'SoNM','','Access-Reject','2019-07-30 15:24:54'),(729778,'SoNM','','Access-Reject','2019-07-30 15:25:05'),(748223,'SoNM','','Access-Reject','2019-08-01 13:01:59'),(729780,'SoNM','','Access-Reject','2019-07-30 15:25:17'),(729781,'SoNM','','Access-Reject','2019-07-30 15:25:28'),(729782,'SoNM','','Access-Reject','2019-07-30 15:25:40'),(748222,'SoNM','','Access-Reject','2019-08-01 13:01:48'),(729784,'SoNM','','Access-Reject','2019-07-30 15:25:51'),(729785,'SoNM','','Access-Reject','2019-07-30 15:26:51'),(748221,'SoNM','','Access-Reject','2019-08-01 13:01:36'),(729787,'SoNM','','Access-Reject','2019-07-30 15:27:02'),(729788,'SoNM','','Access-Reject','2019-07-30 15:27:14'),(748220,'SoNM','','Access-Reject','2019-08-01 13:01:25'),(729790,'SoNM','','Access-Reject','2019-07-30 15:27:25'),(729791,'SoNM','','Access-Reject','2019-07-30 15:27:39'),(729792,'SoNM','','Access-Reject','2019-07-30 15:27:50'),(748219,'SoNM','','Access-Reject','2019-08-01 13:01:13'),(729794,'SoNM','','Access-Reject','2019-07-30 15:28:02'),(729795,'SoNM','','Access-Reject','2019-07-30 15:28:13'),(748218,'SoNM','','Access-Reject','2019-08-01 13:01:02'),(729797,'SoNM','','Access-Reject','2019-07-30 15:28:24'),(729798,'SoNM','','Access-Reject','2019-07-30 15:28:36'),(729799,'SoNM','','Access-Reject','2019-07-30 15:28:47'),(748217,'SoNM','','Access-Reject','2019-08-01 13:00:51'),(729801,'SoNM','','Access-Reject','2019-07-30 15:28:59'),(729802,'SoNM','','Access-Reject','2019-07-30 15:29:12'),(729803,'SoNM','','Access-Reject','2019-07-30 15:29:24'),(748216,'SoNM','','Access-Reject','2019-08-01 13:00:39'),(729805,'SoNM','','Access-Reject','2019-07-30 15:29:35'),(729806,'SoNM','','Access-Reject','2019-07-30 15:29:47'),(748215,'SoNM','','Access-Reject','2019-08-01 13:00:28'),(729808,'SoNM','','Access-Reject','2019-07-30 15:29:58'),(729809,'mfantsipim','','Access-Accept','2019-07-30 15:30:01'),(729810,'SoNM','','Access-Reject','2019-07-30 15:30:10'),(729811,'SoNM','','Access-Reject','2019-07-30 15:30:23'),(748214,'SoNM','','Access-Reject','2019-08-01 13:00:16'),(729813,'SoNM','','Access-Reject','2019-07-30 15:30:34'),(729814,'SoNM','','Access-Reject','2019-07-30 15:30:48'),(748213,'SoNM','','Access-Reject','2019-08-01 13:00:05'),(729816,'SoNM','','Access-Reject','2019-07-30 15:30:59'),(729817,'SoNM','','Access-Reject','2019-07-30 15:31:11'),(729818,'SoNM','','Access-Reject','2019-07-30 15:31:22'),(748212,'SoNM','','Access-Reject','2019-08-01 12:59:54'),(729820,'SoNM','','Access-Reject','2019-07-30 15:31:34'),(729821,'SoNM','','Access-Reject','2019-07-30 15:31:45'),(729822,'SoNM','','Access-Reject','2019-07-30 15:31:56'),(748211,'SoNM','','Access-Reject','2019-08-01 12:59:42'),(729824,'SoNM','','Access-Reject','2019-07-30 15:32:08'),(729825,'SoNM','','Access-Reject','2019-07-30 15:32:19'),(729826,'SoNM','','Access-Reject','2019-07-30 15:32:31'),(748210,'SoNM','','Access-Reject','2019-08-01 12:59:31'),(729828,'SoNM','','Access-Reject','2019-07-30 15:32:42'),(729829,'SoNM','','Access-Reject','2019-07-30 15:32:54'),(748209,'SoNM','','Access-Reject','2019-08-01 12:59:20'),(729831,'SoNM','','Access-Reject','2019-07-30 15:33:05'),(729832,'SoNM','','Access-Reject','2019-07-30 15:33:16'),(729833,'SoNM','','Access-Reject','2019-07-30 15:33:29'),(748208,'SoNM','','Access-Reject','2019-08-01 12:59:08'),(729835,'SoNM','','Access-Reject','2019-07-30 15:33:40'),(729836,'SoNM','','Access-Reject','2019-07-30 15:33:52'),(729837,'SoNM','','Access-Reject','2019-07-30 15:34:03'),(748207,'SoNM','','Access-Reject','2019-08-01 12:58:57'),(729839,'SoNM','','Access-Reject','2019-07-30 15:34:15'),(729840,'SoNM','','Access-Reject','2019-07-30 15:34:26'),(748206,'SoNM','','Access-Reject','2019-08-01 12:58:45'),(729842,'SoNM','','Access-Reject','2019-07-30 15:34:40'),(729843,'SoNM','','Access-Reject','2019-07-30 15:34:51'),(729844,'SoNM','','Access-Reject','2019-07-30 15:35:02'),(748205,'SoNM','','Access-Reject','2019-08-01 12:58:34'),(729846,'SoNM','','Access-Reject','2019-07-30 15:35:16'),(729847,'SoNM','','Access-Reject','2019-07-30 15:35:27'),(748204,'kumi','','Access-Accept','2019-08-01 12:58:23'),(729849,'SoNM','','Access-Reject','2019-07-30 15:35:39'),(729850,'SoNM','','Access-Reject','2019-07-30 15:35:50'),(729851,'SoNM','','Access-Reject','2019-07-30 15:36:02'),(748203,'SoNM','','Access-Reject','2019-08-01 12:58:22'),(729853,'SoNM','','Access-Reject','2019-07-30 15:36:13'),(729854,'SoNM','','Access-Reject','2019-07-30 15:36:24'),(729855,'SoNM','','Access-Reject','2019-07-30 15:36:36'),(748202,'SoNM','','Access-Reject','2019-08-01 12:58:11'),(729857,'SoNM','','Access-Reject','2019-07-30 15:36:47'),(729858,'SoNM','','Access-Reject','2019-07-30 15:37:03'),(748201,'SoNM','','Access-Reject','2019-08-01 12:58:00'),(729860,'SoNM','','Access-Reject','2019-07-30 15:37:14'),(729861,'SoNM','','Access-Reject','2019-07-30 15:37:26'),(729862,'SoNM','','Access-Reject','2019-07-30 15:37:39'),(748200,'SoNM','','Access-Reject','2019-08-01 12:57:48'),(729864,'SoNM','','Access-Reject','2019-07-30 15:37:52'),(729865,'SoNM','','Access-Reject','2019-07-30 15:38:04'),(748199,'SoNM','','Access-Reject','2019-08-01 12:57:37'),(729867,'SoNM','','Access-Reject','2019-07-30 15:38:15'),(729868,'SoNM','','Access-Reject','2019-07-30 15:38:29'),(729869,'SoNM','','Access-Reject','2019-07-30 15:38:40'),(748198,'SoNM','','Access-Reject','2019-08-01 12:57:25'),(729871,'SoNM','','Access-Reject','2019-07-30 15:38:52'),(729872,'SoNM','','Access-Reject','2019-07-30 15:39:05'),(729873,'SoNM','','Access-Reject','2019-07-30 15:39:17'),(748197,'SoNM','','Access-Reject','2019-08-01 12:57:14'),(729875,'SoNM','','Access-Reject','2019-07-30 15:39:28'),(729876,'SoNM','','Access-Reject','2019-07-30 15:39:39'),(748196,'SoNM','','Access-Reject','2019-08-01 12:57:02'),(729878,'SoNM','','Access-Reject','2019-07-30 15:39:51'),(729879,'SoNM','','Access-Reject','2019-07-30 15:40:02'),(729880,'SoNM','','Access-Reject','2019-07-30 15:40:14'),(748195,'SoNM','','Access-Reject','2019-08-01 12:56:51'),(729882,'SoNM','','Access-Reject','2019-07-30 15:40:25'),(729883,'SoNM','','Access-Reject','2019-07-30 15:40:37'),(729884,'SoNM','','Access-Reject','2019-07-30 15:40:48'),(748194,'SoNM','','Access-Reject','2019-08-01 12:56:40'),(729886,'SoNM','','Access-Reject','2019-07-30 15:41:00'),(729887,'SoNM','','Access-Reject','2019-07-30 15:41:15'),(748193,'SoNM','','Access-Reject','2019-08-01 12:56:28'),(729889,'SoNM','','Access-Reject','2019-07-30 15:41:26'),(729890,'SoNM','','Access-Reject','2019-07-30 15:41:40'),(748192,'SoNM','','Access-Reject','2019-08-01 12:56:17'),(729892,'SoNM','','Access-Reject','2019-07-30 15:41:51'),(729893,'SoNM','','Access-Reject','2019-07-30 15:42:03'),(729894,'SoNM','','Access-Reject','2019-07-30 15:42:14'),(748191,'SoNM','','Access-Reject','2019-08-01 12:56:05'),(729896,'SoNM','','Access-Reject','2019-07-30 15:42:26'),(729897,'SoNM','','Access-Reject','2019-07-30 15:42:37'),(729898,'SoNM','','Access-Reject','2019-07-30 15:42:49'),(748190,'SoNM','','Access-Reject','2019-08-01 12:55:54'),(729900,'SoNM','','Access-Reject','2019-07-30 15:43:00'),(729901,'SoNM','','Access-Reject','2019-07-30 15:43:11'),(729902,'SoNM','','Access-Reject','2019-07-30 15:43:23'),(748189,'SoNM','','Access-Reject','2019-08-01 12:55:42'),(729904,'SoNM','','Access-Reject','2019-07-30 15:43:36'),(729905,'SoNM','','Access-Reject','2019-07-30 15:43:48'),(748188,'SoNM','','Access-Reject','2019-08-01 12:55:31'),(729907,'SoNM','','Access-Reject','2019-07-30 15:43:59'),(729908,'SoNM','','Access-Reject','2019-07-30 15:44:11'),(729909,'SoNM','','Access-Reject','2019-07-30 15:44:22'),(748187,'SoNM','','Access-Reject','2019-08-01 12:55:20'),(729911,'SoNM','','Access-Reject','2019-07-30 15:44:34'),(729912,'SoNM','','Access-Reject','2019-07-30 15:44:45'),(729913,'SoNM','','Access-Reject','2019-07-30 15:44:57'),(748186,'SoNM','','Access-Reject','2019-08-01 12:55:08'),(729915,'SoNM','','Access-Reject','2019-07-30 15:45:08'),(729916,'SoNM','','Access-Reject','2019-07-30 15:45:20'),(748185,'SoNM','','Access-Reject','2019-08-01 12:54:56'),(729918,'SoNM','','Access-Reject','2019-07-30 15:45:31'),(729919,'SoNM','','Access-Reject','2019-07-30 15:45:45'),(729920,'SoNM','','Access-Reject','2019-07-30 15:45:56'),(748184,'SoNM','','Access-Reject','2019-08-01 12:54:45'),(729922,'SoNM','','Access-Reject','2019-07-30 15:46:07'),(729923,'SoNM','','Access-Reject','2019-07-30 15:46:19'),(729924,'SoNM','','Access-Reject','2019-07-30 15:46:30'),(748183,'SoNM','','Access-Reject','2019-08-01 12:54:33'),(729926,'SoNM','','Access-Reject','2019-07-30 15:46:42'),(729927,'SoNM','','Access-Reject','2019-07-30 15:46:53'),(748182,'SoNM','','Access-Reject','2019-08-01 12:54:21'),(729929,'SoNM','','Access-Reject','2019-07-30 15:47:05'),(729930,'SoNM','','Access-Reject','2019-07-30 15:47:16'),(729931,'SoNM','','Access-Reject','2019-07-30 15:47:28'),(748181,'SoNM','','Access-Reject','2019-08-01 12:54:10'),(729933,'SoNM','','Access-Reject','2019-07-30 15:47:39'),(729934,'SoNM','','Access-Reject','2019-07-30 15:47:50'),(729935,'SoNM','','Access-Reject','2019-07-30 15:48:02'),(748180,'SoNM','','Access-Reject','2019-08-01 12:53:58'),(729937,'SoNM','','Access-Reject','2019-07-30 15:48:14'),(729938,'SoNM','','Access-Reject','2019-07-30 15:48:26'),(748179,'SoNM','','Access-Reject','2019-08-01 12:53:46'),(729940,'SoNM','','Access-Reject','2019-07-30 15:48:37'),(729941,'SoNM','','Access-Reject','2019-07-30 15:48:49'),(729942,'SoNM','','Access-Reject','2019-07-30 15:49:00'),(748178,'SoNM','','Access-Reject','2019-08-01 12:53:35'),(729944,'SoNM','','Access-Reject','2019-07-30 15:49:14'),(729945,'SoNM','','Access-Reject','2019-07-30 15:49:25'),(729946,'SoNM','','Access-Reject','2019-07-30 15:49:37'),(748177,'SoNM','','Access-Reject','2019-08-01 12:53:23'),(729948,'SoNM','','Access-Reject','2019-07-30 15:49:48'),(729949,'SoNM','','Access-Reject','2019-07-30 15:50:00'),(729950,'mfantsipim','','Access-Accept','2019-07-30 15:50:03'),(748176,'SoNM','','Access-Reject','2019-08-01 12:53:12'),(729952,'SoNM','','Access-Reject','2019-07-30 15:50:11'),(729953,'SoNM','','Access-Reject','2019-07-30 15:50:23'),(729954,'SoNM','','Access-Reject','2019-07-30 15:50:34'),(748175,'SoNM','','Access-Reject','2019-08-01 12:53:00'),(729956,'SoNM','','Access-Reject','2019-07-30 15:50:48'),(729957,'SoNM','','Access-Reject','2019-07-30 15:51:01'),(748174,'kumi','','Access-Accept','2019-08-01 12:52:52'),(729959,'SoNM','','Access-Reject','2019-07-30 15:51:13'),(729960,'SoNM','','Access-Reject','2019-07-30 15:51:24'),(729961,'SoNM','','Access-Reject','2019-07-30 15:51:36'),(748173,'SoNM','','Access-Reject','2019-08-01 12:52:49'),(729963,'SoNM','','Access-Reject','2019-07-30 15:51:47'),(729964,'SoNM','','Access-Reject','2019-07-30 15:51:58'),(729965,'SoNM','','Access-Reject','2019-07-30 15:52:12'),(748172,'SoNM','','Access-Reject','2019-08-01 12:52:37'),(729967,'SoNM','','Access-Reject','2019-07-30 15:52:40'),(748171,'SoNM','','Access-Reject','2019-08-01 12:52:26'),(729969,'SoNM','','Access-Reject','2019-07-30 15:52:53'),(729970,'SoNM','','Access-Reject','2019-07-30 15:53:08'),(748170,'SoNM','','Access-Reject','2019-08-01 12:52:15'),(729972,'SoNM','','Access-Reject','2019-07-30 15:53:20'),(729973,'SoNM','','Access-Reject','2019-07-30 15:53:31'),(729974,'SoNM','','Access-Reject','2019-07-30 15:53:43'),(748169,'SoNM','','Access-Reject','2019-08-01 12:52:03'),(729976,'SoNM','','Access-Reject','2019-07-30 15:53:54'),(729977,'SoNM','','Access-Reject','2019-07-30 15:54:08'),(748168,'SoNM','','Access-Reject','2019-08-01 12:51:52'),(729979,'SoNM','','Access-Reject','2019-07-30 15:54:19'),(729980,'SoNM','','Access-Reject','2019-07-30 15:54:31'),(729981,'SoNM','','Access-Reject','2019-07-30 15:54:42'),(748167,'SoNM','','Access-Reject','2019-08-01 12:51:40'),(729983,'SoNM','','Access-Reject','2019-07-30 15:54:54'),(729984,'SoNM','','Access-Reject','2019-07-30 15:55:05'),(729985,'SoNM','','Access-Reject','2019-07-30 15:55:16'),(748166,'SoNM','','Access-Reject','2019-08-01 12:51:29'),(729987,'SoNM','','Access-Reject','2019-07-30 15:55:28'),(729988,'SoNM','','Access-Reject','2019-07-30 15:55:39'),(748165,'SoNM','','Access-Reject','2019-08-01 12:51:18'),(729990,'SoNM','','Access-Reject','2019-07-30 15:55:53'),(729991,'SoNM','','Access-Reject','2019-07-30 15:56:04'),(729992,'SoNM','','Access-Reject','2019-07-30 15:56:16'),(748164,'SoNM','','Access-Reject','2019-08-01 12:51:06'),(729994,'SoNM','','Access-Reject','2019-07-30 15:56:27'),(729995,'SoNM','','Access-Reject','2019-07-30 15:56:39'),(729996,'SoNM','','Access-Reject','2019-07-30 15:56:50'),(748163,'SoNM','','Access-Reject','2019-08-01 12:50:55'),(729998,'SoNM','','Access-Reject','2019-07-30 15:57:01'),(729999,'SoNM','','Access-Reject','2019-07-30 15:57:15'),(748162,'SoNM','','Access-Reject','2019-08-01 12:50:43'),(730001,'SoNM','','Access-Reject','2019-07-30 15:57:26'),(730002,'SoNM','','Access-Reject','2019-07-30 15:57:38'),(730003,'SoNM','','Access-Reject','2019-07-30 15:57:49'),(748161,'SoNM','','Access-Reject','2019-08-01 12:50:31'),(730005,'SoNM','','Access-Reject','2019-07-30 15:58:03'),(730006,'SoNM','','Access-Reject','2019-07-30 15:58:16'),(748160,'SoNM','','Access-Reject','2019-08-01 12:50:20'),(730008,'SoNM','','Access-Reject','2019-07-30 15:58:28'),(730009,'SoNM','','Access-Reject','2019-07-30 15:58:39'),(730010,'SoNM','','Access-Reject','2019-07-30 15:58:53'),(748159,'SoNM','','Access-Reject','2019-08-01 12:50:09'),(730012,'SoNM','','Access-Reject','2019-07-30 15:59:04'),(730013,'SoNM','','Access-Reject','2019-07-30 15:59:16'),(730014,'SoNM','','Access-Reject','2019-07-30 15:59:27'),(730016,'SoNM','','Access-Reject','2019-07-30 15:59:39'),(730017,'SoNM','','Access-Reject','2019-07-30 15:59:50'),(748158,'mfantsipim','','Access-Accept','2019-08-01 12:50:02'),(730019,'SoNM','','Access-Reject','2019-07-30 16:00:03'),(730020,'amanful','','Access-Accept','2019-07-30 16:00:11'),(730021,'SoNM','','Access-Reject','2019-07-30 16:00:15'),(730022,'SoNM','','Access-Reject','2019-07-30 16:00:28'),(748157,'SoNM','','Access-Reject','2019-08-01 12:49:57'),(730024,'SoNM','','Access-Reject','2019-07-30 16:00:40'),(730025,'SoNM','','Access-Reject','2019-07-30 16:00:51'),(748156,'SoNM','','Access-Reject','2019-08-01 12:49:46'),(730027,'SoNM','','Access-Reject','2019-07-30 16:01:05'),(730028,'SoNM','','Access-Reject','2019-07-30 16:01:16'),(730029,'SoNM','','Access-Reject','2019-07-30 16:01:27'),(748155,'SoNM','','Access-Reject','2019-08-01 12:49:34'),(730031,'SoNM','','Access-Reject','2019-07-30 16:01:39'),(730032,'SoNM','','Access-Reject','2019-07-30 16:01:50'),(730033,'SoNM','','Access-Reject','2019-07-30 16:02:02'),(748154,'SoNM','','Access-Reject','2019-08-01 12:49:23'),(730035,'SoNM','','Access-Reject','2019-07-30 16:02:15'),(730036,'SoNM','','Access-Reject','2019-07-30 16:02:27'),(748153,'SoNM','','Access-Reject','2019-08-01 12:49:12'),(730038,'SoNM','','Access-Reject','2019-07-30 16:02:38'),(730039,'SoNM','','Access-Reject','2019-07-30 16:02:50'),(730040,'SoNM','','Access-Reject','2019-07-30 16:03:01'),(748152,'SoNM','','Access-Reject','2019-08-01 12:49:00'),(730042,'SoNM','','Access-Reject','2019-07-30 16:03:13'),(730043,'SoNM','','Access-Reject','2019-07-30 16:03:24'),(730044,'SoNM','','Access-Reject','2019-07-30 16:03:37'),(748151,'SoNM','','Access-Reject','2019-08-01 12:48:48'),(730046,'SoNM','','Access-Reject','2019-07-30 16:03:48'),(730047,'SoNM','','Access-Reject','2019-07-30 16:04:00'),(748150,'SoNM','','Access-Reject','2019-08-01 12:48:36'),(730049,'SoNM','','Access-Reject','2019-07-30 16:04:11'),(730050,'SoNM','','Access-Reject','2019-07-30 16:04:22'),(730051,'SoNM','','Access-Reject','2019-07-30 16:04:34'),(748149,'SoNM','','Access-Reject','2019-08-01 12:48:25'),(730053,'SoNM','','Access-Reject','2019-07-30 16:04:45'),(730054,'SoNM','','Access-Reject','2019-07-30 16:04:57'),(730055,'SoNM','','Access-Reject','2019-07-30 16:05:08'),(748148,'SoNM','','Access-Reject','2019-08-01 12:48:13'),(730057,'SoNM','','Access-Reject','2019-07-30 16:05:20'),(730058,'SoNM','','Access-Reject','2019-07-30 16:05:31'),(748147,'SoNM','','Access-Reject','2019-08-01 12:48:02'),(730060,'SoNM','','Access-Reject','2019-07-30 16:05:43'),(730061,'SoNM','','Access-Reject','2019-07-30 16:05:54'),(730062,'SoNM','','Access-Reject','2019-07-30 16:06:05'),(748146,'SoNM','','Access-Reject','2019-08-01 12:47:51'),(730064,'SoNM','','Access-Reject','2019-07-30 16:06:17'),(730065,'SoNM','','Access-Reject','2019-07-30 16:06:28'),(730066,'SoNM','','Access-Reject','2019-07-30 16:06:40'),(748145,'SoNM','','Access-Reject','2019-08-01 12:47:39'),(730068,'SoNM','','Access-Reject','2019-07-30 16:06:51'),(730069,'SoNM','','Access-Reject','2019-07-30 16:07:03'),(730070,'SoNM','','Access-Reject','2019-07-30 16:07:14'),(748144,'SoNM','','Access-Reject','2019-08-01 12:47:28'),(730072,'SoNM','','Access-Reject','2019-07-30 16:07:28'),(730073,'SoNM','','Access-Reject','2019-07-30 16:07:39'),(748143,'kumi','','Access-Accept','2019-08-01 12:47:21'),(730075,'SoNM','','Access-Reject','2019-07-30 16:07:51'),(730076,'SoNM','','Access-Reject','2019-07-30 16:08:02'),(730077,'SoNM','','Access-Reject','2019-07-30 16:08:14'),(748142,'SoNM','','Access-Reject','2019-08-01 12:47:16'),(730079,'SoNM','','Access-Reject','2019-07-30 16:08:25'),(730080,'SoNM','','Access-Reject','2019-07-30 16:08:39'),(748141,'SoNM','','Access-Reject','2019-08-01 12:47:05'),(730082,'SoNM','','Access-Reject','2019-07-30 16:08:50'),(730083,'SoNM','','Access-Reject','2019-07-30 16:09:01'),(730084,'SoNM','','Access-Reject','2019-07-30 16:09:13'),(748140,'SoNM','','Access-Reject','2019-08-01 12:46:53'),(730086,'SoNM','','Access-Reject','2019-07-30 16:09:24'),(730087,'SoNM','','Access-Reject','2019-07-30 16:09:36'),(730088,'SoNM','','Access-Reject','2019-07-30 16:09:47'),(748139,'SoNM','','Access-Reject','2019-08-01 12:46:42'),(730090,'SoNM','','Access-Reject','2019-07-30 16:09:59'),(730091,'mfantsipim','','Access-Accept','2019-07-30 16:10:01'),(910328,'src_hostel','','Access-Accept','2019-09-21 12:32:14'),(730093,'cegrad','','Access-Accept','2019-07-30 16:10:08'),(730094,'affiliation','','Access-Accept','2019-07-30 16:10:10'),(730095,'SoNM','','Access-Reject','2019-07-30 16:10:12'),(748138,'SoNM','','Access-Reject','2019-08-01 12:46:30'),(730097,'SoNM','','Access-Reject','2019-07-30 16:10:23'),(730098,'SoNM','','Access-Reject','2019-07-30 16:10:35'),(730099,'SoNM','','Access-Reject','2019-07-30 16:10:46'),(748137,'SoNM','','Access-Reject','2019-08-01 12:46:19'),(730101,'SoNM','','Access-Reject','2019-07-30 16:10:58'),(730102,'SoNM','','Access-Reject','2019-07-30 16:11:09'),(730103,'SoNM','','Access-Reject','2019-07-30 16:11:21'),(748136,'SoNM','','Access-Reject','2019-08-01 12:46:07'),(730105,'SoNM','','Access-Reject','2019-07-30 16:11:32'),(730106,'SoNM','','Access-Reject','2019-07-30 16:11:44'),(748135,'SoNM','','Access-Reject','2019-08-01 12:45:56'),(730108,'SoNM','','Access-Reject','2019-07-30 16:11:55'),(730109,'SoNM','','Access-Reject','2019-07-30 16:12:08'),(730110,'SoNM','','Access-Reject','2019-07-30 16:12:19'),(748134,'SoNM','','Access-Reject','2019-08-01 12:45:45'),(730112,'SoNM','','Access-Reject','2019-07-30 16:12:31'),(730113,'SoNM','','Access-Reject','2019-07-30 16:12:42'),(730114,'SoNM','','Access-Reject','2019-07-30 16:12:55'),(748133,'SoNM','','Access-Reject','2019-08-01 12:45:33'),(730116,'SoNM','','Access-Reject','2019-07-30 16:13:07'),(730117,'SoNM','','Access-Reject','2019-07-30 16:13:18'),(748132,'SoNM','','Access-Reject','2019-08-01 12:45:22'),(730119,'SoNM','','Access-Reject','2019-07-30 16:13:30'),(730120,'SoNM','','Access-Reject','2019-07-30 16:13:41'),(730121,'SoNM','','Access-Reject','2019-07-30 16:13:53'),(748131,'SoNM','','Access-Reject','2019-08-01 12:45:10'),(730123,'SoNM','','Access-Reject','2019-07-30 16:14:04'),(730124,'SoNM','','Access-Reject','2019-07-30 16:14:15'),(730125,'SoNM','','Access-Reject','2019-07-30 16:14:27'),(748130,'SoNM','','Access-Reject','2019-08-01 12:44:59'),(730127,'SoNM','','Access-Reject','2019-07-30 16:14:38'),(730128,'SoNM','','Access-Reject','2019-07-30 16:14:50'),(748129,'SoNM','','Access-Reject','2019-08-01 12:44:48'),(730130,'SoNM','','Access-Reject','2019-07-30 16:15:01'),(730131,'SoNM','','Access-Reject','2019-07-30 16:15:13'),(730132,'SoNM','','Access-Reject','2019-07-30 16:15:24'),(748128,'SoNM','','Access-Reject','2019-08-01 12:44:36'),(730134,'SoNM','','Access-Reject','2019-07-30 16:15:36'),(730135,'SoNM','','Access-Reject','2019-07-30 16:15:47'),(730136,'SoNM','','Access-Reject','2019-07-30 16:15:58'),(748127,'SoNM','','Access-Reject','2019-08-01 12:44:25'),(730138,'SoNM','','Access-Reject','2019-07-30 16:16:10'),(730139,'SoNM','','Access-Reject','2019-07-30 16:16:21'),(730140,'SoNM','','Access-Reject','2019-07-30 16:16:33'),(748126,'SoNM','','Access-Reject','2019-08-01 12:44:14'),(730142,'SoNM','','Access-Reject','2019-07-30 16:16:44'),(730143,'SoNM','','Access-Reject','2019-07-30 16:16:56'),(748125,'SoNM','','Access-Reject','2019-08-01 12:44:02'),(730145,'SoNM','','Access-Reject','2019-07-30 16:17:07'),(730146,'SoNM','','Access-Reject','2019-07-30 16:17:19'),(730147,'SoNM','','Access-Reject','2019-07-30 16:17:30'),(748124,'SoNM','','Access-Reject','2019-08-01 12:43:51'),(730149,'SoNM','','Access-Reject','2019-07-30 16:17:44'),(730150,'SoNM','','Access-Reject','2019-07-30 16:17:55'),(748123,'SoNM','','Access-Reject','2019-08-01 12:43:39'),(730152,'SoNM','','Access-Reject','2019-07-30 16:18:39'),(730153,'SoNM','','Access-Reject','2019-07-30 16:18:50'),(730154,'SoNM','','Access-Reject','2019-07-30 16:19:02'),(748122,'SoNM','','Access-Reject','2019-08-01 12:43:28'),(730156,'SoNM','','Access-Reject','2019-07-30 16:19:13'),(730157,'SoNM','','Access-Reject','2019-07-30 16:19:24'),(730158,'SoNM','','Access-Reject','2019-07-30 16:19:36'),(748121,'SoNM','','Access-Reject','2019-08-01 12:43:17'),(730160,'SoNM','','Access-Reject','2019-07-30 16:19:47'),(730161,'SoNM','','Access-Reject','2019-07-30 16:19:59'),(730162,'SoNM','','Access-Reject','2019-07-30 16:20:10'),(748120,'SoNM','','Access-Reject','2019-08-01 12:42:28'),(730164,'SoNM','','Access-Reject','2019-07-30 16:20:22'),(730165,'SoNM','','Access-Reject','2019-07-30 16:20:33'),(748119,'SoNM','','Access-Reject','2019-08-01 12:42:17'),(730167,'SoNM','','Access-Reject','2019-07-30 16:20:44'),(730168,'SoNM','','Access-Reject','2019-07-30 16:20:56'),(730169,'SoNM','','Access-Reject','2019-07-30 16:21:07'),(748118,'SoNM','','Access-Reject','2019-08-01 12:42:05'),(730171,'SoNM','','Access-Reject','2019-07-30 16:21:19'),(730172,'SoNM','','Access-Reject','2019-07-30 16:21:30'),(730173,'SoNM','','Access-Reject','2019-07-30 16:21:44'),(748117,'SoNM','','Access-Reject','2019-08-01 12:41:54'),(730175,'SoNM','','Access-Reject','2019-07-30 16:21:55'),(730176,'SoNM','','Access-Reject','2019-07-30 16:22:09'),(748116,'SoNM','','Access-Reject','2019-08-01 12:41:43'),(730178,'SoNM','','Access-Reject','2019-07-30 16:22:21'),(730179,'SoNM','','Access-Reject','2019-07-30 16:22:32'),(730180,'SoNM','','Access-Reject','2019-07-30 16:22:44'),(748115,'SoNM','','Access-Reject','2019-08-01 12:41:31'),(730182,'SoNM','','Access-Reject','2019-07-30 16:22:55'),(730183,'SoNM','','Access-Reject','2019-07-30 16:23:07'),(730184,'SoNM','','Access-Reject','2019-07-30 16:23:18'),(748114,'SoNM','','Access-Reject','2019-08-01 12:41:20'),(730186,'SoNM','','Access-Reject','2019-07-30 16:23:29'),(730187,'SoNM','','Access-Reject','2019-07-30 16:23:41'),(748113,'kumi','','Access-Accept','2019-08-01 12:41:20'),(730189,'SoNM','','Access-Reject','2019-07-30 16:23:52'),(730190,'SoNM','','Access-Reject','2019-07-30 16:24:04'),(730191,'SoNM','','Access-Reject','2019-07-30 16:24:15'),(748112,'SoNM','','Access-Reject','2019-08-01 12:41:08'),(730193,'SoNM','','Access-Reject','2019-07-30 16:24:27'),(730194,'SoNM','','Access-Reject','2019-07-30 16:24:38'),(730195,'SoNM','','Access-Reject','2019-07-30 16:24:50'),(748111,'SoNM','','Access-Reject','2019-08-01 12:40:57'),(730197,'SoNM','','Access-Reject','2019-07-30 16:25:01'),(730198,'SoNM','','Access-Reject','2019-07-30 16:25:13'),(748110,'SoNM','','Access-Reject','2019-08-01 12:40:46'),(730200,'SoNM','','Access-Reject','2019-07-30 16:25:24'),(730201,'SoNM','','Access-Reject','2019-07-30 16:25:35'),(730202,'SoNM','','Access-Reject','2019-07-30 16:25:47'),(748109,'SoNM','','Access-Reject','2019-08-01 12:40:34'),(730204,'SoNM','','Access-Reject','2019-07-30 16:25:58'),(730205,'SoNM','','Access-Reject','2019-07-30 16:26:09'),(730206,'SoNM','','Access-Reject','2019-07-30 16:26:21'),(748108,'SoNM','','Access-Reject','2019-08-01 12:40:23'),(730208,'SoNM','','Access-Reject','2019-07-30 16:26:32'),(730209,'SoNM','','Access-Reject','2019-07-30 16:26:44'),(730210,'SoNM','','Access-Reject','2019-07-30 16:26:55'),(748107,'SoNM','','Access-Reject','2019-08-01 12:40:12'),(730212,'SoNM','','Access-Reject','2019-07-30 16:27:06'),(730213,'SoNM','','Access-Reject','2019-07-30 16:27:18'),(748106,'SoNM','','Access-Reject','2019-08-01 12:40:00'),(730215,'SoNM','','Access-Reject','2019-07-30 16:27:29'),(730216,'SoNM','','Access-Reject','2019-07-30 16:27:41'),(730217,'SoNM','','Access-Reject','2019-07-30 16:27:52'),(748105,'SoNM','','Access-Reject','2019-08-01 12:39:49'),(730219,'SoNM','','Access-Reject','2019-07-30 16:28:03'),(730220,'SoNM','','Access-Reject','2019-07-30 16:28:15'),(730221,'SoNM','','Access-Reject','2019-07-30 16:28:26'),(748104,'SoNM','','Access-Reject','2019-08-01 12:39:37'),(730223,'SoNM','','Access-Reject','2019-07-30 16:28:37'),(730224,'SoNM','','Access-Reject','2019-07-30 16:28:49'),(730225,'SoNM','','Access-Reject','2019-07-30 16:29:00'),(748103,'SoNM','','Access-Reject','2019-08-01 12:39:26'),(730227,'SoNM','','Access-Reject','2019-07-30 16:29:12'),(730228,'SoNM','','Access-Reject','2019-07-30 16:29:23'),(748102,'SoNM','','Access-Reject','2019-08-01 12:39:15'),(730230,'SoNM','','Access-Reject','2019-07-30 16:29:34'),(730231,'SoNM','','Access-Reject','2019-07-30 16:29:46'),(730232,'SoNM','','Access-Reject','2019-07-30 16:29:57'),(730233,'mfantsipim','','Access-Accept','2019-07-30 16:30:01'),(748101,'SoNM','','Access-Reject','2019-08-01 12:39:03'),(730235,'SoNM','','Access-Reject','2019-07-30 16:30:09'),(730236,'SoNM','','Access-Reject','2019-07-30 16:30:20'),(730237,'SoNM','','Access-Reject','2019-07-30 16:30:31'),(748100,'SoNM','','Access-Reject','2019-08-01 12:38:52'),(730239,'SoNM','','Access-Reject','2019-07-30 16:30:43'),(730240,'SoNM','','Access-Reject','2019-07-30 16:30:54'),(748099,'SoNM','','Access-Reject','2019-08-01 12:38:40'),(730242,'SoNM','','Access-Reject','2019-07-30 16:31:06'),(730243,'SoNM','','Access-Reject','2019-07-30 16:31:17'),(730244,'SoNM','','Access-Reject','2019-07-30 16:31:28'),(748098,'SoNM','','Access-Reject','2019-08-01 12:38:29'),(730246,'SoNM','','Access-Reject','2019-07-30 16:31:40'),(730247,'SoNM','','Access-Reject','2019-07-30 16:31:51'),(730248,'SoNM','','Access-Reject','2019-07-30 16:32:03'),(748097,'SoNM','','Access-Reject','2019-08-01 12:38:18'),(730250,'SoNM','','Access-Reject','2019-07-30 16:32:14'),(730251,'SoNM','','Access-Reject','2019-07-30 16:32:25'),(730252,'SoNM','','Access-Reject','2019-07-30 16:32:37'),(748096,'SoNM','','Access-Reject','2019-08-01 12:38:06'),(730254,'SoNM','','Access-Reject','2019-07-30 16:32:48'),(730255,'SoNM','','Access-Reject','2019-07-30 16:33:00'),(748095,'SoNM','','Access-Reject','2019-08-01 12:37:55'),(730257,'SoNM','','Access-Reject','2019-07-30 16:33:11'),(730258,'SoNM','','Access-Reject','2019-07-30 16:33:22'),(730259,'SoNM','','Access-Reject','2019-07-30 16:33:34'),(748094,'SoNM','','Access-Reject','2019-08-01 12:37:43'),(730261,'SoNM','','Access-Reject','2019-07-30 16:33:45'),(730262,'SoNM','','Access-Reject','2019-07-30 16:33:57'),(730263,'SoNM','','Access-Reject','2019-07-30 16:34:08'),(748093,'SoNM','','Access-Reject','2019-08-01 12:37:32'),(730265,'SoNM','','Access-Reject','2019-07-30 16:34:19'),(730266,'SoNM','','Access-Reject','2019-07-30 16:34:31'),(730267,'SoNM','','Access-Reject','2019-07-30 16:34:42'),(748092,'SoNM','','Access-Reject','2019-08-01 12:37:21'),(730269,'SoNM','','Access-Reject','2019-07-30 16:34:53'),(730270,'SoNM','','Access-Reject','2019-07-30 16:35:05'),(748091,'SoNM','','Access-Reject','2019-08-01 12:37:09'),(730272,'SoNM','','Access-Reject','2019-07-30 16:35:16'),(730273,'SoNM','','Access-Reject','2019-07-30 16:35:28'),(730274,'SoNM','','Access-Reject','2019-07-30 16:35:39'),(748090,'SoNM','','Access-Reject','2019-08-01 12:36:58'),(730276,'SoNM','','Access-Reject','2019-07-30 16:35:50'),(730277,'SoNM','','Access-Reject','2019-07-30 16:36:02'),(730278,'SoNM','','Access-Reject','2019-07-30 16:36:13'),(748089,'SoNM','','Access-Reject','2019-08-01 12:36:46'),(730280,'SoNM','','Access-Reject','2019-07-30 16:36:25'),(730281,'SoNM','','Access-Reject','2019-07-30 16:36:36'),(748088,'SoNM','','Access-Reject','2019-08-01 12:36:35'),(730283,'SoNM','','Access-Reject','2019-07-30 16:36:47'),(730284,'SoNM','','Access-Reject','2019-07-30 16:36:59'),(730285,'SoNM','','Access-Reject','2019-07-30 16:37:10'),(748087,'SoNM','','Access-Reject','2019-08-01 12:36:24'),(730287,'SoNM','','Access-Reject','2019-07-30 16:37:21'),(730288,'SoNM','','Access-Reject','2019-07-30 16:37:33'),(730289,'SoNM','','Access-Reject','2019-07-30 16:37:44'),(748086,'SoNM','','Access-Reject','2019-08-01 12:36:12'),(730291,'SoNM','','Access-Reject','2019-07-30 16:37:56'),(730292,'SoNM','','Access-Reject','2019-07-30 16:38:07'),(730293,'SoNM','','Access-Reject','2019-07-30 16:38:18'),(748085,'SoNM','','Access-Reject','2019-08-01 12:36:01'),(730295,'SoNM','','Access-Reject','2019-07-30 16:38:30'),(730296,'SoNM','','Access-Reject','2019-07-30 16:38:42'),(748084,'SoNM','','Access-Reject','2019-08-01 12:35:49'),(730298,'SoNM','','Access-Reject','2019-07-30 16:38:54'),(730299,'SoNM','','Access-Reject','2019-07-30 16:39:05'),(730300,'SoNM','','Access-Reject','2019-07-30 16:39:16'),(748083,'SoNM','','Access-Reject','2019-08-01 12:35:38'),(730302,'SoNM','','Access-Reject','2019-07-30 16:39:28'),(730303,'SoNM','','Access-Reject','2019-07-30 16:39:39'),(730304,'SoNM','','Access-Reject','2019-07-30 16:39:51'),(748082,'SoNM','','Access-Reject','2019-08-01 12:35:27'),(730306,'SoNM','','Access-Reject','2019-07-30 16:40:02'),(730307,'SoNM','','Access-Reject','2019-07-30 16:40:13'),(748081,'kumi','','Access-Accept','2019-08-01 12:35:18'),(730309,'SoNM','','Access-Reject','2019-07-30 16:40:25'),(730310,'SoNM','','Access-Reject','2019-07-30 16:40:36'),(730311,'SoNM','','Access-Reject','2019-07-30 16:40:48'),(748080,'SoNM','','Access-Reject','2019-08-01 12:35:15'),(730313,'SoNM','','Access-Reject','2019-07-30 16:40:59'),(730314,'SoNM','','Access-Reject','2019-07-30 16:41:10'),(730315,'SoNM','','Access-Reject','2019-07-30 16:41:22'),(748079,'SoNM','','Access-Reject','2019-08-01 12:35:04'),(730317,'SoNM','','Access-Reject','2019-07-30 16:41:33'),(730318,'SoNM','','Access-Reject','2019-07-30 16:41:45'),(730319,'SoNM','','Access-Reject','2019-07-30 16:41:56'),(748078,'SoNM','','Access-Reject','2019-08-01 12:34:53'),(730321,'SoNM','','Access-Reject','2019-07-30 16:42:07'),(730322,'SoNM','','Access-Reject','2019-07-30 16:42:19'),(748077,'SoNM','','Access-Reject','2019-08-01 12:34:41'),(730324,'SoNM','','Access-Reject','2019-07-30 16:42:30'),(730325,'SoNM','','Access-Reject','2019-07-30 16:42:42'),(730326,'SoNM','','Access-Reject','2019-07-30 16:42:53'),(748076,'SoNM','','Access-Reject','2019-08-01 12:34:30'),(730328,'SoNM','','Access-Reject','2019-07-30 16:43:04'),(730329,'SoNM','','Access-Reject','2019-07-30 16:43:16'),(730330,'SoNM','','Access-Reject','2019-07-30 16:43:27'),(748075,'SoNM','','Access-Reject','2019-08-01 12:34:18'),(730332,'SoNM','','Access-Reject','2019-07-30 16:43:39'),(730333,'SoNM','','Access-Reject','2019-07-30 16:43:50'),(730334,'SoNM','','Access-Reject','2019-07-30 16:44:01'),(748074,'SoNM','','Access-Reject','2019-08-01 12:34:07'),(730336,'SoNM','','Access-Reject','2019-07-30 16:44:13'),(730337,'SoNM','','Access-Reject','2019-07-30 16:44:24'),(748073,'SoNM','','Access-Reject','2019-08-01 12:33:55'),(730339,'SoNM','','Access-Reject','2019-07-30 16:44:36'),(730340,'SoNM','','Access-Reject','2019-07-30 16:44:47'),(730341,'SoNM','','Access-Reject','2019-07-30 16:44:58'),(748072,'SoNM','','Access-Reject','2019-08-01 12:33:44'),(730343,'SoNM','','Access-Reject','2019-07-30 16:45:10'),(730344,'SoNM','','Access-Reject','2019-07-30 16:45:21'),(730345,'SoNM','','Access-Reject','2019-07-30 16:45:33'),(748071,'SoNM','','Access-Reject','2019-08-01 12:33:33'),(730347,'SoNM','','Access-Reject','2019-07-30 16:45:44'),(730348,'SoNM','','Access-Reject','2019-07-30 16:45:55'),(748070,'SoNM','','Access-Reject','2019-08-01 12:33:21'),(730350,'SoNM','','Access-Reject','2019-07-30 16:46:07'),(730351,'SoNM','','Access-Reject','2019-07-30 16:46:18'),(730352,'SoNM','','Access-Reject','2019-07-30 16:46:30'),(748069,'SoNM','','Access-Reject','2019-08-01 12:33:10'),(730354,'SoNM','','Access-Reject','2019-07-30 16:46:41'),(730355,'SoNM','','Access-Reject','2019-07-30 16:46:52'),(730356,'SoNM','','Access-Reject','2019-07-30 16:47:04'),(748068,'SoNM','','Access-Reject','2019-08-01 12:32:58'),(730358,'SoNM','','Access-Reject','2019-07-30 16:47:15'),(730359,'SoNM','','Access-Reject','2019-07-30 16:47:27'),(730360,'SoNM','','Access-Reject','2019-07-30 16:47:38'),(748067,'SoNM','','Access-Reject','2019-08-01 12:32:47'),(730362,'SoNM','','Access-Reject','2019-07-30 16:47:49'),(730363,'SoNM','','Access-Reject','2019-07-30 16:48:01'),(748066,'SoNM','','Access-Reject','2019-08-01 12:32:36'),(730365,'SoNM','','Access-Reject','2019-07-30 16:48:12'),(730366,'SoNM','','Access-Reject','2019-07-30 16:48:24'),(730367,'SoNM','','Access-Reject','2019-07-30 16:48:35'),(748065,'SoNM','','Access-Reject','2019-08-01 12:32:24'),(730369,'SoNM','','Access-Reject','2019-07-30 16:48:46'),(730370,'SoNM','','Access-Reject','2019-07-30 16:48:58'),(730371,'SoNM','','Access-Reject','2019-07-30 16:49:09'),(748064,'SoNM','','Access-Reject','2019-08-01 12:32:13'),(730373,'SoNM','','Access-Reject','2019-07-30 16:49:20'),(730374,'SoNM','','Access-Reject','2019-07-30 16:49:32'),(730375,'SoNM','','Access-Reject','2019-07-30 16:49:43'),(748063,'SoNM','','Access-Reject','2019-08-01 12:32:01'),(730377,'SoNM','','Access-Reject','2019-07-30 16:49:55'),(730378,'mfantsipim','','Access-Accept','2019-07-30 16:50:01'),(730379,'SoNM','','Access-Reject','2019-07-30 16:50:06'),(748062,'SoNM','','Access-Reject','2019-08-01 12:31:50'),(730381,'SoNM','','Access-Reject','2019-07-30 16:50:18'),(730382,'SoNM','','Access-Reject','2019-07-30 16:50:29'),(730383,'SoNM','','Access-Reject','2019-07-30 16:50:40'),(748061,'SoNM','','Access-Reject','2019-08-01 12:31:39'),(730385,'SoNM','','Access-Reject','2019-07-30 16:50:52'),(730386,'SoNM','','Access-Reject','2019-07-30 16:51:03'),(730387,'SoNM','','Access-Reject','2019-07-30 16:51:15'),(748060,'SoNM','','Access-Reject','2019-08-01 12:31:27'),(730389,'SoNM','','Access-Reject','2019-07-30 16:51:26'),(730390,'SoNM','','Access-Reject','2019-07-30 16:51:37'),(730391,'SoNM','','Access-Reject','2019-07-30 16:51:49'),(748059,'SoNM','','Access-Reject','2019-08-01 12:31:16'),(730393,'SoNM','','Access-Reject','2019-07-30 16:52:00'),(730394,'SoNM','','Access-Reject','2019-07-30 16:52:12'),(748058,'SoNM','','Access-Reject','2019-08-01 12:31:04'),(730396,'SoNM','','Access-Reject','2019-07-30 16:52:23'),(730397,'SoNM','','Access-Reject','2019-07-30 16:52:34'),(730398,'SoNM','','Access-Reject','2019-07-30 16:52:46'),(748057,'SoNM','','Access-Reject','2019-08-01 12:30:53'),(730400,'SoNM','','Access-Reject','2019-07-30 16:52:57'),(730401,'SoNM','','Access-Reject','2019-07-30 16:53:08'),(730402,'SoNM','','Access-Reject','2019-07-30 16:53:20'),(748056,'SoNM','','Access-Reject','2019-08-01 12:30:42'),(730404,'SoNM','','Access-Reject','2019-07-30 16:53:31'),(730405,'SoNM','','Access-Reject','2019-07-30 16:53:43'),(748055,'SoNM','','Access-Reject','2019-08-01 12:30:30'),(730407,'SoNM','','Access-Reject','2019-07-30 16:53:54'),(730408,'SoNM','','Access-Reject','2019-07-30 16:54:05'),(730409,'SoNM','','Access-Reject','2019-07-30 16:54:17'),(748054,'SoNM','','Access-Reject','2019-08-01 12:30:19'),(730411,'SoNM','','Access-Reject','2019-07-30 16:54:28'),(730412,'SoNM','','Access-Reject','2019-07-30 16:54:39'),(730413,'SoNM','','Access-Reject','2019-07-30 16:54:51'),(748053,'SoNM','','Access-Reject','2019-08-01 12:30:07'),(730415,'SoNM','','Access-Reject','2019-07-30 16:55:02'),(730416,'SoNM','','Access-Reject','2019-07-30 16:55:13'),(730417,'SoNM','','Access-Reject','2019-07-30 16:55:25'),(730419,'SoNM','','Access-Reject','2019-07-30 16:55:36'),(730420,'SoNM','','Access-Reject','2019-07-30 16:55:48'),(748052,'mfantsipim','','Access-Accept','2019-08-01 12:30:02'),(730422,'SoNM','','Access-Reject','2019-07-30 16:55:59'),(730423,'SoNM','','Access-Reject','2019-07-30 16:56:10'),(730424,'SoNM','','Access-Reject','2019-07-30 16:56:22'),(748051,'SoNM','','Access-Reject','2019-08-01 12:29:56'),(730426,'SoNM','','Access-Reject','2019-07-30 16:56:33'),(730427,'SoNM','','Access-Reject','2019-07-30 16:56:44'),(730428,'SoNM','','Access-Reject','2019-07-30 16:56:56'),(748050,'SoNM','','Access-Reject','2019-08-01 12:29:45'),(730430,'SoNM','','Access-Reject','2019-07-30 16:57:07'),(730431,'SoNM','','Access-Reject','2019-07-30 16:57:19'),(730432,'SoNM','','Access-Reject','2019-07-30 16:57:30'),(748049,'SoNM','','Access-Reject','2019-08-01 12:29:33'),(730434,'SoNM','','Access-Reject','2019-07-30 16:57:41'),(730435,'SoNM','','Access-Reject','2019-07-30 16:57:53'),(748048,'SoNM','','Access-Reject','2019-08-01 12:29:22'),(730437,'SoNM','','Access-Reject','2019-07-30 16:58:04'),(730438,'SoNM','','Access-Reject','2019-07-30 16:58:16'),(730439,'SoNM','','Access-Reject','2019-07-30 16:58:27'),(748047,'kumi','','Access-Accept','2019-08-01 12:29:17'),(730441,'SoNM','','Access-Reject','2019-07-30 16:58:38'),(730442,'SoNM','','Access-Reject','2019-07-30 16:58:50'),(730443,'SoNM','','Access-Reject','2019-07-30 16:59:01'),(748046,'SoNM','','Access-Reject','2019-08-01 12:29:10'),(730445,'SoNM','','Access-Reject','2019-07-30 16:59:13'),(730446,'SoNM','','Access-Reject','2019-07-30 16:59:24'),(748045,'SoNM','','Access-Reject','2019-08-01 12:28:59'),(730448,'SoNM','','Access-Reject','2019-07-30 16:59:35'),(730449,'SoNM','','Access-Reject','2019-07-30 16:59:47'),(730450,'SoNM','','Access-Reject','2019-07-30 16:59:58'),(748044,'SoNM','','Access-Reject','2019-08-01 12:28:48'),(730452,'SoNM','','Access-Reject','2019-07-30 17:00:10'),(730453,'SoNM','','Access-Reject','2019-07-30 17:00:21'),(730454,'SoNM','','Access-Reject','2019-07-30 17:00:32'),(748043,'SoNM','','Access-Reject','2019-08-01 12:28:36'),(730456,'SoNM','','Access-Reject','2019-07-30 17:00:44'),(730457,'SoNM','','Access-Reject','2019-07-30 17:00:55'),(730458,'SoNM','','Access-Reject','2019-07-30 17:01:07'),(748042,'SoNM','','Access-Reject','2019-08-01 12:28:25'),(730460,'SoNM','','Access-Reject','2019-07-30 17:01:18'),(730461,'SoNM','','Access-Reject','2019-07-30 17:01:29'),(748041,'SoNM','','Access-Reject','2019-08-01 12:28:13'),(730463,'SoNM','','Access-Reject','2019-07-30 17:01:41'),(730464,'SoNM','','Access-Reject','2019-07-30 17:01:52'),(730465,'SoNM','','Access-Reject','2019-07-30 17:02:03'),(748040,'SoNM','','Access-Reject','2019-08-01 12:28:02'),(730467,'SoNM','','Access-Reject','2019-07-30 17:02:15'),(730468,'SoNM','','Access-Reject','2019-07-30 17:02:26'),(730469,'SoNM','','Access-Reject','2019-07-30 17:02:38'),(748039,'SoNM','','Access-Reject','2019-08-01 12:27:51'),(730471,'SoNM','','Access-Reject','2019-07-30 17:02:49'),(730472,'SoNM','','Access-Reject','2019-07-30 17:03:01'),(730473,'SoNM','','Access-Reject','2019-07-30 17:03:12'),(748038,'SoNM','','Access-Reject','2019-08-01 12:27:39'),(730475,'SoNM','','Access-Reject','2019-07-30 17:03:23'),(730476,'SoNM','','Access-Reject','2019-07-30 17:03:35'),(748037,'SoNM','','Access-Reject','2019-08-01 12:27:28'),(730478,'SoNM','','Access-Reject','2019-07-30 17:03:46'),(730479,'SoNM','','Access-Reject','2019-07-30 17:03:58'),(730480,'SoNM','','Access-Reject','2019-07-30 17:04:09'),(748036,'SoNM','','Access-Reject','2019-08-01 12:27:16'),(730482,'SoNM','','Access-Reject','2019-07-30 17:04:22'),(730483,'SoNM','','Access-Reject','2019-07-30 17:04:33'),(730484,'SoNM','','Access-Reject','2019-07-30 17:04:44'),(748035,'SoNM','','Access-Reject','2019-08-01 12:27:05'),(730486,'SoNM','','Access-Reject','2019-07-30 17:04:56'),(730487,'SoNM','','Access-Reject','2019-07-30 17:05:07'),(748034,'SoNM','','Access-Reject','2019-08-01 12:26:54'),(730489,'SoNM','','Access-Reject','2019-07-30 17:05:19'),(730490,'SoNM','','Access-Reject','2019-07-30 17:05:30'),(730491,'SoNM','','Access-Reject','2019-07-30 17:05:41'),(748033,'SoNM','','Access-Reject','2019-08-01 12:26:42'),(730493,'SoNM','','Access-Reject','2019-07-30 17:05:53'),(730494,'SoNM','','Access-Reject','2019-07-30 17:06:04'),(730495,'SoNM','','Access-Reject','2019-07-30 17:06:16'),(748032,'SoNM','','Access-Reject','2019-08-01 12:26:31'),(730497,'SoNM','','Access-Reject','2019-07-30 17:06:27'),(730498,'SoNM','','Access-Reject','2019-07-30 17:06:39'),(748031,'SoNM','','Access-Reject','2019-08-01 12:26:19'),(730500,'SoNM','','Access-Reject','2019-07-30 17:06:51'),(730501,'SoNM','','Access-Reject','2019-07-30 17:07:02'),(730502,'SoNM','','Access-Reject','2019-07-30 17:07:14'),(748030,'SoNM','','Access-Reject','2019-08-01 12:26:08'),(730504,'SoNM','','Access-Reject','2019-07-30 17:07:25'),(730505,'SoNM','','Access-Reject','2019-07-30 17:07:37'),(730506,'SoNM','','Access-Reject','2019-07-30 17:07:48'),(748029,'SoNM','','Access-Reject','2019-08-01 12:25:57'),(730508,'SoNM','','Access-Reject','2019-07-30 17:07:59'),(730509,'SoNM','','Access-Reject','2019-07-30 17:08:11'),(730510,'SoNM','','Access-Reject','2019-07-30 17:08:22'),(748028,'SoNM','','Access-Reject','2019-08-01 12:25:45'),(730512,'SoNM','','Access-Reject','2019-07-30 17:08:34'),(730513,'SoNM','','Access-Reject','2019-07-30 17:08:45'),(748027,'SoNM','','Access-Reject','2019-08-01 12:25:34'),(730515,'SoNM','','Access-Reject','2019-07-30 17:08:56'),(730516,'SoNM','','Access-Reject','2019-07-30 17:09:08'),(730517,'SoNM','','Access-Reject','2019-07-30 17:09:20'),(748026,'SoNM','','Access-Reject','2019-08-01 12:25:22'),(730519,'SoNM','','Access-Reject','2019-07-30 17:09:32'),(730520,'SoNM','','Access-Reject','2019-07-30 17:09:43'),(730521,'SoNM','','Access-Reject','2019-07-30 17:09:54'),(748025,'SoNM','','Access-Reject','2019-08-01 12:25:11'),(730523,'mfantsipim','','Access-Accept','2019-07-30 17:10:01'),(730524,'SoNM','','Access-Reject','2019-07-30 17:10:06'),(730525,'britwums','','Access-Accept','2019-07-30 17:10:15'),(730526,'SoNM','','Access-Reject','2019-07-30 17:10:17'),(748024,'SoNM','','Access-Reject','2019-08-01 12:25:00'),(730528,'SoNM','','Access-Reject','2019-07-30 17:10:28'),(730529,'SoNM','','Access-Reject','2019-07-30 17:10:40'),(730530,'SoNM','','Access-Reject','2019-07-30 17:10:51'),(748023,'SoNM','','Access-Reject','2019-08-01 12:24:48'),(730532,'SoNM','','Access-Reject','2019-07-30 17:11:03'),(730533,'SoNM','','Access-Reject','2019-07-30 17:11:14'),(730534,'SoNM','','Access-Reject','2019-07-30 17:11:25'),(748022,'SoNM','','Access-Reject','2019-08-01 12:24:37'),(730536,'SoNM','','Access-Reject','2019-07-30 17:11:37'),(730537,'SoNM','','Access-Reject','2019-07-30 17:11:48'),(730538,'SoNM','','Access-Reject','2019-07-30 17:12:00'),(748021,'SoNM','','Access-Reject','2019-08-01 12:24:25'),(730540,'SoNM','','Access-Reject','2019-07-30 17:12:11'),(730541,'SoNM','','Access-Reject','2019-07-30 17:12:23'),(748020,'SoNM','','Access-Reject','2019-08-01 12:24:14'),(730543,'SoNM','','Access-Reject','2019-07-30 17:12:34'),(730544,'SoNM','','Access-Reject','2019-07-30 17:12:45'),(730545,'SoNM','','Access-Reject','2019-07-30 17:12:57'),(748019,'SoNM','','Access-Reject','2019-08-01 12:24:03'),(730547,'SoNM','','Access-Reject','2019-07-30 17:13:08'),(730548,'SoNM','','Access-Reject','2019-07-30 17:13:20'),(730549,'SoNM','','Access-Reject','2019-07-30 17:13:31'),(748018,'SoNM','','Access-Reject','2019-08-01 12:23:51'),(730551,'SoNM','','Access-Reject','2019-07-30 17:13:43'),(730552,'SoNM','','Access-Reject','2019-07-30 17:13:54'),(730553,'SoNM','','Access-Reject','2019-07-30 17:14:05'),(748017,'SoNM','','Access-Reject','2019-08-01 12:23:40'),(730555,'SoNM','','Access-Reject','2019-07-30 17:14:17'),(730556,'SoNM','','Access-Reject','2019-07-30 17:14:28'),(748016,'SoNM','','Access-Reject','2019-08-01 12:23:28'),(730558,'SoNM','','Access-Reject','2019-07-30 17:14:40'),(730559,'SoNM','','Access-Reject','2019-07-30 17:14:51'),(730560,'SoNM','','Access-Reject','2019-07-30 17:15:02'),(748015,'kumi','','Access-Accept','2019-08-01 12:23:22'),(730562,'SoNM','','Access-Reject','2019-07-30 17:15:14'),(730563,'SoNM','','Access-Reject','2019-07-30 17:15:25'),(730564,'SoNM','','Access-Reject','2019-07-30 17:15:37'),(748014,'SoNM','','Access-Reject','2019-08-01 12:23:17'),(730566,'SoNM','','Access-Reject','2019-07-30 17:15:48'),(730567,'SoNM','','Access-Reject','2019-07-30 17:15:59'),(748013,'SoNM','','Access-Reject','2019-08-01 12:23:06'),(730569,'SoNM','','Access-Reject','2019-07-30 17:16:11'),(730570,'SoNM','','Access-Reject','2019-07-30 17:16:22'),(730571,'SoNM','','Access-Reject','2019-07-30 17:16:33'),(748012,'SoNM','','Access-Reject','2019-08-01 12:22:54'),(730573,'SoNM','','Access-Reject','2019-07-30 17:16:45'),(730574,'SoNM','','Access-Reject','2019-07-30 17:16:56'),(730575,'SoNM','','Access-Reject','2019-07-30 17:17:08'),(748011,'SoNM','','Access-Reject','2019-08-01 12:22:43'),(730577,'SoNM','','Access-Reject','2019-07-30 17:17:19'),(730578,'SoNM','','Access-Reject','2019-07-30 17:17:31'),(730579,'SoNM','','Access-Reject','2019-07-30 17:17:42'),(748010,'SoNM','','Access-Reject','2019-08-01 12:22:31'),(730581,'SoNM','','Access-Reject','2019-07-30 17:17:53'),(730582,'SoNM','','Access-Reject','2019-07-30 17:18:05'),(748009,'SoNM','','Access-Reject','2019-08-01 12:22:20'),(730584,'SoNM','','Access-Reject','2019-07-30 17:18:16'),(730585,'SoNM','','Access-Reject','2019-07-30 17:18:27'),(730586,'SoNM','','Access-Reject','2019-07-30 17:18:39'),(748008,'SoNM','','Access-Reject','2019-08-01 12:22:09'),(730588,'SoNM','','Access-Reject','2019-07-30 17:18:50'),(730589,'SoNM','','Access-Reject','2019-07-30 17:19:02'),(730590,'SoNM','','Access-Reject','2019-07-30 17:19:13'),(748007,'SoNM','','Access-Reject','2019-08-01 12:21:57'),(730592,'SoNM','','Access-Reject','2019-07-30 17:19:24'),(730593,'SoNM','','Access-Reject','2019-07-30 17:19:36'),(730594,'SoNM','','Access-Reject','2019-07-30 17:19:47'),(748006,'SoNM','','Access-Reject','2019-08-01 12:21:46'),(730596,'SoNM','','Access-Reject','2019-07-30 17:19:58'),(730597,'SoNM','','Access-Reject','2019-07-30 17:20:10'),(748005,'SoNM','','Access-Reject','2019-08-01 12:21:34'),(730599,'SoNM','','Access-Reject','2019-07-30 17:20:21'),(730600,'SoNM','','Access-Reject','2019-07-30 17:20:33'),(730601,'SoNM','','Access-Reject','2019-07-30 17:20:44'),(748004,'SoNM','','Access-Reject','2019-08-01 12:21:23'),(730603,'SoNM','','Access-Reject','2019-07-30 17:20:56'),(730604,'SoNM','','Access-Reject','2019-07-30 17:21:07'),(730605,'SoNM','','Access-Reject','2019-07-30 17:21:18'),(748003,'SoNM','','Access-Reject','2019-08-01 12:21:12'),(730607,'SoNM','','Access-Reject','2019-07-30 17:21:30'),(730608,'SoNM','','Access-Reject','2019-07-30 17:21:41'),(748002,'SoNM','','Access-Reject','2019-08-01 12:21:00'),(730610,'SoNM','','Access-Reject','2019-07-30 17:21:52'),(730611,'SoNM','','Access-Reject','2019-07-30 17:22:04'),(730612,'SoNM','','Access-Reject','2019-07-30 17:22:15'),(748001,'SoNM','','Access-Reject','2019-08-01 12:20:49'),(730614,'SoNM','','Access-Reject','2019-07-30 17:22:27'),(730615,'SoNM','','Access-Reject','2019-07-30 17:22:38'),(730616,'SoNM','','Access-Reject','2019-07-30 17:22:49'),(748000,'SoNM','','Access-Reject','2019-08-01 12:20:38'),(730618,'SoNM','','Access-Reject','2019-07-30 17:23:01'),(730619,'SoNM','','Access-Reject','2019-07-30 17:23:12'),(730620,'SoNM','','Access-Reject','2019-07-30 17:23:24'),(747999,'SoNM','','Access-Reject','2019-08-01 12:20:26'),(730622,'SoNM','','Access-Reject','2019-07-30 17:23:35'),(730623,'SoNM','','Access-Reject','2019-07-30 17:23:46'),(747998,'SoNM','','Access-Reject','2019-08-01 12:20:15'),(730625,'SoNM','','Access-Reject','2019-07-30 17:23:58'),(730626,'SoNM','','Access-Reject','2019-07-30 17:24:09'),(730627,'SoNM','','Access-Reject','2019-07-30 17:24:20'),(747997,'SoNM','','Access-Reject','2019-08-01 12:20:03'),(730629,'SoNM','','Access-Reject','2019-07-30 17:24:32'),(730630,'SoNM','','Access-Reject','2019-07-30 17:24:43'),(730631,'SoNM','','Access-Reject','2019-07-30 17:24:55'),(747996,'SoNM','','Access-Reject','2019-08-01 12:19:52'),(730633,'SoNM','','Access-Reject','2019-07-30 17:25:06'),(730634,'SoNM','','Access-Reject','2019-07-30 17:25:17'),(730635,'SoNM','','Access-Reject','2019-07-30 17:25:29'),(747995,'SoNM','','Access-Reject','2019-08-01 12:19:41'),(730637,'SoNM','','Access-Reject','2019-07-30 17:25:40'),(730638,'SoNM','','Access-Reject','2019-07-30 17:25:52'),(747994,'SoNM','','Access-Reject','2019-08-01 12:19:29'),(730640,'SoNM','','Access-Reject','2019-07-30 17:26:03'),(730641,'SoNM','','Access-Reject','2019-07-30 17:26:14'),(730642,'SoNM','','Access-Reject','2019-07-30 17:26:26'),(747993,'SoNM','','Access-Reject','2019-08-01 12:19:18'),(730644,'SoNM','','Access-Reject','2019-07-30 17:26:38'),(730645,'SoNM','','Access-Reject','2019-07-30 17:26:50'),(730646,'SoNM','','Access-Reject','2019-07-30 17:27:01'),(747992,'SoNM','','Access-Reject','2019-08-01 12:19:06'),(730648,'SoNM','','Access-Reject','2019-07-30 17:27:13'),(730649,'SoNM','','Access-Reject','2019-07-30 17:27:24'),(747991,'SoNM','','Access-Reject','2019-08-01 12:18:55'),(730651,'SoNM','','Access-Reject','2019-07-30 17:27:35'),(730652,'SoNM','','Access-Reject','2019-07-30 17:27:47'),(730653,'SoNM','','Access-Reject','2019-07-30 17:27:58'),(747990,'SoNM','','Access-Reject','2019-08-01 12:18:43'),(730655,'SoNM','','Access-Reject','2019-07-30 17:28:10'),(730656,'SoNM','','Access-Reject','2019-07-30 17:28:21'),(730657,'SoNM','','Access-Reject','2019-07-30 17:28:32'),(747989,'SoNM','','Access-Reject','2019-08-01 12:18:32'),(730659,'SoNM','','Access-Reject','2019-07-30 17:28:44'),(730660,'SoNM','','Access-Reject','2019-07-30 17:28:55'),(730661,'SoNM','','Access-Reject','2019-07-30 17:29:07'),(747988,'SoNM','','Access-Reject','2019-08-01 12:18:21'),(730663,'SoNM','','Access-Reject','2019-07-30 17:29:18'),(730664,'SoNM','','Access-Reject','2019-07-30 17:29:30'),(747987,'SoNM','','Access-Reject','2019-08-01 12:18:09'),(730666,'SoNM','','Access-Reject','2019-07-30 17:29:41'),(730667,'SoNM','','Access-Reject','2019-07-30 17:29:52'),(730668,'mfantsipim','','Access-Accept','2019-07-30 17:30:01'),(730669,'SoNM','','Access-Reject','2019-07-30 17:30:04'),(747986,'SoNM','','Access-Reject','2019-08-01 12:17:58'),(730671,'SoNM','','Access-Reject','2019-07-30 17:30:15'),(730672,'SoNM','','Access-Reject','2019-07-30 17:30:27'),(730673,'SoNM','','Access-Reject','2019-07-30 17:30:38'),(747985,'SoNM','','Access-Reject','2019-08-01 12:17:47'),(730675,'SoNM','','Access-Reject','2019-07-30 17:30:50'),(730676,'SoNM','','Access-Reject','2019-07-30 17:31:01'),(747984,'SoNM','','Access-Reject','2019-08-01 12:17:35'),(730678,'SoNM','','Access-Reject','2019-07-30 17:31:12'),(730679,'SoNM','','Access-Reject','2019-07-30 17:31:24'),(730680,'SoNM','','Access-Reject','2019-07-30 17:31:35'),(747983,'SoNM','','Access-Reject','2019-08-01 12:17:24'),(730682,'SoNM','','Access-Reject','2019-07-30 17:31:47'),(730683,'SoNM','','Access-Reject','2019-07-30 17:31:58'),(730684,'SoNM','','Access-Reject','2019-07-30 17:32:09'),(747982,'kumi','','Access-Accept','2019-08-01 12:17:14'),(730686,'SoNM','','Access-Reject','2019-07-30 17:32:21'),(730687,'SoNM','','Access-Reject','2019-07-30 17:32:32'),(730688,'SoNM','','Access-Reject','2019-07-30 17:32:44'),(747981,'SoNM','','Access-Reject','2019-08-01 12:17:12'),(730690,'SoNM','','Access-Reject','2019-07-30 17:32:55'),(730691,'SoNM','','Access-Reject','2019-07-30 17:33:06'),(747980,'SoNM','','Access-Reject','2019-08-01 12:17:01'),(730693,'SoNM','','Access-Reject','2019-07-30 17:33:18'),(730694,'SoNM','','Access-Reject','2019-07-30 17:33:29'),(730695,'SoNM','','Access-Reject','2019-07-30 17:33:41'),(730696,'SoNM','','Access-Reject','2019-07-30 17:33:52'),(747979,'SoNM','','Access-Reject','2019-08-01 12:16:50'),(730698,'SoNM','','Access-Reject','2019-07-30 17:34:03'),(730699,'SoNM','','Access-Reject','2019-07-30 17:34:16'),(747978,'SoNM','','Access-Reject','2019-08-01 12:16:38'),(730701,'SoNM','','Access-Reject','2019-07-30 17:34:27'),(730702,'SoNM','','Access-Reject','2019-07-30 17:34:39'),(747977,'SoNM','','Access-Reject','2019-08-01 12:16:27'),(730704,'SoNM','','Access-Reject','2019-07-30 17:34:50'),(730705,'SoNM','','Access-Reject','2019-07-30 17:35:01'),(730706,'SoNM','','Access-Reject','2019-07-30 17:35:13'),(747976,'SoNM','','Access-Reject','2019-08-01 12:16:15'),(730708,'SoNM','','Access-Reject','2019-07-30 17:35:24'),(730709,'SoNM','','Access-Reject','2019-07-30 17:35:36'),(730710,'SoNM','','Access-Reject','2019-07-30 17:35:47'),(747975,'SoNM','','Access-Reject','2019-08-01 12:16:04'),(730712,'SoNM','','Access-Reject','2019-07-30 17:35:58'),(730713,'SoNM','','Access-Reject','2019-07-30 17:36:10'),(730714,'SoNM','','Access-Reject','2019-07-30 17:36:21'),(747974,'SoNM','','Access-Reject','2019-08-01 12:15:53'),(730716,'SoNM','','Access-Reject','2019-07-30 17:36:33'),(730717,'SoNM','','Access-Reject','2019-07-30 17:36:44'),(747973,'SoNM','','Access-Reject','2019-08-01 12:15:41'),(730719,'SoNM','','Access-Reject','2019-07-30 17:36:55'),(730720,'SoNM','','Access-Reject','2019-07-30 17:37:07'),(730721,'SoNM','','Access-Reject','2019-07-30 17:37:18'),(747972,'SoNM','','Access-Reject','2019-08-01 12:15:30'),(730723,'SoNM','','Access-Reject','2019-07-30 17:37:30'),(730724,'SoNM','','Access-Reject','2019-07-30 17:37:41'),(730725,'SoNM','','Access-Reject','2019-07-30 17:37:52'),(747971,'SoNM','','Access-Reject','2019-08-01 12:15:18'),(730727,'SoNM','','Access-Reject','2019-07-30 17:38:04'),(730728,'SoNM','','Access-Reject','2019-07-30 17:38:15'),(730729,'SoNM','','Access-Reject','2019-07-30 17:38:27'),(747970,'SoNM','','Access-Reject','2019-08-01 12:15:07'),(730731,'SoNM','','Access-Reject','2019-07-30 17:38:38'),(730732,'SoNM','','Access-Reject','2019-07-30 17:38:49'),(747969,'SoNM','','Access-Reject','2019-08-01 12:14:55'),(730734,'SoNM','','Access-Reject','2019-07-30 17:39:01'),(730735,'SoNM','','Access-Reject','2019-07-30 17:39:12'),(730736,'SoNM','','Access-Reject','2019-07-30 17:39:24'),(747968,'SoNM','','Access-Reject','2019-08-01 12:14:44'),(730738,'SoNM','','Access-Reject','2019-07-30 17:39:35'),(730739,'SoNM','','Access-Reject','2019-07-30 17:39:46'),(730740,'SoNM','','Access-Reject','2019-07-30 17:39:58'),(747967,'SoNM','','Access-Reject','2019-08-01 12:14:33'),(730742,'SoNM','','Access-Reject','2019-07-30 17:40:09'),(730743,'SoNM','','Access-Reject','2019-07-30 17:40:21'),(747966,'SoNM','','Access-Reject','2019-08-01 12:14:21'),(730745,'SoNM','','Access-Reject','2019-07-30 17:40:32'),(730746,'SoNM','','Access-Reject','2019-07-30 17:40:43'),(730747,'SoNM','','Access-Reject','2019-07-30 17:40:55'),(730748,'SoNM','','Access-Reject','2019-07-30 17:41:06'),(747965,'SoNM','','Access-Reject','2019-08-01 12:14:10'),(730750,'SoNM','','Access-Reject','2019-07-30 17:41:17'),(730751,'SoNM','','Access-Reject','2019-07-30 17:41:29'),(747964,'SoNM','','Access-Reject','2019-08-01 12:13:59'),(730753,'SoNM','','Access-Reject','2019-07-30 17:41:40'),(730754,'SoNM','','Access-Reject','2019-07-30 17:41:52'),(730755,'SoNM','','Access-Reject','2019-07-30 17:42:03'),(747963,'SoNM','','Access-Reject','2019-08-01 12:13:47'),(730757,'SoNM','','Access-Reject','2019-07-30 17:42:15'),(730758,'SoNM','','Access-Reject','2019-07-30 17:42:26'),(747962,'SoNM','','Access-Reject','2019-08-01 12:13:36'),(730760,'SoNM','','Access-Reject','2019-07-30 17:42:37'),(730761,'SoNM','','Access-Reject','2019-07-30 17:42:49'),(730762,'SoNM','','Access-Reject','2019-07-30 17:43:00'),(747961,'SoNM','','Access-Reject','2019-08-01 12:13:24'),(730764,'SoNM','','Access-Reject','2019-07-30 17:43:12'),(730765,'SoNM','','Access-Reject','2019-07-30 17:43:23'),(730766,'SoNM','','Access-Reject','2019-07-30 17:43:34'),(747960,'SoNM','','Access-Reject','2019-08-01 12:13:13'),(730768,'SoNM','','Access-Reject','2019-07-30 17:44:18'),(730769,'SoNM','','Access-Reject','2019-07-30 17:44:30'),(747959,'SoNM','','Access-Reject','2019-08-01 12:13:01'),(730771,'SoNM','','Access-Reject','2019-07-30 17:44:41'),(730772,'SoNM','','Access-Reject','2019-07-30 17:44:53'),(730773,'SoNM','','Access-Reject','2019-07-30 17:45:04'),(747958,'SoNM','','Access-Reject','2019-08-01 12:12:50'),(730775,'SoNM','','Access-Reject','2019-07-30 17:45:16'),(730776,'SoNM','','Access-Reject','2019-07-30 17:45:27'),(730777,'SoNM','','Access-Reject','2019-07-30 17:45:39'),(747957,'SoNM','','Access-Reject','2019-08-01 12:12:39'),(730779,'SoNM','','Access-Reject','2019-07-30 17:45:50'),(730780,'SoNM','','Access-Reject','2019-07-30 17:46:01'),(730781,'SoNM','','Access-Reject','2019-07-30 17:46:13'),(747956,'SoNM','','Access-Reject','2019-08-01 12:12:27'),(730783,'SoNM','','Access-Reject','2019-07-30 17:46:24'),(730784,'SoNM','','Access-Reject','2019-07-30 17:46:36'),(730786,'SoNM','','Access-Reject','2019-07-30 17:46:47'),(730787,'SoNM','','Access-Reject','2019-07-30 17:46:58'),(730788,'SoNM','','Access-Reject','2019-07-30 17:47:10'),(730790,'SoNM','','Access-Reject','2019-07-30 17:47:21'),(730791,'SoNM','','Access-Reject','2019-07-30 17:47:33'),(730792,'SoNM','','Access-Reject','2019-07-30 17:47:44'),(747955,'Prah','0xd75f307c50fe3b6c43e4348255c218f64a','Access-Reject','2019-08-01 12:12:23'),(730794,'SoNM','','Access-Reject','2019-07-30 17:47:55'),(730795,'SoNM','','Access-Reject','2019-07-30 17:48:07'),(747954,'SoNM','','Access-Reject','2019-08-01 12:12:16'),(730797,'SoNM','','Access-Reject','2019-07-30 17:48:18'),(730798,'SoNM','','Access-Reject','2019-07-30 17:48:30'),(730799,'SoNM','','Access-Reject','2019-07-30 17:48:41'),(747953,'SoNM','','Access-Reject','2019-08-01 12:12:04'),(730801,'SoNM','','Access-Reject','2019-07-30 17:48:53'),(730802,'SoNM','','Access-Reject','2019-07-30 17:49:04'),(730803,'SoNM','','Access-Reject','2019-07-30 17:49:16'),(747952,'SoNM','','Access-Reject','2019-08-01 12:11:53'),(730805,'SoNM','','Access-Reject','2019-07-30 17:49:27'),(730806,'SoNM','','Access-Reject','2019-07-30 17:49:38'),(730807,'SoNM','','Access-Reject','2019-07-30 17:49:50'),(747951,'SoNM','','Access-Reject','2019-08-01 12:11:42'),(730809,'SoNM','','Access-Reject','2019-07-30 17:50:01'),(730810,'mfantsipim','','Access-Accept','2019-07-30 17:50:01'),(730811,'SoNM','','Access-Reject','2019-07-30 17:50:12'),(747950,'SoNM','','Access-Reject','2019-08-01 12:11:30'),(730813,'SoNM','','Access-Reject','2019-07-30 17:50:24'),(730814,'SoNM','','Access-Reject','2019-07-30 17:50:35'),(730815,'SoNM','','Access-Reject','2019-07-30 17:50:47'),(730817,'SoNM','','Access-Reject','2019-07-30 17:50:58'),(730818,'SoNM','','Access-Reject','2019-07-30 17:51:09'),(730819,'SoNM','','Access-Reject','2019-07-30 17:51:21'),(730821,'SoNM','','Access-Reject','2019-07-30 17:51:32'),(730822,'SoNM','','Access-Reject','2019-07-30 17:51:44'),(730823,'SoNM','','Access-Reject','2019-07-30 17:51:55'),(747949,'Mensah','0xb63f7d9efe185ce7dd63fc8acd5e195926','Access-Reject','2019-08-01 12:11:25'),(730825,'SoNM','','Access-Reject','2019-07-30 17:52:06'),(730826,'SoNM','','Access-Reject','2019-07-30 17:52:18'),(747948,'SoNM','','Access-Reject','2019-08-01 12:11:19'),(730828,'SoNM','','Access-Reject','2019-07-30 17:52:29'),(730829,'SoNM','','Access-Reject','2019-07-30 17:52:41'),(730830,'SoNM','','Access-Reject','2019-07-30 17:52:52'),(747947,'kumi','','Access-Accept','2019-08-01 12:11:13'),(730832,'SoNM','','Access-Reject','2019-07-30 17:53:04'),(730833,'SoNM','','Access-Reject','2019-07-30 17:53:15'),(730834,'SoNM','','Access-Reject','2019-07-30 17:53:26'),(747946,'SoNM','','Access-Reject','2019-08-01 12:11:07'),(730836,'SoNM','','Access-Reject','2019-07-30 17:53:38'),(730837,'SoNM','','Access-Reject','2019-07-30 17:53:49'),(747945,'SoNM','','Access-Reject','2019-08-01 12:10:56'),(730839,'SoNM','','Access-Reject','2019-07-30 17:54:01'),(730840,'SoNM','','Access-Reject','2019-07-30 17:54:12'),(730841,'SoNM','','Access-Reject','2019-07-30 17:54:23'),(747944,'SoNM','','Access-Reject','2019-08-01 12:10:45'),(730843,'SoNM','','Access-Reject','2019-07-30 17:54:35'),(730844,'SoNM','','Access-Reject','2019-07-30 17:54:46'),(730845,'SoNM','','Access-Reject','2019-07-30 17:54:57'),(747943,'SoNM','','Access-Reject','2019-08-01 12:10:33'),(730847,'SoNM','','Access-Reject','2019-07-30 17:55:09'),(730848,'SoNM','','Access-Reject','2019-07-30 17:55:20'),(730849,'SoNM','','Access-Reject','2019-07-30 17:55:32'),(747942,'SoNM','','Access-Reject','2019-08-01 12:10:22'),(730851,'SoNM','','Access-Reject','2019-07-30 17:55:43'),(730852,'SoNM','','Access-Reject','2019-07-30 17:55:54'),(747941,'SoNM','','Access-Reject','2019-08-01 12:10:10'),(730854,'SoNM','','Access-Reject','2019-07-30 17:56:06'),(730855,'SoNM','','Access-Reject','2019-07-30 17:56:17'),(730856,'SoNM','','Access-Reject','2019-07-30 17:56:28'),(730858,'SoNM','','Access-Reject','2019-07-30 17:56:40'),(730859,'SoNM','','Access-Reject','2019-07-30 17:56:51'),(730860,'SoNM','','Access-Reject','2019-07-30 17:57:03'),(747940,'cegrad','','Access-Accept','2019-08-01 12:10:09'),(730862,'SoNM','','Access-Reject','2019-07-30 17:57:14'),(730863,'SoNM','','Access-Reject','2019-07-30 17:57:25'),(730864,'SoNM','','Access-Reject','2019-07-30 17:57:37'),(730866,'SoNM','','Access-Reject','2019-07-30 17:57:48'),(730867,'SoNM','','Access-Reject','2019-07-30 17:58:00'),(910327,'src_hostel','','Access-Accept','2019-09-21 12:32:09'),(730869,'SoNM','','Access-Reject','2019-07-30 17:58:11'),(730870,'SoNM','','Access-Reject','2019-07-30 17:58:22'),(730871,'SoNM','','Access-Reject','2019-07-30 17:58:34'),(730873,'SoNM','','Access-Reject','2019-07-30 17:58:45'),(730874,'SoNM','','Access-Reject','2019-07-30 17:58:57'),(730875,'SoNM','','Access-Reject','2019-07-30 17:59:08'),(747938,'affiliation','','Access-Accept','2019-08-01 12:10:02'),(730877,'SoNM','','Access-Reject','2019-07-30 17:59:20'),(730878,'SoNM','','Access-Reject','2019-07-30 17:59:32'),(730880,'SoNM','','Access-Reject','2019-07-30 17:59:43'),(730881,'SoNM','','Access-Reject','2019-07-30 17:59:55'),(730882,'SoNM','','Access-Reject','2019-07-30 18:00:06'),(747937,'mfantsipim','','Access-Accept','2019-08-01 12:10:02'),(730884,'SoNM','','Access-Reject','2019-07-30 18:00:18'),(730885,'SoNM','','Access-Reject','2019-07-30 18:00:29'),(730886,'SoNM','','Access-Reject','2019-07-30 18:00:41'),(747936,'SoNM','','Access-Reject','2019-08-01 12:09:59'),(730888,'SoNM','','Access-Reject','2019-07-30 18:00:52'),(730889,'SoNM','','Access-Reject','2019-07-30 18:01:03'),(730890,'SoNM','','Access-Reject','2019-07-30 18:01:15'),(747935,'SoNM','','Access-Reject','2019-08-01 12:09:48'),(730892,'SoNM','','Access-Reject','2019-07-30 18:01:26'),(730893,'SoNM','','Access-Reject','2019-07-30 18:01:38'),(747934,'SoNM','','Access-Reject','2019-08-01 12:09:36'),(730895,'SoNM','','Access-Reject','2019-07-30 18:01:49'),(730896,'SoNM','','Access-Reject','2019-07-30 18:02:01'),(730897,'SoNM','','Access-Reject','2019-07-30 18:02:12'),(747933,'SoNM','','Access-Reject','2019-08-01 12:09:25'),(730899,'SoNM','','Access-Reject','2019-07-30 18:02:23'),(730900,'SoNM','','Access-Reject','2019-07-30 18:02:35'),(730901,'SoNM','','Access-Reject','2019-07-30 18:02:46'),(747932,'SoNM','','Access-Reject','2019-08-01 12:09:13'),(730903,'SoNM','','Access-Reject','2019-07-30 18:02:57'),(730904,'SoNM','','Access-Reject','2019-07-30 18:03:09'),(747931,'SoNM','','Access-Reject','2019-08-01 12:09:02'),(730906,'SoNM','','Access-Reject','2019-07-30 18:03:20'),(730907,'SoNM','','Access-Reject','2019-07-30 18:03:32'),(730908,'SoNM','','Access-Reject','2019-07-30 18:03:43'),(747930,'SoNM','','Access-Reject','2019-08-01 12:08:51'),(730910,'SoNM','','Access-Reject','2019-07-30 18:03:54'),(730911,'SoNM','','Access-Reject','2019-07-30 18:04:06'),(730912,'SoNM','','Access-Reject','2019-07-30 18:04:17'),(747929,'SoNM','','Access-Reject','2019-08-01 12:08:39'),(730914,'SoNM','','Access-Reject','2019-07-30 18:04:29'),(730915,'SoNM','','Access-Reject','2019-07-30 18:04:40'),(730916,'SoNM','','Access-Reject','2019-07-30 18:04:51'),(747928,'SoNM','','Access-Reject','2019-08-01 12:08:28'),(730918,'SoNM','','Access-Reject','2019-07-30 18:05:03'),(730919,'SoNM','','Access-Reject','2019-07-30 18:05:14'),(747927,'SoNM','','Access-Reject','2019-08-01 12:08:16'),(730921,'SoNM','','Access-Reject','2019-07-30 18:05:26'),(730922,'SoNM','','Access-Reject','2019-07-30 18:05:37'),(730923,'SoNM','','Access-Reject','2019-07-30 18:05:48'),(730924,'pempamsie','','Access-Accept','2019-07-30 18:05:49'),(747926,'SoNM','','Access-Reject','2019-08-01 12:08:05'),(730926,'SoNM','','Access-Reject','2019-07-30 18:06:00'),(730927,'SoNM','','Access-Reject','2019-07-30 18:06:11'),(730928,'SoNM','','Access-Reject','2019-07-30 18:06:23'),(747925,'SoNM','','Access-Reject','2019-08-01 12:07:53'),(730930,'SoNM','','Access-Reject','2019-07-30 18:06:34'),(730931,'SoNM','','Access-Reject','2019-07-30 18:06:45'),(730932,'SoNM','','Access-Reject','2019-07-30 18:06:57'),(747924,'SoNM','','Access-Reject','2019-08-01 12:07:42'),(730934,'SoNM','','Access-Reject','2019-07-30 18:07:08'),(730935,'SoNM','','Access-Reject','2019-07-30 18:07:20'),(747923,'SoNM','','Access-Reject','2019-08-01 12:07:31'),(730937,'SoNM','','Access-Reject','2019-07-30 18:07:31'),(730938,'SoNM','','Access-Reject','2019-07-30 18:07:42'),(730939,'SoNM','','Access-Reject','2019-07-30 18:07:54'),(747922,'SoNM','','Access-Reject','2019-08-01 12:07:19'),(730941,'SoNM','','Access-Reject','2019-07-30 18:08:05'),(730942,'SoNM','','Access-Reject','2019-07-30 18:08:17'),(730943,'SoNM','','Access-Reject','2019-07-30 18:08:28'),(747921,'SoNM','','Access-Reject','2019-08-01 12:07:08'),(730945,'SoNM','','Access-Reject','2019-07-30 18:08:39'),(730946,'SoNM','','Access-Reject','2019-07-30 18:08:51'),(747920,'SoNM','','Access-Reject','2019-08-01 12:06:57'),(730948,'SoNM','','Access-Reject','2019-07-30 18:09:02'),(730949,'SoNM','','Access-Reject','2019-07-30 18:09:13'),(730950,'SoNM','','Access-Reject','2019-07-30 18:09:25'),(747919,'SoNM','','Access-Reject','2019-08-01 12:06:45'),(730952,'SoNM','','Access-Reject','2019-07-30 18:09:36'),(730953,'SoNM','','Access-Reject','2019-07-30 18:09:48'),(730954,'SoNM','','Access-Reject','2019-07-30 18:09:59'),(730955,'mfantsipim','','Access-Accept','2019-07-30 18:10:01'),(910326,'src_hostel','','Access-Accept','2019-09-21 12:32:04'),(747918,'SoNM','','Access-Reject','2019-08-01 12:06:34'),(730958,'cegrad','','Access-Accept','2019-07-30 18:10:08'),(730959,'affiliation','','Access-Accept','2019-07-30 18:10:10'),(730960,'SoNM','','Access-Reject','2019-07-30 18:10:10'),(730961,'SoNM','','Access-Reject','2019-07-30 18:10:22'),(730962,'SoNM','','Access-Reject','2019-07-30 18:10:34'),(747917,'SoNM','','Access-Reject','2019-08-01 12:06:22'),(730964,'SoNM','','Access-Reject','2019-07-30 18:10:46'),(730965,'SoNM','','Access-Reject','2019-07-30 18:10:57'),(747916,'SoNM','','Access-Reject','2019-08-01 12:06:11'),(730967,'SoNM','','Access-Reject','2019-07-30 18:11:08'),(730968,'SoNM','','Access-Reject','2019-07-30 18:11:20'),(730969,'SoNM','','Access-Reject','2019-07-30 18:11:31'),(747915,'SoNM','','Access-Reject','2019-08-01 12:06:00'),(730971,'SoNM','','Access-Reject','2019-07-30 18:11:42'),(730972,'SoNM','','Access-Reject','2019-07-30 18:11:54'),(730973,'SoNM','','Access-Reject','2019-07-30 18:12:05'),(747914,'SoNM','','Access-Reject','2019-08-01 12:05:48'),(730975,'SoNM','','Access-Reject','2019-07-30 18:12:17'),(730976,'SoNM','','Access-Reject','2019-07-30 18:12:28'),(730977,'SoNM','','Access-Reject','2019-07-30 18:12:39'),(747913,'SoNM','','Access-Reject','2019-08-01 12:05:37'),(730979,'SoNM','','Access-Reject','2019-07-30 18:12:51'),(730980,'SoNM','','Access-Reject','2019-07-30 18:13:02'),(747912,'SoNM','','Access-Reject','2019-08-01 12:05:25'),(730982,'SoNM','','Access-Reject','2019-07-30 18:13:14'),(730983,'SoNM','','Access-Reject','2019-07-30 18:13:25'),(730984,'SoNM','','Access-Reject','2019-07-30 18:13:36'),(747911,'SoNM','','Access-Reject','2019-08-01 12:05:14'),(730986,'SoNM','','Access-Reject','2019-07-30 18:13:48'),(730987,'SoNM','','Access-Reject','2019-07-30 18:13:59'),(730988,'SoNM','','Access-Reject','2019-07-30 18:14:11'),(747910,'kumi','','Access-Accept','2019-08-01 12:05:12'),(730990,'SoNM','','Access-Reject','2019-07-30 18:14:22'),(730991,'SoNM','','Access-Reject','2019-07-30 18:14:33'),(747909,'SoNM','','Access-Reject','2019-08-01 12:05:03'),(730993,'SoNM','','Access-Reject','2019-07-30 18:14:45'),(730994,'SoNM','','Access-Reject','2019-07-30 18:14:56'),(730995,'SoNM','','Access-Reject','2019-07-30 18:15:08'),(747908,'SoNM','','Access-Reject','2019-08-01 12:04:51'),(730997,'SoNM','','Access-Reject','2019-07-30 18:15:19'),(730998,'SoNM','','Access-Reject','2019-07-30 18:15:31'),(730999,'SoNM','','Access-Reject','2019-07-30 18:15:42'),(747907,'SoNM','','Access-Reject','2019-08-01 12:04:40'),(731001,'SoNM','','Access-Reject','2019-07-30 18:15:53'),(731002,'SoNM','','Access-Reject','2019-07-30 18:16:05'),(731003,'SoNM','','Access-Reject','2019-07-30 18:16:16'),(747906,'SoNM','','Access-Reject','2019-08-01 12:04:28'),(731005,'SoNM','','Access-Reject','2019-07-30 18:16:28'),(731006,'SoNM','','Access-Reject','2019-07-30 18:16:39'),(747905,'SoNM','','Access-Reject','2019-08-01 12:04:17'),(731008,'SoNM','','Access-Reject','2019-07-30 18:16:50'),(731009,'SoNM','','Access-Reject','2019-07-30 18:17:02'),(731010,'SoNM','','Access-Reject','2019-07-30 18:17:13'),(747904,'SoNM','','Access-Reject','2019-08-01 12:04:05'),(731012,'SoNM','','Access-Reject','2019-07-30 18:17:24'),(731013,'SoNM','','Access-Reject','2019-07-30 18:17:36'),(731014,'SoNM','','Access-Reject','2019-07-30 18:17:47'),(747903,'SoNM','','Access-Reject','2019-08-01 12:03:54'),(731016,'SoNM','','Access-Reject','2019-07-30 18:17:59'),(731017,'SoNM','','Access-Reject','2019-07-30 18:18:10'),(731018,'SoNM','','Access-Reject','2019-07-30 18:18:21'),(747902,'SoNM','','Access-Reject','2019-08-01 12:03:43'),(731020,'SoNM','','Access-Reject','2019-07-30 18:18:33'),(731021,'SoNM','','Access-Reject','2019-07-30 18:18:44'),(747901,'SoNM','','Access-Reject','2019-08-01 12:03:31'),(731023,'SoNM','','Access-Reject','2019-07-30 18:18:56'),(731024,'SoNM','','Access-Reject','2019-07-30 18:19:07'),(731025,'SoNM','','Access-Reject','2019-07-30 18:19:18'),(747900,'SoNM','','Access-Reject','2019-08-01 12:03:20'),(731027,'SoNM','','Access-Reject','2019-07-30 18:19:30'),(731028,'SoNM','','Access-Reject','2019-07-30 18:19:41'),(731029,'SoNM','','Access-Reject','2019-07-30 18:19:52'),(747899,'SoNM','','Access-Reject','2019-08-01 12:03:09'),(731031,'SoNM','','Access-Reject','2019-07-30 18:20:04'),(731032,'SoNM','','Access-Reject','2019-07-30 18:20:16'),(731033,'SoNM','','Access-Reject','2019-07-30 18:20:28'),(747898,'SoNM','','Access-Reject','2019-08-01 12:02:57'),(731035,'SoNM','','Access-Reject','2019-07-30 18:20:39'),(731036,'SoNM','','Access-Reject','2019-07-30 18:20:50'),(747897,'SoNM','','Access-Reject','2019-08-01 12:02:46'),(731038,'SoNM','','Access-Reject','2019-07-30 18:21:02'),(731039,'SoNM','','Access-Reject','2019-07-30 18:21:13'),(731040,'SoNM','','Access-Reject','2019-07-30 18:21:25'),(747896,'SoNM','','Access-Reject','2019-08-01 12:02:34'),(731042,'SoNM','','Access-Reject','2019-07-30 18:21:36'),(731043,'SoNM','','Access-Reject','2019-07-30 18:21:47'),(731044,'SoNM','','Access-Reject','2019-07-30 18:21:59'),(747895,'SoNM','','Access-Reject','2019-08-01 12:02:23'),(731046,'SoNM','','Access-Reject','2019-07-30 18:22:10'),(731047,'SoNM','','Access-Reject','2019-07-30 18:22:22'),(731049,'SoNM','','Access-Reject','2019-07-30 18:22:33'),(731050,'SoNM','','Access-Reject','2019-07-30 18:22:44'),(731051,'SoNM','','Access-Reject','2019-07-30 18:22:56'),(731053,'SoNM','','Access-Reject','2019-07-30 18:23:07'),(731054,'SoNM','','Access-Reject','2019-07-30 18:23:18'),(731055,'SoNM','','Access-Reject','2019-07-30 18:23:30'),(747894,'Asah','0xac1777677712846e66d7f709b60c63f00f','Access-Reject','2019-08-01 12:02:20'),(731057,'SoNM','','Access-Reject','2019-07-30 18:23:41'),(731058,'SoNM','','Access-Reject','2019-07-30 18:23:53'),(731060,'SoNM','','Access-Reject','2019-07-30 18:24:04'),(731061,'SoNM','','Access-Reject','2019-07-30 18:24:16'),(731062,'SoNM','','Access-Reject','2019-07-30 18:24:27'),(731064,'SoNM','','Access-Reject','2019-07-30 18:24:38'),(731065,'SoNM','','Access-Reject','2019-07-30 18:24:50'),(731066,'SoNM','','Access-Reject','2019-07-30 18:25:01'),(747893,'Asah','0xb39a2821141806b32dadf959aa7bb8ea7f','Access-Reject','2019-08-01 12:02:15'),(731068,'SoNM','','Access-Reject','2019-07-30 18:25:12'),(731069,'SoNM','','Access-Reject','2019-07-30 18:25:24'),(731070,'SoNM','','Access-Reject','2019-07-30 18:25:35'),(747892,'SoNM','','Access-Reject','2019-08-01 12:02:12'),(731072,'SoNM','','Access-Reject','2019-07-30 18:25:47'),(731073,'SoNM','','Access-Reject','2019-07-30 18:25:58'),(731075,'SoNM','','Access-Reject','2019-07-30 18:26:09'),(731076,'SoNM','','Access-Reject','2019-07-30 18:26:21'),(731077,'SoNM','','Access-Reject','2019-07-30 18:26:32'),(731079,'SoNM','','Access-Reject','2019-07-30 18:26:43'),(731080,'SoNM','','Access-Reject','2019-07-30 18:26:55'),(731081,'SoNM','','Access-Reject','2019-07-30 18:27:06'),(747891,'Asah','0x13b45452ee17b172ac2b219781dbd7a7c6','Access-Reject','2019-08-01 12:02:03'),(731083,'SoNM','','Access-Reject','2019-07-30 18:27:18'),(731084,'SoNM','','Access-Reject','2019-07-30 18:27:29'),(731085,'SoNM','','Access-Reject','2019-07-30 18:27:40'),(747890,'SoNM','','Access-Reject','2019-08-01 12:02:00'),(731087,'SoNM','','Access-Reject','2019-07-30 18:27:52'),(731088,'SoNM','','Access-Reject','2019-07-30 18:28:03'),(747889,'SoNM','','Access-Reject','2019-08-01 12:01:49'),(731090,'SoNM','','Access-Reject','2019-07-30 18:28:15'),(731091,'SoNM','','Access-Reject','2019-07-30 18:28:26'),(731092,'SoNM','','Access-Reject','2019-07-30 18:28:37'),(747888,'SoNM','','Access-Reject','2019-08-01 12:01:37'),(731094,'SoNM','','Access-Reject','2019-07-30 18:28:49'),(731095,'SoNM','','Access-Reject','2019-07-30 18:29:00'),(731096,'SoNM','','Access-Reject','2019-07-30 18:29:11'),(747887,'SoNM','','Access-Reject','2019-08-01 12:01:26'),(731098,'SoNM','','Access-Reject','2019-07-30 18:29:23'),(731099,'SoNM','','Access-Reject','2019-07-30 18:29:34'),(747886,'SoNM','','Access-Reject','2019-08-01 12:01:15'),(731101,'SoNM','','Access-Reject','2019-07-30 18:29:46'),(731102,'SoNM','','Access-Reject','2019-07-30 18:29:57'),(731103,'mfantsipim','','Access-Accept','2019-07-30 18:30:01'),(731104,'SoNM','','Access-Reject','2019-07-30 18:30:08'),(747885,'SoNM','','Access-Reject','2019-08-01 12:01:03'),(731106,'SoNM','','Access-Reject','2019-07-30 18:30:20'),(731107,'SoNM','','Access-Reject','2019-07-30 18:30:31'),(731108,'SoNM','','Access-Reject','2019-07-30 18:30:43'),(747884,'SoNM','','Access-Reject','2019-08-01 12:00:52'),(731110,'SoNM','','Access-Reject','2019-07-30 18:30:54'),(731111,'SoNM','','Access-Reject','2019-07-30 18:31:05'),(731112,'SoNM','','Access-Reject','2019-07-30 18:31:17'),(747883,'SoNM','','Access-Reject','2019-08-01 12:00:41'),(731114,'SoNM','','Access-Reject','2019-07-30 18:31:28'),(731115,'SoNM','','Access-Reject','2019-07-30 18:31:40'),(747882,'SoNM','','Access-Reject','2019-08-01 12:00:29'),(731117,'SoNM','','Access-Reject','2019-07-30 18:31:51'),(731118,'SoNM','','Access-Reject','2019-07-30 18:32:02'),(731119,'SoNM','','Access-Reject','2019-07-30 18:32:14'),(747881,'SoNM','','Access-Reject','2019-08-01 12:00:18'),(731121,'SoNM','','Access-Reject','2019-07-30 18:32:25'),(731122,'SoNM','','Access-Reject','2019-07-30 18:32:36'),(731123,'SoNM','','Access-Reject','2019-07-30 18:32:48'),(747880,'SoNM','','Access-Reject','2019-08-01 12:00:06'),(731125,'SoNM','','Access-Reject','2019-07-30 18:32:59'),(731126,'SoNM','','Access-Reject','2019-07-30 18:33:11'),(731127,'SoNM','','Access-Reject','2019-07-30 18:33:22'),(747879,'SoNM','','Access-Reject','2019-08-01 11:59:55'),(731129,'SoNM','','Access-Reject','2019-07-30 18:33:33'),(731130,'SoNM','','Access-Reject','2019-07-30 18:33:45'),(747878,'SoNM','','Access-Reject','2019-08-01 11:59:44'),(731132,'SoNM','','Access-Reject','2019-07-30 18:33:56'),(731133,'SoNM','','Access-Reject','2019-07-30 18:34:08'),(731134,'SoNM','','Access-Reject','2019-07-30 18:34:19'),(747877,'SoNM','','Access-Reject','2019-08-01 11:59:32'),(731136,'SoNM','','Access-Reject','2019-07-30 18:34:31'),(731137,'SoNM','','Access-Reject','2019-07-30 18:34:42'),(731138,'SoNM','','Access-Reject','2019-07-30 18:34:53'),(747876,'SoNM','','Access-Reject','2019-08-01 11:59:21'),(731140,'SoNM','','Access-Reject','2019-07-30 18:35:05'),(731141,'SoNM','','Access-Reject','2019-07-30 18:35:16'),(747875,'kumi','','Access-Accept','2019-08-01 11:59:11'),(731143,'SoNM','','Access-Reject','2019-07-30 18:35:28'),(731144,'SoNM','','Access-Reject','2019-07-30 18:35:39'),(731145,'SoNM','','Access-Reject','2019-07-30 18:35:50'),(747874,'SoNM','','Access-Reject','2019-08-01 11:59:09'),(731147,'SoNM','','Access-Reject','2019-07-30 18:36:02'),(731148,'SoNM','','Access-Reject','2019-07-30 18:36:13'),(731149,'SoNM','','Access-Reject','2019-07-30 18:36:24'),(747873,'SoNM','','Access-Reject','2019-08-01 11:58:58'),(731151,'SoNM','','Access-Reject','2019-07-30 18:36:36'),(731152,'SoNM','','Access-Reject','2019-07-30 18:36:47'),(731153,'SoNM','','Access-Reject','2019-07-30 18:36:59'),(747872,'SoNM','','Access-Reject','2019-08-01 11:58:47'),(731155,'SoNM','','Access-Reject','2019-07-30 18:37:10'),(731156,'SoNM','','Access-Reject','2019-07-30 18:37:22'),(747871,'SoNM','','Access-Reject','2019-08-01 11:58:35'),(731158,'SoNM','','Access-Reject','2019-07-30 18:37:33'),(731159,'SoNM','','Access-Reject','2019-07-30 18:37:44'),(731160,'SoNM','','Access-Reject','2019-07-30 18:37:56'),(747870,'SoNM','','Access-Reject','2019-08-01 11:58:24'),(731162,'SoNM','','Access-Reject','2019-07-30 18:38:07'),(731163,'SoNM','','Access-Reject','2019-07-30 18:38:19'),(731164,'SoNM','','Access-Reject','2019-07-30 18:38:30'),(747869,'SoNM','','Access-Reject','2019-08-01 11:58:12'),(731166,'SoNM','','Access-Reject','2019-07-30 18:38:41'),(731167,'SoNM','','Access-Reject','2019-07-30 18:38:54'),(747868,'SoNM','','Access-Reject','2019-08-01 11:58:01'),(731169,'SoNM','','Access-Reject','2019-07-30 18:39:05'),(731170,'SoNM','','Access-Reject','2019-07-30 18:39:17'),(731171,'SoNM','','Access-Reject','2019-07-30 18:39:28'),(747867,'SoNM','','Access-Reject','2019-08-01 11:57:50'),(731173,'SoNM','','Access-Reject','2019-07-30 18:39:40'),(731174,'SoNM','','Access-Reject','2019-07-30 18:39:51'),(731175,'SoNM','','Access-Reject','2019-07-30 18:40:02'),(747866,'SoNM','','Access-Reject','2019-08-01 11:57:38'),(731177,'SoNM','','Access-Reject','2019-07-30 18:40:14'),(731178,'SoNM','','Access-Reject','2019-07-30 18:40:25'),(731179,'SoNM','','Access-Reject','2019-07-30 18:40:36'),(747865,'SoNM','','Access-Reject','2019-08-01 11:57:27'),(731181,'SoNM','','Access-Reject','2019-07-30 18:40:48'),(731182,'SoNM','','Access-Reject','2019-07-30 18:40:59'),(747864,'SoNM','','Access-Reject','2019-08-01 11:57:15'),(731184,'SoNM','','Access-Reject','2019-07-30 18:41:10'),(731185,'SoNM','','Access-Reject','2019-07-30 18:41:22'),(731186,'SoNM','','Access-Reject','2019-07-30 18:41:33'),(747863,'SoNM','','Access-Reject','2019-08-01 11:57:04'),(731188,'SoNM','','Access-Reject','2019-07-30 18:41:45'),(731189,'SoNM','','Access-Reject','2019-07-30 18:41:56'),(731190,'SoNM','','Access-Reject','2019-07-30 18:42:07'),(747862,'SoNM','','Access-Reject','2019-08-01 11:56:53'),(731192,'SoNM','','Access-Reject','2019-07-30 18:42:19'),(731193,'SoNM','','Access-Reject','2019-07-30 18:42:30'),(731194,'SoNM','','Access-Reject','2019-07-30 18:42:42'),(747861,'SoNM','','Access-Reject','2019-08-01 11:56:41'),(731196,'SoNM','','Access-Reject','2019-07-30 18:42:53'),(731197,'SoNM','','Access-Reject','2019-07-30 18:43:04'),(747860,'SoNM','','Access-Reject','2019-08-01 11:56:30'),(731199,'SoNM','','Access-Reject','2019-07-30 18:43:16'),(731200,'SoNM','','Access-Reject','2019-07-30 18:43:27'),(731201,'SoNM','','Access-Reject','2019-07-30 18:43:39'),(747859,'SoNM','','Access-Reject','2019-08-01 11:56:18'),(731203,'SoNM','','Access-Reject','2019-07-30 18:43:50'),(731204,'SoNM','','Access-Reject','2019-07-30 18:44:01'),(731205,'SoNM','','Access-Reject','2019-07-30 18:44:13'),(747858,'SoNM','','Access-Reject','2019-08-01 11:56:07'),(731207,'SoNM','','Access-Reject','2019-07-30 18:44:24'),(731208,'SoNM','','Access-Reject','2019-07-30 18:44:35'),(731209,'SoNM','','Access-Reject','2019-07-30 18:44:47'),(747857,'SoNM','','Access-Reject','2019-08-01 11:55:56'),(731211,'SoNM','','Access-Reject','2019-07-30 18:44:58'),(731212,'SoNM','','Access-Reject','2019-07-30 18:45:10'),(747856,'SoNM','','Access-Reject','2019-08-01 11:55:44'),(731214,'SoNM','','Access-Reject','2019-07-30 18:45:21'),(731215,'SoNM','','Access-Reject','2019-07-30 18:45:33'),(731216,'SoNM','','Access-Reject','2019-07-30 18:45:44'),(747855,'SoNM','','Access-Reject','2019-08-01 11:55:33'),(731218,'SoNM','','Access-Reject','2019-07-30 18:45:55'),(731219,'SoNM','','Access-Reject','2019-07-30 18:46:07'),(731220,'SoNM','','Access-Reject','2019-07-30 18:46:18'),(747854,'SoNM','','Access-Reject','2019-08-01 11:55:21'),(731222,'SoNM','','Access-Reject','2019-07-30 18:46:29'),(731223,'SoNM','','Access-Reject','2019-07-30 18:46:41'),(747853,'SoNM','','Access-Reject','2019-08-01 11:55:10'),(731225,'SoNM','','Access-Reject','2019-07-30 18:46:52'),(731226,'SoNM','','Access-Reject','2019-07-30 18:47:04'),(731227,'SoNM','','Access-Reject','2019-07-30 18:47:15'),(747852,'SoNM','','Access-Reject','2019-08-01 11:54:59'),(731229,'SoNM','','Access-Reject','2019-07-30 18:47:27'),(731230,'SoNM','','Access-Reject','2019-07-30 18:47:38'),(731231,'SoNM','','Access-Reject','2019-07-30 18:47:49'),(747851,'SoNM','','Access-Reject','2019-08-01 11:54:47'),(731233,'SoNM','','Access-Reject','2019-07-30 18:48:01'),(731234,'SoNM','','Access-Reject','2019-07-30 18:48:12'),(731235,'SoNM','','Access-Reject','2019-07-30 18:48:23'),(747850,'SoNM','','Access-Reject','2019-08-01 11:54:36'),(731237,'SoNM','','Access-Reject','2019-07-30 18:48:35'),(731238,'SoNM','','Access-Reject','2019-07-30 18:48:46'),(747849,'SoNM','','Access-Reject','2019-08-01 11:54:24'),(731240,'SoNM','','Access-Reject','2019-07-30 18:48:58'),(731241,'SoNM','','Access-Reject','2019-07-30 18:49:09'),(731242,'SoNM','','Access-Reject','2019-07-30 18:49:20'),(747848,'SoNM','','Access-Reject','2019-08-01 11:54:13'),(731244,'SoNM','','Access-Reject','2019-07-30 18:49:32'),(731245,'SoNM','','Access-Reject','2019-07-30 18:49:43'),(731246,'SoNM','','Access-Reject','2019-07-30 18:49:54'),(747847,'SoNM','','Access-Reject','2019-08-01 11:54:02'),(731248,'mfantsipim','','Access-Accept','2019-07-30 18:50:01'),(731249,'SoNM','','Access-Reject','2019-07-30 18:50:06'),(731250,'SoNM','','Access-Reject','2019-07-30 18:50:17'),(731251,'SoNM','','Access-Reject','2019-07-30 18:50:29'),(747846,'SoNM','','Access-Reject','2019-08-01 11:53:50'),(731253,'SoNM','','Access-Reject','2019-07-30 18:50:40'),(731254,'SoNM','','Access-Reject','2019-07-30 18:50:51'),(747845,'kumi','','Access-Accept','2019-08-01 11:53:39'),(731256,'SoNM','','Access-Reject','2019-07-30 18:51:03'),(731257,'SoNM','','Access-Reject','2019-07-30 18:51:14'),(731258,'SoNM','','Access-Reject','2019-07-30 18:51:26'),(747844,'SoNM','','Access-Reject','2019-08-01 11:53:39'),(731260,'SoNM','','Access-Reject','2019-07-30 18:51:37'),(731261,'SoNM','','Access-Reject','2019-07-30 18:51:48'),(731262,'SoNM','','Access-Reject','2019-07-30 18:52:00'),(747843,'SoNM','','Access-Reject','2019-08-01 11:53:28'),(731264,'SoNM','','Access-Reject','2019-07-30 18:52:11'),(731265,'SoNM','','Access-Reject','2019-07-30 18:52:23'),(747842,'SoNM','','Access-Reject','2019-08-01 11:53:16'),(731267,'SoNM','','Access-Reject','2019-07-30 18:52:34'),(731268,'SoNM','','Access-Reject','2019-07-30 18:52:45'),(731269,'SoNM','','Access-Reject','2019-07-30 18:52:57'),(747841,'SoNM','','Access-Reject','2019-08-01 11:53:05'),(731271,'SoNM','','Access-Reject','2019-07-30 18:53:08'),(731272,'SoNM','','Access-Reject','2019-07-30 18:53:19'),(731273,'SoNM','','Access-Reject','2019-07-30 18:53:31'),(747840,'SoNM','','Access-Reject','2019-08-01 11:52:53'),(731275,'SoNM','','Access-Reject','2019-07-30 18:53:43'),(731276,'SoNM','','Access-Reject','2019-07-30 18:53:55'),(731277,'SoNM','','Access-Reject','2019-07-30 18:54:06'),(747839,'SoNM','','Access-Reject','2019-08-01 11:52:42'),(731279,'SoNM','','Access-Reject','2019-07-30 18:54:18'),(731280,'SoNM','','Access-Reject','2019-07-30 18:54:29'),(747838,'SoNM','','Access-Reject','2019-08-01 11:52:29'),(731282,'SoNM','','Access-Reject','2019-07-30 18:54:40'),(731283,'SoNM','','Access-Reject','2019-07-30 18:54:52'),(731284,'SoNM','','Access-Reject','2019-07-30 18:55:03'),(747837,'SoNM','','Access-Reject','2019-08-01 11:52:18'),(731286,'SoNM','','Access-Reject','2019-07-30 18:55:14'),(731287,'SoNM','','Access-Reject','2019-07-30 18:55:26'),(731288,'SoNM','','Access-Reject','2019-07-30 18:55:37'),(747836,'SoNM','','Access-Reject','2019-08-01 11:52:07'),(731290,'SoNM','','Access-Reject','2019-07-30 18:55:49'),(731291,'SoNM','','Access-Reject','2019-07-30 18:56:00'),(747835,'SoNM','','Access-Reject','2019-08-01 11:51:55'),(731293,'SoNM','','Access-Reject','2019-07-30 18:56:11'),(731294,'SoNM','','Access-Reject','2019-07-30 18:56:23'),(731295,'SoNM','','Access-Reject','2019-07-30 18:56:34'),(747834,'SoNM','','Access-Reject','2019-08-01 11:51:44'),(731297,'SoNM','','Access-Reject','2019-07-30 18:56:45'),(731298,'SoNM','','Access-Reject','2019-07-30 18:56:57'),(731299,'SoNM','','Access-Reject','2019-07-30 18:57:08'),(747833,'SoNM','','Access-Reject','2019-08-01 11:51:32'),(731301,'SoNM','','Access-Reject','2019-07-30 18:57:20'),(731302,'SoNM','','Access-Reject','2019-07-30 18:57:31'),(731303,'SoNM','','Access-Reject','2019-07-30 18:57:42'),(747832,'SoNM','','Access-Reject','2019-08-01 11:51:21'),(731305,'SoNM','','Access-Reject','2019-07-30 18:57:55'),(731306,'SoNM','','Access-Reject','2019-07-30 18:58:06'),(747831,'SoNM','','Access-Reject','2019-08-01 11:51:10'),(731308,'SoNM','','Access-Reject','2019-07-30 18:58:17'),(731309,'SoNM','','Access-Reject','2019-07-30 18:58:29'),(731310,'SoNM','','Access-Reject','2019-07-30 18:58:40'),(747830,'SoNM','','Access-Reject','2019-08-01 11:50:58'),(731312,'SoNM','','Access-Reject','2019-07-30 18:58:51'),(731313,'SoNM','','Access-Reject','2019-07-30 18:59:03'),(731314,'SoNM','','Access-Reject','2019-07-30 18:59:14'),(747829,'SoNM','','Access-Reject','2019-08-01 11:50:47'),(731316,'SoNM','','Access-Reject','2019-07-30 18:59:26'),(731317,'SoNM','','Access-Reject','2019-07-30 18:59:37'),(731318,'SoNM','','Access-Reject','2019-07-30 18:59:48'),(747828,'SoNM','','Access-Reject','2019-08-01 11:50:35'),(731320,'SoNM','','Access-Reject','2019-07-30 19:00:00'),(731321,'SoNM','','Access-Reject','2019-07-30 19:00:11'),(747827,'SoNM','','Access-Reject','2019-08-01 11:50:24'),(731323,'SoNM','','Access-Reject','2019-07-30 19:00:22'),(731324,'SoNM','','Access-Reject','2019-07-30 19:00:34'),(731325,'SoNM','','Access-Reject','2019-07-30 19:00:45'),(747826,'SoNM','','Access-Reject','2019-08-01 11:50:13'),(731327,'SoNM','','Access-Reject','2019-07-30 19:00:57'),(731328,'SoNM','','Access-Reject','2019-07-30 19:01:08'),(731329,'SoNM','','Access-Reject','2019-07-30 19:01:19'),(731331,'SoNM','','Access-Reject','2019-07-30 19:01:31'),(731332,'SoNM','','Access-Reject','2019-07-30 19:01:42'),(747825,'mfantsipim','','Access-Accept','2019-08-01 11:50:02'),(731334,'SoNM','','Access-Reject','2019-07-30 19:01:54'),(731335,'SoNM','','Access-Reject','2019-07-30 19:02:05'),(731336,'SoNM','','Access-Reject','2019-07-30 19:02:16'),(747824,'SoNM','','Access-Reject','2019-08-01 11:50:01'),(731338,'SoNM','','Access-Reject','2019-07-30 19:02:28'),(731339,'SoNM','','Access-Reject','2019-07-30 19:02:39'),(731340,'SoNM','','Access-Reject','2019-07-30 19:02:50'),(747823,'SoNM','','Access-Reject','2019-08-01 11:49:50'),(731342,'SoNM','','Access-Reject','2019-07-30 19:03:02'),(731343,'SoNM','','Access-Reject','2019-07-30 19:03:13'),(731344,'SoNM','','Access-Reject','2019-07-30 19:03:25'),(747822,'SoNM','','Access-Reject','2019-08-01 11:49:38'),(731346,'SoNM','','Access-Reject','2019-07-30 19:03:36'),(731347,'SoNM','','Access-Reject','2019-07-30 19:03:47'),(747821,'SoNM','','Access-Reject','2019-08-01 11:49:27'),(731349,'SoNM','','Access-Reject','2019-07-30 19:03:59'),(731350,'SoNM','','Access-Reject','2019-07-30 19:04:10'),(731351,'SoNM','','Access-Reject','2019-07-30 19:04:22'),(747820,'SoNM','','Access-Reject','2019-08-01 11:49:16'),(731353,'SoNM','','Access-Reject','2019-07-30 19:04:33'),(731354,'SoNM','','Access-Reject','2019-07-30 19:04:44'),(731355,'SoNM','','Access-Reject','2019-07-30 19:04:56'),(747819,'SoNM','','Access-Reject','2019-08-01 11:49:04'),(731357,'SoNM','','Access-Reject','2019-07-30 19:05:07'),(731358,'SoNM','','Access-Reject','2019-07-30 19:05:19'),(731359,'SoNM','','Access-Reject','2019-07-30 19:05:30'),(747818,'SoNM','','Access-Reject','2019-08-01 11:48:53'),(731361,'SoNM','','Access-Reject','2019-07-30 19:05:41'),(731362,'SoNM','','Access-Reject','2019-07-30 19:05:53'),(747817,'SoNM','','Access-Reject','2019-08-01 11:48:42'),(731364,'SoNM','','Access-Reject','2019-07-30 19:06:04'),(731365,'SoNM','','Access-Reject','2019-07-30 19:06:16'),(731366,'SoNM','','Access-Reject','2019-07-30 19:06:27'),(747816,'SoNM','','Access-Reject','2019-08-01 11:48:30'),(731368,'SoNM','','Access-Reject','2019-07-30 19:06:38'),(731369,'SoNM','','Access-Reject','2019-07-30 19:06:50'),(731370,'SoNM','','Access-Reject','2019-07-30 19:07:01'),(747815,'SoNM','','Access-Reject','2019-08-01 11:48:19'),(731372,'SoNM','','Access-Reject','2019-07-30 19:07:13'),(731373,'SoNM','','Access-Reject','2019-07-30 19:07:24'),(747814,'SoNM','','Access-Reject','2019-08-01 11:48:07'),(731375,'SoNM','','Access-Reject','2019-07-30 19:07:35'),(731376,'SoNM','','Access-Reject','2019-07-30 19:07:47'),(731377,'SoNM','','Access-Reject','2019-07-30 19:07:58'),(747813,'SoNM','','Access-Reject','2019-08-01 11:47:56'),(731379,'SoNM','','Access-Reject','2019-07-30 19:08:10'),(731380,'SoNM','','Access-Reject','2019-07-30 19:08:22'),(731381,'SoNM','','Access-Reject','2019-07-30 19:08:33'),(747812,'SoNM','','Access-Reject','2019-08-01 11:47:45'),(731383,'SoNM','','Access-Reject','2019-07-30 19:08:45'),(731384,'SoNM','','Access-Reject','2019-07-30 19:08:56'),(731385,'SoNM','','Access-Reject','2019-07-30 19:09:08'),(747811,'kumi','','Access-Accept','2019-08-01 11:47:38'),(731387,'SoNM','','Access-Reject','2019-07-30 19:09:51'),(731388,'mfantsipim','','Access-Accept','2019-07-30 19:10:01'),(731389,'SoNM','','Access-Reject','2019-07-30 19:10:03'),(747810,'SoNM','','Access-Reject','2019-08-01 11:47:33'),(731391,'SoNM','','Access-Reject','2019-07-30 19:10:14'),(731392,'SoNM','','Access-Reject','2019-07-30 19:10:26'),(731393,'SoNM','','Access-Reject','2019-07-30 19:10:37'),(747809,'SoNM','','Access-Reject','2019-08-01 11:47:22'),(731395,'SoNM','','Access-Reject','2019-07-30 19:10:48'),(731396,'SoNM','','Access-Reject','2019-07-30 19:11:00'),(731397,'SoNM','','Access-Reject','2019-07-30 19:11:11'),(747808,'SoNM','','Access-Reject','2019-08-01 11:47:10'),(731399,'SoNM','','Access-Reject','2019-07-30 19:11:22'),(731400,'SoNM','','Access-Reject','2019-07-30 19:11:34'),(747807,'SoNM','','Access-Reject','2019-08-01 11:46:59'),(731402,'SoNM','','Access-Reject','2019-07-30 19:11:45'),(731403,'SoNM','','Access-Reject','2019-07-30 19:11:57'),(731404,'SoNM','','Access-Reject','2019-07-30 19:12:08'),(747806,'SoNM','','Access-Reject','2019-08-01 11:46:48'),(731406,'SoNM','','Access-Reject','2019-07-30 19:12:19'),(731407,'SoNM','','Access-Reject','2019-07-30 19:12:31'),(731408,'SoNM','','Access-Reject','2019-07-30 19:12:42'),(747805,'SoNM','','Access-Reject','2019-08-01 11:46:36'),(731410,'SoNM','','Access-Reject','2019-07-30 19:12:54'),(731411,'SoNM','','Access-Reject','2019-07-30 19:13:05'),(731412,'SoNM','','Access-Reject','2019-07-30 19:13:16'),(747804,'SoNM','','Access-Reject','2019-08-01 11:46:25'),(731414,'SoNM','','Access-Reject','2019-07-30 19:13:28'),(731415,'SoNM','','Access-Reject','2019-07-30 19:13:39'),(747803,'SoNM','','Access-Reject','2019-08-01 11:46:14'),(731417,'SoNM','','Access-Reject','2019-07-30 19:13:50'),(731418,'SoNM','','Access-Reject','2019-07-30 19:14:02'),(731419,'SoNM','','Access-Reject','2019-07-30 19:14:13'),(747802,'SoNM','','Access-Reject','2019-08-01 11:46:02'),(731421,'SoNM','','Access-Reject','2019-07-30 19:14:25'),(731422,'SoNM','','Access-Reject','2019-07-30 19:14:36'),(731423,'SoNM','','Access-Reject','2019-07-30 19:14:47'),(747801,'SoNM','','Access-Reject','2019-08-01 11:45:51'),(731425,'SoNM','','Access-Reject','2019-07-30 19:14:59'),(731426,'SoNM','','Access-Reject','2019-07-30 19:15:10'),(731427,'SoNM','','Access-Reject','2019-07-30 19:15:22'),(731429,'SoNM','','Access-Reject','2019-07-30 19:15:33'),(731430,'SoNM','','Access-Reject','2019-07-30 19:15:44'),(747800,'pempamsie','','Access-Accept','2019-08-01 11:45:49'),(731432,'SoNM','','Access-Reject','2019-07-30 19:15:56'),(731433,'SoNM','','Access-Reject','2019-07-30 19:16:07'),(731434,'SoNM','','Access-Reject','2019-07-30 19:16:19'),(747799,'SoNM','','Access-Reject','2019-08-01 11:45:39'),(731436,'SoNM','','Access-Reject','2019-07-30 19:16:30'),(731437,'SoNM','','Access-Reject','2019-07-30 19:16:41'),(731438,'SoNM','','Access-Reject','2019-07-30 19:16:53'),(747798,'SoNM','','Access-Reject','2019-08-01 11:45:28'),(731440,'SoNM','','Access-Reject','2019-07-30 19:17:04'),(731441,'SoNM','','Access-Reject','2019-07-30 19:17:16'),(747797,'SoNM','','Access-Reject','2019-08-01 11:45:17'),(731443,'SoNM','','Access-Reject','2019-07-30 19:17:27'),(731444,'SoNM','','Access-Reject','2019-07-30 19:17:38'),(731445,'SoNM','','Access-Reject','2019-07-30 19:17:50'),(747796,'SoNM','','Access-Reject','2019-08-01 11:45:05'),(731447,'SoNM','','Access-Reject','2019-07-30 19:18:01'),(731448,'SoNM','','Access-Reject','2019-07-30 19:18:13'),(731449,'SoNM','','Access-Reject','2019-07-30 19:18:24'),(747795,'SoNM','','Access-Reject','2019-08-01 11:44:54'),(731451,'SoNM','','Access-Reject','2019-07-30 19:18:35'),(731452,'SoNM','','Access-Reject','2019-07-30 19:18:47'),(731453,'SoNM','','Access-Reject','2019-07-30 19:18:58'),(747794,'SoNM','','Access-Reject','2019-08-01 11:44:42'),(731455,'SoNM','','Access-Reject','2019-07-30 19:19:09'),(731456,'SoNM','','Access-Reject','2019-07-30 19:19:21'),(747793,'SoNM','','Access-Reject','2019-08-01 11:44:31'),(731458,'SoNM','','Access-Reject','2019-07-30 19:19:32'),(731459,'SoNM','','Access-Reject','2019-07-30 19:19:44'),(731460,'SoNM','','Access-Reject','2019-07-30 19:19:55'),(747792,'SoNM','','Access-Reject','2019-08-01 11:44:19'),(731462,'SoNM','','Access-Reject','2019-07-30 19:20:06'),(731463,'SoNM','','Access-Reject','2019-07-30 19:20:18'),(731464,'SoNM','','Access-Reject','2019-07-30 19:20:29'),(747791,'SoNM','','Access-Reject','2019-08-01 11:44:08'),(731466,'SoNM','','Access-Reject','2019-07-30 19:20:40'),(731467,'SoNM','','Access-Reject','2019-07-30 19:20:52'),(731468,'SoNM','','Access-Reject','2019-07-30 19:21:03'),(747790,'SoNM','','Access-Reject','2019-08-01 11:43:56'),(731470,'SoNM','','Access-Reject','2019-07-30 19:21:14'),(731471,'SoNM','','Access-Reject','2019-07-30 19:21:26'),(747789,'SoNM','','Access-Reject','2019-08-01 11:43:45'),(731473,'SoNM','','Access-Reject','2019-07-30 19:21:37'),(731474,'SoNM','','Access-Reject','2019-07-30 19:21:49'),(731475,'SoNM','','Access-Reject','2019-07-30 19:22:00'),(747788,'SoNM','','Access-Reject','2019-08-01 11:43:34'),(731477,'SoNM','','Access-Reject','2019-07-30 19:22:12'),(731478,'SoNM','','Access-Reject','2019-07-30 19:22:23'),(731479,'SoNM','','Access-Reject','2019-07-30 19:22:34'),(747787,'SoNM','','Access-Reject','2019-08-01 11:43:22'),(731481,'SoNM','','Access-Reject','2019-07-30 19:22:46'),(731482,'SoNM','','Access-Reject','2019-07-30 19:22:57'),(747786,'SoNM','','Access-Reject','2019-08-01 11:43:11'),(731484,'SoNM','','Access-Reject','2019-07-30 19:23:09'),(731485,'SoNM','','Access-Reject','2019-07-30 19:23:20'),(731486,'SoNM','','Access-Reject','2019-07-30 19:23:32'),(747785,'SoNM','','Access-Reject','2019-08-01 11:42:58'),(731488,'SoNM','','Access-Reject','2019-07-30 19:23:43'),(731489,'SoNM','','Access-Reject','2019-07-30 19:23:54'),(731490,'SoNM','','Access-Reject','2019-07-30 19:24:06'),(747784,'SoNM','','Access-Reject','2019-08-01 11:42:47'),(731492,'SoNM','','Access-Reject','2019-07-30 19:24:17'),(731493,'SoNM','','Access-Reject','2019-07-30 19:24:28'),(731494,'SoNM','','Access-Reject','2019-07-30 19:24:40'),(747783,'SoNM','','Access-Reject','2019-08-01 11:42:36'),(731496,'SoNM','','Access-Reject','2019-07-30 19:24:51'),(731497,'SoNM','','Access-Reject','2019-07-30 19:25:03'),(747782,'SoNM','','Access-Reject','2019-08-01 11:42:24'),(731499,'SoNM','','Access-Reject','2019-07-30 19:25:14'),(731500,'SoNM','','Access-Reject','2019-07-30 19:25:25'),(731501,'SoNM','','Access-Reject','2019-07-30 19:25:37'),(747781,'SoNM','','Access-Reject','2019-08-01 11:42:13'),(731503,'SoNM','','Access-Reject','2019-07-30 19:25:48'),(731504,'SoNM','','Access-Reject','2019-07-30 19:25:59'),(731505,'SoNM','','Access-Reject','2019-07-30 19:26:11'),(747780,'SoNM','','Access-Reject','2019-08-01 11:42:01'),(731507,'SoNM','','Access-Reject','2019-07-30 19:26:22'),(731508,'SoNM','','Access-Reject','2019-07-30 19:26:34'),(731509,'SoNM','','Access-Reject','2019-07-30 19:26:45'),(747779,'SoNM','','Access-Reject','2019-08-01 11:41:50'),(731511,'SoNM','','Access-Reject','2019-07-30 19:26:56'),(731512,'dodoos','','Access-Accept','2019-07-30 19:26:58'),(731513,'SoNM','','Access-Reject','2019-07-30 19:27:08'),(747778,'SoNM','','Access-Reject','2019-08-01 11:41:39'),(731515,'SoNM','','Access-Reject','2019-07-30 19:27:19'),(731516,'SoNM','','Access-Reject','2019-07-30 19:27:30'),(731517,'SoNM','','Access-Reject','2019-07-30 19:27:42'),(747777,'kumi','','Access-Accept','2019-08-01 11:41:37'),(731519,'SoNM','','Access-Reject','2019-07-30 19:27:53'),(731520,'SoNM','','Access-Reject','2019-07-30 19:28:04'),(731521,'SoNM','','Access-Reject','2019-07-30 19:28:16'),(747776,'SoNM','','Access-Reject','2019-08-01 11:41:27'),(731523,'SoNM','','Access-Reject','2019-07-30 19:28:27'),(731524,'SoNM','','Access-Reject','2019-07-30 19:28:39'),(731525,'SoNM','','Access-Reject','2019-07-30 19:28:50'),(747775,'SoNM','','Access-Reject','2019-08-01 11:41:16'),(731527,'SoNM','','Access-Reject','2019-07-30 19:29:01'),(731528,'SoNM','','Access-Reject','2019-07-30 19:29:13'),(747774,'SoNM','','Access-Reject','2019-08-01 11:41:04'),(731530,'SoNM','','Access-Reject','2019-07-30 19:29:24'),(731531,'SoNM','','Access-Reject','2019-07-30 19:29:35'),(731532,'SoNM','','Access-Reject','2019-07-30 19:29:47'),(747773,'SoNM','','Access-Reject','2019-08-01 11:40:53'),(731534,'SoNM','','Access-Reject','2019-07-30 19:29:58'),(731535,'mfantsipim','','Access-Accept','2019-07-30 19:30:01'),(731536,'SoNM','','Access-Reject','2019-07-30 19:30:10'),(731537,'SoNM','','Access-Reject','2019-07-30 19:30:21'),(747772,'SoNM','','Access-Reject','2019-08-01 11:40:41'),(731539,'SoNM','','Access-Reject','2019-07-30 19:30:32'),(731540,'SoNM','','Access-Reject','2019-07-30 19:30:44'),(747771,'SoNM','','Access-Reject','2019-08-01 11:40:30'),(731542,'SoNM','','Access-Reject','2019-07-30 19:30:55'),(731543,'SoNM','','Access-Reject','2019-07-30 19:31:06'),(731544,'SoNM','','Access-Reject','2019-07-30 19:31:18'),(747770,'SoNM','','Access-Reject','2019-08-01 11:40:19'),(731546,'SoNM','','Access-Reject','2019-07-30 19:31:29'),(731547,'SoNM','','Access-Reject','2019-07-30 19:31:41'),(731548,'SoNM','','Access-Reject','2019-07-30 19:31:52'),(747769,'SoNM','','Access-Reject','2019-08-01 11:40:07'),(731550,'SoNM','','Access-Reject','2019-07-30 19:32:03'),(731551,'SoNM','','Access-Reject','2019-07-30 19:32:15'),(731552,'SoNM','','Access-Reject','2019-07-30 19:32:26'),(747768,'SoNM','','Access-Reject','2019-08-01 11:39:56'),(731554,'SoNM','','Access-Reject','2019-07-30 19:32:38'),(731555,'SoNM','','Access-Reject','2019-07-30 19:32:49'),(747767,'SoNM','','Access-Reject','2019-08-01 11:39:44'),(731557,'SoNM','','Access-Reject','2019-07-30 19:33:00'),(731558,'SoNM','','Access-Reject','2019-07-30 19:33:12'),(731559,'SoNM','','Access-Reject','2019-07-30 19:33:23'),(747766,'SoNM','','Access-Reject','2019-08-01 11:39:33'),(731561,'SoNM','','Access-Reject','2019-07-30 19:33:35'),(731562,'SoNM','','Access-Reject','2019-07-30 19:33:46'),(731563,'SoNM','','Access-Reject','2019-07-30 19:33:57'),(747765,'SoNM','','Access-Reject','2019-08-01 11:39:21'),(731565,'SoNM','','Access-Reject','2019-07-30 19:34:09'),(731566,'SoNM','','Access-Reject','2019-07-30 19:34:20'),(731567,'SoNM','','Access-Reject','2019-07-30 19:34:32'),(747764,'SoNM','','Access-Reject','2019-08-01 11:39:10'),(731569,'SoNM','','Access-Reject','2019-07-30 19:34:43'),(920549,'capitalhill','','Access-Accept','2019-11-02 18:40:03'),(731571,'SoNM','','Access-Reject','2019-07-30 19:34:54'),(747763,'SoNM','','Access-Reject','2019-08-01 11:38:59'),(731573,'SoNM','','Access-Reject','2019-07-30 19:35:06'),(731574,'SoNM','','Access-Reject','2019-07-30 19:35:17'),(731575,'SoNM','','Access-Reject','2019-07-30 19:35:28'),(747762,'SoNM','','Access-Reject','2019-08-01 11:38:47'),(731577,'SoNM','','Access-Reject','2019-07-30 19:35:40'),(731578,'SoNM','','Access-Reject','2019-07-30 19:35:51'),(731579,'SoNM','','Access-Reject','2019-07-30 19:36:03'),(747761,'SoNM','','Access-Reject','2019-08-01 11:38:36'),(731581,'SoNM','','Access-Reject','2019-07-30 19:36:14'),(731582,'SoNM','','Access-Reject','2019-07-30 19:36:25'),(747760,'SoNM','','Access-Reject','2019-08-01 11:38:24'),(920548,'src_hostel','','Access-Accept','2019-11-02 18:35:03'),(731585,'SoNM','','Access-Reject','2019-07-30 19:36:37'),(731586,'SoNM','','Access-Reject','2019-07-30 19:36:48'),(731587,'SoNM','','Access-Reject','2019-07-30 19:37:00'),(747759,'SoNM','','Access-Reject','2019-08-01 11:38:13'),(731589,'SoNM','','Access-Reject','2019-07-30 19:37:11'),(731590,'SoNM','','Access-Reject','2019-07-30 19:37:22'),(731591,'SoNM','','Access-Reject','2019-07-30 19:37:34'),(747758,'SoNM','','Access-Reject','2019-08-01 11:38:02'),(731593,'SoNM','','Access-Reject','2019-07-30 19:37:45'),(731594,'SoNM','','Access-Reject','2019-07-30 19:37:56'),(731595,'SoNM','','Access-Reject','2019-07-30 19:38:08'),(747757,'SoNM','','Access-Reject','2019-08-01 11:37:50'),(731597,'SoNM','','Access-Reject','2019-07-30 19:38:19'),(731598,'SoNM','','Access-Reject','2019-07-30 19:38:31'),(747756,'SoNM','','Access-Reject','2019-08-01 11:37:39'),(731600,'SoNM','','Access-Reject','2019-07-30 19:38:42'),(731601,'SoNM','','Access-Reject','2019-07-30 19:38:53'),(731602,'SoNM','','Access-Reject','2019-07-30 19:39:05'),(747755,'SoNM','','Access-Reject','2019-08-01 11:37:27'),(731604,'SoNM','','Access-Reject','2019-07-30 19:39:16'),(731605,'dodoos','','Access-Accept','2019-07-30 19:39:23'),(731606,'SoNM','','Access-Reject','2019-07-30 19:39:28'),(731607,'SoNM','','Access-Reject','2019-07-30 19:39:39'),(747754,'SoNM','','Access-Reject','2019-08-01 11:37:16'),(731609,'SoNM','','Access-Reject','2019-07-30 19:39:50'),(731610,'SoNM','','Access-Reject','2019-07-30 19:40:02'),(731611,'SoNM','','Access-Reject','2019-07-30 19:40:13'),(747753,'SoNM','','Access-Reject','2019-08-01 11:37:05'),(731613,'SoNM','','Access-Reject','2019-07-30 19:40:25'),(731614,'SoNM','','Access-Reject','2019-07-30 19:40:36'),(747752,'SoNM','','Access-Reject','2019-08-01 11:36:53'),(731616,'SoNM','','Access-Reject','2019-07-30 19:40:47'),(731617,'SoNM','','Access-Reject','2019-07-30 19:40:59'),(731618,'SoNM','','Access-Reject','2019-07-30 19:41:10'),(747751,'SoNM','','Access-Reject','2019-08-01 11:36:42'),(731620,'SoNM','','Access-Reject','2019-07-30 19:41:22'),(731621,'SoNM','','Access-Reject','2019-07-30 19:41:33'),(731622,'SoNM','','Access-Reject','2019-07-30 19:41:44'),(747750,'SoNM','','Access-Reject','2019-08-01 11:36:30'),(731624,'SoNM','','Access-Reject','2019-07-30 19:41:56'),(731625,'SoNM','','Access-Reject','2019-07-30 19:42:07'),(731626,'SoNM','','Access-Reject','2019-07-30 19:42:18'),(747749,'SoNM','','Access-Reject','2019-08-01 11:36:19'),(731628,'SoNM','','Access-Reject','2019-07-30 19:42:30'),(731629,'SoNM','','Access-Reject','2019-07-30 19:42:41'),(747748,'SoNM','','Access-Reject','2019-08-01 11:36:08'),(731631,'SoNM','','Access-Reject','2019-07-30 19:42:53'),(731632,'SoNM','','Access-Reject','2019-07-30 19:43:04'),(731633,'SoNM','','Access-Reject','2019-07-30 19:43:15'),(747747,'SoNM','','Access-Reject','2019-08-01 11:35:56'),(731635,'SoNM','','Access-Reject','2019-07-30 19:43:27'),(731636,'SoNM','','Access-Reject','2019-07-30 19:43:38'),(731637,'SoNM','','Access-Reject','2019-07-30 19:43:50'),(747746,'SoNM','','Access-Reject','2019-08-01 11:35:45'),(731639,'SoNM','','Access-Reject','2019-07-30 19:44:01'),(731640,'SoNM','','Access-Reject','2019-07-30 19:44:12'),(747745,'kumi','','Access-Accept','2019-08-01 11:35:36'),(731642,'SoNM','','Access-Reject','2019-07-30 19:44:24'),(731643,'SoNM','','Access-Reject','2019-07-30 19:44:35'),(731644,'SoNM','','Access-Reject','2019-07-30 19:44:47'),(747744,'SoNM','','Access-Reject','2019-08-01 11:35:33'),(731646,'SoNM','','Access-Reject','2019-07-30 19:44:58'),(731647,'SoNM','','Access-Reject','2019-07-30 19:45:10'),(731648,'SoNM','','Access-Reject','2019-07-30 19:45:21'),(747743,'SoNM','','Access-Reject','2019-08-01 11:35:22'),(731650,'SoNM','','Access-Reject','2019-07-30 19:45:32'),(731651,'SoNM','','Access-Reject','2019-07-30 19:45:44'),(731652,'SoNM','','Access-Reject','2019-07-30 19:45:55'),(747742,'SoNM','','Access-Reject','2019-08-01 11:35:10'),(731654,'SoNM','','Access-Reject','2019-07-30 19:46:06'),(731655,'SoNM','','Access-Reject','2019-07-30 19:46:18'),(747741,'SoNM','','Access-Reject','2019-08-01 11:34:59'),(731657,'SoNM','','Access-Reject','2019-07-30 19:46:29'),(731658,'SoNM','','Access-Reject','2019-07-30 19:46:41'),(731659,'SoNM','','Access-Reject','2019-07-30 19:46:52'),(747740,'SoNM','','Access-Reject','2019-08-01 11:34:48'),(731661,'SoNM','','Access-Reject','2019-07-30 19:47:03'),(731662,'SoNM','','Access-Reject','2019-07-30 19:47:15'),(731663,'SoNM','','Access-Reject','2019-07-30 19:47:26'),(747739,'SoNM','','Access-Reject','2019-08-01 11:34:36'),(731665,'SoNM','','Access-Reject','2019-07-30 19:47:38'),(731666,'SoNM','','Access-Reject','2019-07-30 19:47:49'),(731667,'SoNM','','Access-Reject','2019-07-30 19:48:01'),(747738,'SoNM','','Access-Reject','2019-08-01 11:34:25'),(731669,'SoNM','','Access-Reject','2019-07-30 19:48:12'),(731670,'SoNM','','Access-Reject','2019-07-30 19:48:23'),(747737,'SoNM','','Access-Reject','2019-08-01 11:34:13'),(731672,'SoNM','','Access-Reject','2019-07-30 19:48:35'),(731673,'SoNM','','Access-Reject','2019-07-30 19:48:46');
INSERT INTO `radpostauth` VALUES (731674,'SoNM','','Access-Reject','2019-07-30 19:48:58'),(747736,'SoNM','','Access-Reject','2019-08-01 11:34:02'),(731676,'SoNM','','Access-Reject','2019-07-30 19:49:09'),(731677,'SoNM','','Access-Reject','2019-07-30 19:49:20'),(731678,'SoNM','','Access-Reject','2019-07-30 19:49:32'),(747735,'SoNM','','Access-Reject','2019-08-01 11:33:50'),(731680,'SoNM','','Access-Reject','2019-07-30 19:49:43'),(731681,'SoNM','','Access-Reject','2019-07-30 19:49:55'),(731682,'mfantsipim','','Access-Accept','2019-07-30 19:50:01'),(731683,'SoNM','','Access-Reject','2019-07-30 19:50:06'),(747734,'SoNM','','Access-Reject','2019-08-01 11:33:39'),(731685,'SoNM','','Access-Reject','2019-07-30 19:50:17'),(731686,'SoNM','','Access-Reject','2019-07-30 19:50:29'),(747733,'SoNM','','Access-Reject','2019-08-01 11:33:28'),(731688,'SoNM','','Access-Reject','2019-07-30 19:50:40'),(731689,'SoNM','','Access-Reject','2019-07-30 19:50:52'),(731690,'SoNM','','Access-Reject','2019-07-30 19:51:03'),(747732,'SoNM','','Access-Reject','2019-08-01 11:33:16'),(731692,'SoNM','','Access-Reject','2019-07-30 19:51:14'),(731693,'SoNM','','Access-Reject','2019-07-30 19:51:26'),(731694,'SoNM','','Access-Reject','2019-07-30 19:51:37'),(747731,'SoNM','','Access-Reject','2019-08-01 11:33:05'),(731696,'SoNM','','Access-Reject','2019-07-30 19:51:48'),(731697,'SoNM','','Access-Reject','2019-07-30 19:52:00'),(747730,'SoNM','','Access-Reject','2019-08-01 11:32:53'),(731699,'SoNM','','Access-Reject','2019-07-30 19:52:12'),(731700,'SoNM','','Access-Reject','2019-07-30 19:52:24'),(731701,'SoNM','','Access-Reject','2019-07-30 19:52:35'),(747729,'SoNM','','Access-Reject','2019-08-01 11:32:41'),(731703,'SoNM','','Access-Reject','2019-07-30 19:52:46'),(731704,'SoNM','','Access-Reject','2019-07-30 19:52:58'),(731705,'SoNM','','Access-Reject','2019-07-30 19:53:09'),(747728,'SoNM','','Access-Reject','2019-08-01 11:32:29'),(731707,'SoNM','','Access-Reject','2019-07-30 19:53:21'),(731708,'SoNM','','Access-Reject','2019-07-30 19:53:32'),(747727,'SoNM','','Access-Reject','2019-08-01 11:31:44'),(731710,'SoNM','','Access-Reject','2019-07-30 19:53:43'),(731711,'SoNM','','Access-Reject','2019-07-30 19:53:55'),(731712,'SoNM','','Access-Reject','2019-07-30 19:54:06'),(747726,'SoNM','','Access-Reject','2019-08-01 11:31:32'),(731714,'SoNM','','Access-Reject','2019-07-30 19:54:18'),(731715,'SoNM','','Access-Reject','2019-07-30 19:54:29'),(731716,'SoNM','','Access-Reject','2019-07-30 19:54:41'),(747725,'SoNM','','Access-Reject','2019-08-01 11:31:21'),(731718,'SoNM','','Access-Reject','2019-07-30 19:54:52'),(731719,'SoNM','','Access-Reject','2019-07-30 19:55:03'),(731720,'SoNM','','Access-Reject','2019-07-30 19:55:15'),(747724,'SoNM','','Access-Reject','2019-08-01 11:31:10'),(731722,'SoNM','','Access-Reject','2019-07-30 19:55:26'),(731723,'SoNM','','Access-Reject','2019-07-30 19:55:37'),(747723,'SoNM','','Access-Reject','2019-08-01 11:30:58'),(731725,'SoNM','','Access-Reject','2019-07-30 19:55:49'),(731726,'SoNM','','Access-Reject','2019-07-30 19:56:00'),(731727,'SoNM','','Access-Reject','2019-07-30 19:56:12'),(747722,'SoNM','','Access-Reject','2019-08-01 11:30:46'),(731729,'SoNM','','Access-Reject','2019-07-30 19:56:23'),(731730,'SoNM','','Access-Reject','2019-07-30 19:56:34'),(731731,'SoNM','','Access-Reject','2019-07-30 19:56:46'),(747721,'SoNM','','Access-Reject','2019-08-01 11:30:35'),(731733,'SoNM','','Access-Reject','2019-07-30 19:56:57'),(731734,'SoNM','','Access-Reject','2019-07-30 19:57:09'),(731735,'SoNM','','Access-Reject','2019-07-30 19:57:20'),(747720,'SoNM','','Access-Reject','2019-08-01 11:30:23'),(731737,'SoNM','','Access-Reject','2019-07-30 19:57:31'),(731738,'SoNM','','Access-Reject','2019-07-30 19:57:43'),(747719,'SoNM','','Access-Reject','2019-08-01 11:30:12'),(731740,'SoNM','','Access-Reject','2019-07-30 19:57:54'),(731741,'SoNM','','Access-Reject','2019-07-30 19:58:06'),(731742,'SoNM','','Access-Reject','2019-07-30 19:58:17'),(731744,'SoNM','','Access-Reject','2019-07-30 19:58:28'),(731745,'SoNM','','Access-Reject','2019-07-30 19:58:40'),(731746,'SoNM','','Access-Reject','2019-07-30 19:58:51'),(747718,'mfantsipim','','Access-Accept','2019-08-01 11:30:02'),(731748,'SoNM','','Access-Reject','2019-07-30 19:59:03'),(731749,'SoNM','','Access-Reject','2019-07-30 19:59:14'),(747717,'SoNM','','Access-Reject','2019-08-01 11:30:00'),(731751,'SoNM','','Access-Reject','2019-07-30 19:59:26'),(731752,'SoNM','','Access-Reject','2019-07-30 19:59:37'),(731753,'SoNM','','Access-Reject','2019-07-30 19:59:48'),(747716,'SoNM','','Access-Reject','2019-08-01 11:29:49'),(731755,'SoNM','','Access-Reject','2019-07-30 20:00:00'),(731756,'SoNM','','Access-Reject','2019-07-30 20:00:11'),(731757,'SoNM','','Access-Reject','2019-07-30 20:00:23'),(747715,'SoNM','','Access-Reject','2019-08-01 11:29:38'),(731759,'SoNM','','Access-Reject','2019-07-30 20:00:34'),(731760,'SoNM','','Access-Reject','2019-07-30 20:00:45'),(731761,'SoNM','','Access-Reject','2019-07-30 20:00:57'),(747714,'kumi','','Access-Accept','2019-08-01 11:29:35'),(731763,'SoNM','','Access-Reject','2019-07-30 20:01:08'),(731764,'SoNM','','Access-Reject','2019-07-30 20:01:19'),(747713,'SoNM','','Access-Reject','2019-08-01 11:29:26'),(731766,'SoNM','','Access-Reject','2019-07-30 20:01:31'),(731767,'SoNM','','Access-Reject','2019-07-30 20:01:42'),(731768,'SoNM','','Access-Reject','2019-07-30 20:01:54'),(747712,'SoNM','','Access-Reject','2019-08-01 11:29:15'),(731770,'SoNM','','Access-Reject','2019-07-30 20:02:05'),(731771,'SoNM','','Access-Reject','2019-07-30 20:02:16'),(731772,'SoNM','','Access-Reject','2019-07-30 20:02:28'),(747711,'SoNM','','Access-Reject','2019-08-01 11:29:03'),(731774,'SoNM','','Access-Reject','2019-07-30 20:02:39'),(731775,'SoNM','','Access-Reject','2019-07-30 20:02:51'),(731776,'SoNM','','Access-Reject','2019-07-30 20:03:02'),(747710,'SoNM','','Access-Reject','2019-08-01 11:28:52'),(731778,'SoNM','','Access-Reject','2019-07-30 20:03:13'),(731779,'SoNM','','Access-Reject','2019-07-30 20:03:25'),(747709,'SoNM','','Access-Reject','2019-08-01 11:28:40'),(731781,'SoNM','','Access-Reject','2019-07-30 20:03:36'),(731782,'SoNM','','Access-Reject','2019-07-30 20:03:47'),(731783,'SoNM','','Access-Reject','2019-07-30 20:03:59'),(747708,'SoNM','','Access-Reject','2019-08-01 11:28:29'),(731785,'SoNM','','Access-Reject','2019-07-30 20:04:10'),(731786,'SoNM','','Access-Reject','2019-07-30 20:04:22'),(731787,'SoNM','','Access-Reject','2019-07-30 20:04:33'),(747707,'SoNM','','Access-Reject','2019-08-01 11:28:17'),(731789,'SoNM','','Access-Reject','2019-07-30 20:04:44'),(731790,'SoNM','','Access-Reject','2019-07-30 20:04:56'),(747706,'SoNM','','Access-Reject','2019-08-01 11:28:06'),(731792,'SoNM','','Access-Reject','2019-07-30 20:05:07'),(731793,'SoNM','','Access-Reject','2019-07-30 20:05:19'),(731794,'SoNM','','Access-Reject','2019-07-30 20:05:30'),(747705,'SoNM','','Access-Reject','2019-08-01 11:27:55'),(731796,'SoNM','','Access-Reject','2019-07-30 20:05:41'),(731797,'SoNM','','Access-Reject','2019-07-30 20:05:53'),(731798,'SoNM','','Access-Reject','2019-07-30 20:06:04'),(747704,'SoNM','','Access-Reject','2019-08-01 11:27:43'),(731800,'SoNM','','Access-Reject','2019-07-30 20:06:15'),(731801,'SoNM','','Access-Reject','2019-07-30 20:06:27'),(731802,'SoNM','','Access-Reject','2019-07-30 20:06:38'),(747703,'SoNM','','Access-Reject','2019-08-01 11:27:32'),(731804,'SoNM','','Access-Reject','2019-07-30 20:06:50'),(731805,'SoNM','','Access-Reject','2019-07-30 20:07:01'),(747702,'SoNM','','Access-Reject','2019-08-01 11:27:21'),(731807,'SoNM','','Access-Reject','2019-07-30 20:07:12'),(731808,'SoNM','','Access-Reject','2019-07-30 20:07:24'),(731809,'SoNM','','Access-Reject','2019-07-30 20:07:35'),(747701,'SoNM','','Access-Reject','2019-08-01 11:27:09'),(731811,'SoNM','','Access-Reject','2019-07-30 20:07:46'),(731812,'SoNM','','Access-Reject','2019-07-30 20:07:58'),(731813,'SoNM','','Access-Reject','2019-07-30 20:08:09'),(747700,'SoNM','','Access-Reject','2019-08-01 11:26:58'),(731815,'SoNM','','Access-Reject','2019-07-30 20:08:21'),(731816,'SoNM','','Access-Reject','2019-07-30 20:08:32'),(731817,'SoNM','','Access-Reject','2019-07-30 20:08:43'),(747699,'SoNM','','Access-Reject','2019-08-01 11:26:46'),(731819,'SoNM','','Access-Reject','2019-07-30 20:08:55'),(731820,'SoNM','','Access-Reject','2019-07-30 20:09:06'),(747698,'SoNM','','Access-Reject','2019-08-01 11:26:35'),(731822,'SoNM','','Access-Reject','2019-07-30 20:09:18'),(731823,'SoNM','','Access-Reject','2019-07-30 20:09:29'),(731824,'SoNM','','Access-Reject','2019-07-30 20:09:40'),(747697,'SoNM','','Access-Reject','2019-08-01 11:26:24'),(731826,'SoNM','','Access-Reject','2019-07-30 20:09:52'),(731827,'mfantsipim','','Access-Accept','2019-07-30 20:10:01'),(731828,'SoNM','','Access-Reject','2019-07-30 20:10:03'),(910325,'src_hostel','','Access-Accept','2019-09-21 12:31:59'),(731830,'cegrad','','Access-Accept','2019-07-30 20:10:08'),(731831,'affiliation','','Access-Accept','2019-07-30 20:10:10'),(731832,'SoNM','','Access-Reject','2019-07-30 20:10:15'),(747696,'SoNM','','Access-Reject','2019-08-01 11:26:12'),(731834,'SoNM','','Access-Reject','2019-07-30 20:10:26'),(731835,'SoNM','','Access-Reject','2019-07-30 20:10:37'),(731836,'SoNM','','Access-Reject','2019-07-30 20:10:49'),(747695,'SoNM','','Access-Reject','2019-08-01 11:26:01'),(731838,'SoNM','','Access-Reject','2019-07-30 20:11:00'),(731839,'SoNM','','Access-Reject','2019-07-30 20:11:12'),(747694,'SoNM','','Access-Reject','2019-08-01 11:25:49'),(731841,'SoNM','','Access-Reject','2019-07-30 20:11:24'),(731842,'SoNM','','Access-Reject','2019-07-30 20:11:35'),(731843,'SoNM','','Access-Reject','2019-07-30 20:11:47'),(747693,'SoNM','','Access-Reject','2019-08-01 11:25:38'),(731845,'SoNM','','Access-Reject','2019-07-30 20:11:58'),(731846,'SoNM','','Access-Reject','2019-07-30 20:12:09'),(731847,'SoNM','','Access-Reject','2019-07-30 20:12:21'),(747692,'SoNM','','Access-Reject','2019-08-01 11:25:26'),(731849,'SoNM','','Access-Reject','2019-07-30 20:12:32'),(731850,'SoNM','','Access-Reject','2019-07-30 20:12:44'),(747691,'SoNM','','Access-Reject','2019-08-01 11:25:15'),(731852,'SoNM','','Access-Reject','2019-07-30 20:12:55'),(731853,'SoNM','','Access-Reject','2019-07-30 20:13:06'),(731854,'SoNM','','Access-Reject','2019-07-30 20:13:18'),(747690,'SoNM','','Access-Reject','2019-08-01 11:25:03'),(731856,'SoNM','','Access-Reject','2019-07-30 20:13:29'),(731857,'SoNM','','Access-Reject','2019-07-30 20:13:40'),(731858,'SoNM','','Access-Reject','2019-07-30 20:13:52'),(747689,'SoNM','','Access-Reject','2019-08-01 11:24:52'),(731860,'SoNM','','Access-Reject','2019-07-30 20:14:03'),(731861,'SoNM','','Access-Reject','2019-07-30 20:14:15'),(731862,'SoNM','','Access-Reject','2019-07-30 20:14:26'),(747688,'SoNM','','Access-Reject','2019-08-01 11:24:40'),(731864,'SoNM','','Access-Reject','2019-07-30 20:14:37'),(731865,'SoNM','','Access-Reject','2019-07-30 20:14:49'),(747687,'SoNM','','Access-Reject','2019-08-01 11:24:28'),(731867,'SoNM','','Access-Reject','2019-07-30 20:15:00'),(731868,'SoNM','','Access-Reject','2019-07-30 20:15:11'),(731869,'SoNM','','Access-Reject','2019-07-30 20:15:23'),(747686,'SoNM','','Access-Reject','2019-08-01 11:24:17'),(731871,'SoNM','','Access-Reject','2019-07-30 20:15:34'),(731872,'SoNM','','Access-Reject','2019-07-30 20:15:45'),(731873,'SoNM','','Access-Reject','2019-07-30 20:15:57'),(747685,'SoNM','','Access-Reject','2019-08-01 11:24:05'),(731875,'SoNM','','Access-Reject','2019-07-30 20:16:08'),(731876,'SoNM','','Access-Reject','2019-07-30 20:16:20'),(731877,'SoNM','','Access-Reject','2019-07-30 20:16:31'),(747684,'SoNM','','Access-Reject','2019-08-01 11:23:54'),(731879,'SoNM','','Access-Reject','2019-07-30 20:16:42'),(731880,'SoNM','','Access-Reject','2019-07-30 20:16:54'),(747683,'SoNM','','Access-Reject','2019-08-01 11:23:43'),(731882,'SoNM','','Access-Reject','2019-07-30 20:17:05'),(731883,'SoNM','','Access-Reject','2019-07-30 20:17:17'),(731884,'SoNM','','Access-Reject','2019-07-30 20:17:28'),(747682,'kumi','','Access-Accept','2019-08-01 11:23:33'),(731886,'SoNM','','Access-Reject','2019-07-30 20:17:39'),(731887,'SoNM','','Access-Reject','2019-07-30 20:17:51'),(731888,'SoNM','','Access-Reject','2019-07-30 20:18:02'),(747681,'SoNM','','Access-Reject','2019-08-01 11:23:31'),(731890,'SoNM','','Access-Reject','2019-07-30 20:18:14'),(731891,'SoNM','','Access-Reject','2019-07-30 20:18:25'),(747680,'SoNM','','Access-Reject','2019-08-01 11:23:19'),(731893,'SoNM','','Access-Reject','2019-07-30 20:18:36'),(731894,'SoNM','','Access-Reject','2019-07-30 20:18:48'),(731895,'SoNM','','Access-Reject','2019-07-30 20:18:59'),(747679,'SoNM','','Access-Reject','2019-08-01 11:23:08'),(731897,'SoNM','','Access-Reject','2019-07-30 20:19:10'),(731898,'SoNM','','Access-Reject','2019-07-30 20:19:22'),(731899,'SoNM','','Access-Reject','2019-07-30 20:19:33'),(747678,'SoNM','','Access-Reject','2019-08-01 11:22:57'),(731901,'SoNM','','Access-Reject','2019-07-30 20:19:44'),(731902,'SoNM','','Access-Reject','2019-07-30 20:19:56'),(731903,'SoNM','','Access-Reject','2019-07-30 20:20:07'),(747677,'SoNM','','Access-Reject','2019-08-01 11:22:45'),(731905,'SoNM','','Access-Reject','2019-07-30 20:20:19'),(731906,'SoNM','','Access-Reject','2019-07-30 20:20:30'),(747676,'SoNM','','Access-Reject','2019-08-01 11:22:34'),(731908,'SoNM','','Access-Reject','2019-07-30 20:20:41'),(731909,'SoNM','','Access-Reject','2019-07-30 20:20:53'),(731910,'SoNM','','Access-Reject','2019-07-30 20:21:04'),(747675,'SoNM','','Access-Reject','2019-08-01 11:22:22'),(731912,'SoNM','','Access-Reject','2019-07-30 20:21:16'),(731913,'SoNM','','Access-Reject','2019-07-30 20:21:27'),(731914,'SoNM','','Access-Reject','2019-07-30 20:21:38'),(747674,'SoNM','','Access-Reject','2019-08-01 11:22:11'),(731916,'SoNM','','Access-Reject','2019-07-30 20:21:50'),(731917,'SoNM','','Access-Reject','2019-07-30 20:22:01'),(731918,'SoNM','','Access-Reject','2019-07-30 20:22:13'),(747673,'SoNM','','Access-Reject','2019-08-01 11:21:59'),(731920,'SoNM','','Access-Reject','2019-07-30 20:22:24'),(731921,'SoNM','','Access-Reject','2019-07-30 20:22:36'),(747672,'SoNM','','Access-Reject','2019-08-01 11:21:48'),(731923,'SoNM','','Access-Reject','2019-07-30 20:22:47'),(731924,'SoNM','','Access-Reject','2019-07-30 20:22:58'),(731925,'SoNM','','Access-Reject','2019-07-30 20:23:10'),(747671,'SoNM','','Access-Reject','2019-08-01 11:21:37'),(731927,'SoNM','','Access-Reject','2019-07-30 20:23:21'),(731928,'SoNM','','Access-Reject','2019-07-30 20:23:32'),(731929,'SoNM','','Access-Reject','2019-07-30 20:23:44'),(747670,'SoNM','','Access-Reject','2019-08-01 11:21:25'),(731931,'SoNM','','Access-Reject','2019-07-30 20:23:55'),(731932,'SoNM','','Access-Reject','2019-07-30 20:24:07'),(747669,'SoNM','','Access-Reject','2019-08-01 11:21:14'),(731934,'SoNM','','Access-Reject','2019-07-30 20:24:18'),(731935,'SoNM','','Access-Reject','2019-07-30 20:24:29'),(731936,'SoNM','','Access-Reject','2019-07-30 20:24:41'),(747668,'SoNM','','Access-Reject','2019-08-01 11:21:02'),(731938,'SoNM','','Access-Reject','2019-07-30 20:24:52'),(731939,'SoNM','','Access-Reject','2019-07-30 20:25:03'),(731940,'SoNM','','Access-Reject','2019-07-30 20:25:15'),(747667,'SoNM','','Access-Reject','2019-08-01 11:20:51'),(731942,'SoNM','','Access-Reject','2019-07-30 20:25:26'),(731943,'SoNM','','Access-Reject','2019-07-30 20:25:37'),(731944,'SoNM','','Access-Reject','2019-07-30 20:25:49'),(747666,'SoNM','','Access-Reject','2019-08-01 11:20:40'),(731946,'SoNM','','Access-Reject','2019-07-30 20:26:00'),(731947,'SoNM','','Access-Reject','2019-07-30 20:26:12'),(747665,'SoNM','','Access-Reject','2019-08-01 11:20:28'),(731949,'SoNM','','Access-Reject','2019-07-30 20:26:23'),(731950,'SoNM','','Access-Reject','2019-07-30 20:26:34'),(731951,'SoNM','','Access-Reject','2019-07-30 20:26:46'),(747664,'SoNM','','Access-Reject','2019-08-01 11:20:17'),(731953,'SoNM','','Access-Reject','2019-07-30 20:26:57'),(731954,'SoNM','','Access-Reject','2019-07-30 20:27:09'),(731955,'SoNM','','Access-Reject','2019-07-30 20:27:20'),(747663,'SoNM','','Access-Reject','2019-08-01 11:20:05'),(731957,'SoNM','','Access-Reject','2019-07-30 20:27:31'),(731958,'SoNM','','Access-Reject','2019-07-30 20:27:43'),(731959,'SoNM','','Access-Reject','2019-07-30 20:27:54'),(747662,'SoNM','','Access-Reject','2019-08-01 11:19:54'),(731961,'SoNM','','Access-Reject','2019-07-30 20:28:05'),(731962,'SoNM','','Access-Reject','2019-07-30 20:28:17'),(747661,'SoNM','','Access-Reject','2019-08-01 11:19:42'),(731964,'SoNM','','Access-Reject','2019-07-30 20:28:28'),(731965,'SoNM','','Access-Reject','2019-07-30 20:28:40'),(731966,'SoNM','','Access-Reject','2019-07-30 20:28:51'),(747660,'SoNM','','Access-Reject','2019-08-01 11:19:31'),(731968,'SoNM','','Access-Reject','2019-07-30 20:29:02'),(731969,'SoNM','','Access-Reject','2019-07-30 20:29:14'),(731970,'SoNM','','Access-Reject','2019-07-30 20:29:25'),(747659,'SoNM','','Access-Reject','2019-08-01 11:19:20'),(731972,'SoNM','','Access-Reject','2019-07-30 20:29:37'),(731973,'SoNM','','Access-Reject','2019-07-30 20:29:48'),(731974,'SoNM','','Access-Reject','2019-07-30 20:29:59'),(747658,'SoNM','','Access-Reject','2019-08-01 11:19:08'),(731976,'mfantsipim','','Access-Accept','2019-07-30 20:30:01'),(731977,'SoNM','','Access-Reject','2019-07-30 20:30:11'),(731978,'SoNM','','Access-Reject','2019-07-30 20:30:22'),(747657,'SoNM','','Access-Reject','2019-08-01 11:18:57'),(731980,'SoNM','','Access-Reject','2019-07-30 20:30:34'),(731981,'SoNM','','Access-Reject','2019-07-30 20:30:45'),(731982,'SoNM','','Access-Reject','2019-07-30 20:30:56'),(747656,'SoNM','','Access-Reject','2019-08-01 11:18:45'),(731984,'SoNM','','Access-Reject','2019-07-30 20:31:08'),(731985,'SoNM','','Access-Reject','2019-07-30 20:31:19'),(731986,'SoNM','','Access-Reject','2019-07-30 20:31:30'),(747655,'SoNM','','Access-Reject','2019-08-01 11:18:34'),(731988,'SoNM','','Access-Reject','2019-07-30 20:31:42'),(731989,'SoNM','','Access-Reject','2019-07-30 20:31:53'),(747654,'SoNM','','Access-Reject','2019-08-01 11:18:23'),(731991,'SoNM','','Access-Reject','2019-07-30 20:32:05'),(731992,'SoNM','','Access-Reject','2019-07-30 20:32:16'),(731993,'SoNM','','Access-Reject','2019-07-30 20:32:28'),(747653,'SoNM','','Access-Reject','2019-08-01 11:18:11'),(731995,'SoNM','','Access-Reject','2019-07-30 20:32:40'),(731996,'SoNM','','Access-Reject','2019-07-30 20:32:51'),(731997,'SoNM','','Access-Reject','2019-07-30 20:33:02'),(747652,'SoNM','','Access-Reject','2019-08-01 11:17:59'),(731999,'SoNM','','Access-Reject','2019-07-30 20:33:14'),(732000,'SoNM','','Access-Reject','2019-07-30 20:33:25'),(747651,'SoNM','','Access-Reject','2019-08-01 11:17:48'),(732002,'SoNM','','Access-Reject','2019-07-30 20:33:38'),(732003,'SoNM','','Access-Reject','2019-07-30 20:33:49'),(732004,'SoNM','','Access-Reject','2019-07-30 20:34:00'),(747650,'SoNM','','Access-Reject','2019-08-01 11:17:37'),(732006,'SoNM','','Access-Reject','2019-07-30 20:34:12'),(732007,'SoNM','','Access-Reject','2019-07-30 20:34:23'),(732008,'SoNM','','Access-Reject','2019-07-30 20:34:35'),(747649,'kumi','','Access-Accept','2019-08-01 11:17:32'),(732010,'SoNM','','Access-Reject','2019-07-30 20:34:46'),(732011,'SoNM','','Access-Reject','2019-07-30 20:34:57'),(732012,'SoNM','','Access-Reject','2019-07-30 20:35:09'),(747648,'SoNM','','Access-Reject','2019-08-01 11:17:25'),(732014,'SoNM','','Access-Reject','2019-07-30 20:35:20'),(732015,'SoNM','','Access-Reject','2019-07-30 20:35:32'),(747647,'SoNM','','Access-Reject','2019-08-01 11:17:14'),(732017,'SoNM','','Access-Reject','2019-07-30 20:35:43'),(732018,'SoNM','','Access-Reject','2019-07-30 20:35:54'),(732019,'SoNM','','Access-Reject','2019-07-30 20:36:06'),(747646,'SoNM','','Access-Reject','2019-08-01 11:17:02'),(732021,'SoNM','','Access-Reject','2019-07-30 20:36:17'),(732022,'SoNM','','Access-Reject','2019-07-30 20:36:28'),(732023,'SoNM','','Access-Reject','2019-07-30 20:36:40'),(747645,'SoNM','','Access-Reject','2019-08-01 11:16:51'),(732025,'SoNM','','Access-Reject','2019-07-30 20:36:51'),(732026,'SoNM','','Access-Reject','2019-07-30 20:37:03'),(732027,'SoNM','','Access-Reject','2019-07-30 20:37:14'),(747644,'SoNM','','Access-Reject','2019-08-01 11:16:40'),(732029,'SoNM','','Access-Reject','2019-07-30 20:37:25'),(732030,'SoNM','','Access-Reject','2019-07-30 20:37:37'),(747643,'SoNM','','Access-Reject','2019-08-01 11:16:28'),(732032,'SoNM','','Access-Reject','2019-07-30 20:37:48'),(732033,'SoNM','','Access-Reject','2019-07-30 20:38:00'),(732034,'SoNM','','Access-Reject','2019-07-30 20:38:11'),(747642,'SoNM','','Access-Reject','2019-08-01 11:16:16'),(732036,'SoNM','','Access-Reject','2019-07-30 20:38:22'),(732037,'SoNM','','Access-Reject','2019-07-30 20:38:34'),(732038,'SoNM','','Access-Reject','2019-07-30 20:38:45'),(747641,'SoNM','','Access-Reject','2019-08-01 11:16:05'),(732040,'SoNM','','Access-Reject','2019-07-30 20:38:56'),(732041,'SoNM','','Access-Reject','2019-07-30 20:39:08'),(732042,'SoNM','','Access-Reject','2019-07-30 20:39:19'),(747640,'SoNM','','Access-Reject','2019-08-01 11:15:54'),(732044,'SoNM','','Access-Reject','2019-07-30 20:39:31'),(732045,'SoNM','','Access-Reject','2019-07-30 20:39:43'),(747639,'SoNM','','Access-Reject','2019-08-01 11:15:42'),(732047,'SoNM','','Access-Reject','2019-07-30 20:39:54'),(732048,'SoNM','','Access-Reject','2019-07-30 20:40:06'),(732049,'SoNM','','Access-Reject','2019-07-30 20:40:17'),(747638,'SoNM','','Access-Reject','2019-08-01 11:15:31'),(732051,'SoNM','','Access-Reject','2019-07-30 20:40:29'),(732052,'SoNM','','Access-Reject','2019-07-30 20:40:40'),(732053,'SoNM','','Access-Reject','2019-07-30 20:40:51'),(747637,'SoNM','','Access-Reject','2019-08-01 11:15:20'),(732055,'SoNM','','Access-Reject','2019-07-30 20:41:03'),(732056,'SoNM','','Access-Reject','2019-07-30 20:41:14'),(747636,'SoNM','','Access-Reject','2019-08-01 11:15:08'),(732058,'SoNM','','Access-Reject','2019-07-30 20:41:26'),(732059,'SoNM','','Access-Reject','2019-07-30 20:41:37'),(732060,'SoNM','','Access-Reject','2019-07-30 20:41:49'),(747635,'SoNM','','Access-Reject','2019-08-01 11:14:56'),(732062,'SoNM','','Access-Reject','2019-07-30 20:42:00'),(732063,'SoNM','','Access-Reject','2019-07-30 20:42:11'),(732064,'SoNM','','Access-Reject','2019-07-30 20:42:23'),(747634,'SoNM','','Access-Reject','2019-08-01 11:14:45'),(732066,'SoNM','','Access-Reject','2019-07-30 20:42:34'),(732067,'SoNM','','Access-Reject','2019-07-30 20:42:47'),(747633,'SoNM','','Access-Reject','2019-08-01 11:14:33'),(732069,'SoNM','','Access-Reject','2019-07-30 20:42:58'),(732070,'SoNM','','Access-Reject','2019-07-30 20:43:09'),(732071,'SoNM','','Access-Reject','2019-07-30 20:43:21'),(747632,'SoNM','','Access-Reject','2019-08-01 11:14:22'),(732073,'SoNM','','Access-Reject','2019-07-30 20:43:32'),(732074,'SoNM','','Access-Reject','2019-07-30 20:43:43'),(732075,'SoNM','','Access-Reject','2019-07-30 20:43:55'),(747631,'SoNM','','Access-Reject','2019-08-01 11:14:10'),(732077,'SoNM','','Access-Reject','2019-07-30 20:44:06'),(732078,'SoNM','','Access-Reject','2019-07-30 20:44:17'),(732079,'SoNM','','Access-Reject','2019-07-30 20:44:29'),(747630,'SoNM','','Access-Reject','2019-08-01 11:13:59'),(732081,'SoNM','','Access-Reject','2019-07-30 20:44:40'),(732082,'SoNM','','Access-Reject','2019-07-30 20:44:52'),(747629,'SoNM','','Access-Reject','2019-08-01 11:13:47'),(732084,'SoNM','','Access-Reject','2019-07-30 20:45:03'),(732085,'SoNM','','Access-Reject','2019-07-30 20:45:14'),(732086,'SoNM','','Access-Reject','2019-07-30 20:45:26'),(747628,'SoNM','','Access-Reject','2019-08-01 11:13:35'),(732088,'SoNM','','Access-Reject','2019-07-30 20:45:37'),(732089,'SoNM','','Access-Reject','2019-07-30 20:45:49'),(732090,'SoNM','','Access-Reject','2019-07-30 20:46:00'),(747627,'SoNM','','Access-Reject','2019-08-01 11:13:24'),(732092,'SoNM','','Access-Reject','2019-07-30 20:46:11'),(732093,'SoNM','','Access-Reject','2019-07-30 20:46:23'),(732094,'SoNM','','Access-Reject','2019-07-30 20:46:34'),(747626,'SoNM','','Access-Reject','2019-08-01 11:13:12'),(732096,'SoNM','','Access-Reject','2019-07-30 20:46:46'),(732097,'SoNM','','Access-Reject','2019-07-30 20:46:57'),(747625,'SoNM','','Access-Reject','2019-08-01 11:13:00'),(732099,'SoNM','','Access-Reject','2019-07-30 20:47:08'),(732100,'SoNM','','Access-Reject','2019-07-30 20:47:20'),(732101,'SoNM','','Access-Reject','2019-07-30 20:47:31'),(747624,'SoNM','','Access-Reject','2019-08-01 11:12:49'),(732103,'SoNM','','Access-Reject','2019-07-30 20:47:42'),(732104,'SoNM','','Access-Reject','2019-07-30 20:47:54'),(732105,'SoNM','','Access-Reject','2019-07-30 20:48:05'),(747623,'SoNM','','Access-Reject','2019-08-01 11:12:37'),(732107,'SoNM','','Access-Reject','2019-07-30 20:48:17'),(732108,'SoNM','','Access-Reject','2019-07-30 20:48:28'),(747622,'SoNM','','Access-Reject','2019-08-01 11:12:26'),(732110,'SoNM','','Access-Reject','2019-07-30 20:48:39'),(732111,'SoNM','','Access-Reject','2019-07-30 20:48:51'),(732112,'SoNM','','Access-Reject','2019-07-30 20:49:02'),(747621,'SoNM','','Access-Reject','2019-08-01 11:12:15'),(732114,'SoNM','','Access-Reject','2019-07-30 20:49:13'),(732115,'SoNM','','Access-Reject','2019-07-30 20:49:25'),(732116,'SoNM','','Access-Reject','2019-07-30 20:49:36'),(747620,'SoNM','','Access-Reject','2019-08-01 11:12:03'),(732118,'SoNM','','Access-Reject','2019-07-30 20:49:48'),(732119,'SoNM','','Access-Reject','2019-07-30 20:49:59'),(732120,'mfantsipim','','Access-Accept','2019-07-30 20:50:01'),(732121,'SoNM','','Access-Reject','2019-07-30 20:50:10'),(747619,'SoNM','','Access-Reject','2019-08-01 11:11:52'),(732123,'SoNM','','Access-Reject','2019-07-30 20:50:22'),(732124,'SoNM','','Access-Reject','2019-07-30 20:50:33'),(747618,'SoNM','','Access-Reject','2019-08-01 11:11:40'),(732126,'SoNM','','Access-Reject','2019-07-30 20:50:45'),(732127,'SoNM','','Access-Reject','2019-07-30 20:50:56'),(732128,'SoNM','','Access-Reject','2019-07-30 20:51:07'),(747617,'kumi','','Access-Accept','2019-08-01 11:11:31'),(732130,'SoNM','','Access-Reject','2019-07-30 20:51:19'),(732131,'SoNM','','Access-Reject','2019-07-30 20:51:30'),(732132,'SoNM','','Access-Reject','2019-07-30 20:51:41'),(747616,'SoNM','','Access-Reject','2019-08-01 11:11:29'),(732134,'SoNM','','Access-Reject','2019-07-30 20:51:53'),(732135,'SoNM','','Access-Reject','2019-07-30 20:52:04'),(732136,'SoNM','','Access-Reject','2019-07-30 20:52:16'),(747615,'SoNM','','Access-Reject','2019-08-01 11:11:18'),(732138,'SoNM','','Access-Reject','2019-07-30 20:52:27'),(732139,'SoNM','','Access-Reject','2019-07-30 20:52:39'),(747614,'SoNM','','Access-Reject','2019-08-01 11:11:06'),(732141,'SoNM','','Access-Reject','2019-07-30 20:52:50'),(732142,'SoNM','','Access-Reject','2019-07-30 20:53:01'),(732143,'SoNM','','Access-Reject','2019-07-30 20:53:13'),(747613,'SoNM','','Access-Reject','2019-08-01 11:10:55'),(732145,'SoNM','','Access-Reject','2019-07-30 20:53:24'),(732146,'SoNM','','Access-Reject','2019-07-30 20:53:35'),(732147,'SoNM','','Access-Reject','2019-07-30 20:53:47'),(747612,'SoNM','','Access-Reject','2019-08-01 11:10:43'),(732149,'SoNM','','Access-Reject','2019-07-30 20:53:58'),(732150,'SoNM','','Access-Reject','2019-07-30 20:54:09'),(747611,'SoNM','','Access-Reject','2019-08-01 11:10:32'),(732152,'SoNM','','Access-Reject','2019-07-30 20:54:22'),(732153,'SoNM','','Access-Reject','2019-07-30 20:54:33'),(732154,'SoNM','','Access-Reject','2019-07-30 20:54:44'),(747610,'SoNM','','Access-Reject','2019-08-01 11:10:21'),(732156,'SoNM','','Access-Reject','2019-07-30 20:54:56'),(732157,'SoNM','','Access-Reject','2019-07-30 20:55:07'),(732158,'SoNM','','Access-Reject','2019-07-30 20:55:19'),(747609,'SoNM','','Access-Reject','2019-08-01 11:10:09'),(732160,'SoNM','','Access-Reject','2019-07-30 20:55:30'),(732161,'SoNM','','Access-Reject','2019-07-30 20:55:41'),(732162,'SoNM','','Access-Reject','2019-07-30 20:55:53'),(732164,'SoNM','','Access-Reject','2019-07-30 20:56:04'),(732165,'SoNM','','Access-Reject','2019-07-30 20:56:16'),(747608,'mfantsipim','','Access-Accept','2019-08-01 11:10:02'),(732167,'SoNM','','Access-Reject','2019-07-30 20:56:27'),(732168,'SoNM','','Access-Reject','2019-07-30 20:56:38'),(732169,'SoNM','','Access-Reject','2019-07-30 20:56:50'),(747607,'SoNM','','Access-Reject','2019-08-01 11:09:58'),(732171,'SoNM','','Access-Reject','2019-07-30 20:57:01'),(732172,'SoNM','','Access-Reject','2019-07-30 20:57:13'),(732173,'SoNM','','Access-Reject','2019-07-30 20:57:24'),(747606,'SoNM','','Access-Reject','2019-08-01 11:09:46'),(732175,'SoNM','','Access-Reject','2019-07-30 20:57:35'),(732176,'SoNM','','Access-Reject','2019-07-30 20:57:47'),(732177,'SoNM','','Access-Reject','2019-07-30 20:57:58'),(747605,'SoNM','','Access-Reject','2019-08-01 11:09:35'),(732179,'SoNM','','Access-Reject','2019-07-30 20:58:10'),(732180,'SoNM','','Access-Reject','2019-07-30 20:58:21'),(747604,'SoNM','','Access-Reject','2019-08-01 11:09:24'),(732182,'SoNM','','Access-Reject','2019-07-30 20:58:32'),(732183,'SoNM','','Access-Reject','2019-07-30 20:58:44'),(732184,'SoNM','','Access-Reject','2019-07-30 20:58:55'),(747603,'SoNM','','Access-Reject','2019-08-01 11:09:12'),(732186,'SoNM','','Access-Reject','2019-07-30 20:59:06'),(732187,'SoNM','','Access-Reject','2019-07-30 20:59:18'),(732188,'SoNM','','Access-Reject','2019-07-30 20:59:29'),(747602,'SoNM','','Access-Reject','2019-08-01 11:09:01'),(732190,'SoNM','','Access-Reject','2019-07-30 20:59:41'),(732191,'SoNM','','Access-Reject','2019-07-30 21:00:26'),(747601,'SoNM','','Access-Reject','2019-08-01 11:08:49'),(732193,'SoNM','','Access-Reject','2019-07-30 21:00:38'),(732194,'SoNM','','Access-Reject','2019-07-30 21:00:49'),(732195,'SoNM','','Access-Reject','2019-07-30 21:01:00'),(747600,'SoNM','','Access-Reject','2019-08-01 11:08:38'),(732197,'SoNM','','Access-Reject','2019-07-30 21:01:12'),(732198,'SoNM','','Access-Reject','2019-07-30 21:01:23'),(732199,'SoNM','','Access-Reject','2019-07-30 21:01:34'),(747599,'SoNM','','Access-Reject','2019-08-01 11:08:26'),(732201,'SoNM','','Access-Reject','2019-07-30 21:01:46'),(732202,'SoNM','','Access-Reject','2019-07-30 21:01:57'),(747598,'SoNM','','Access-Reject','2019-08-01 11:08:15'),(732204,'SoNM','','Access-Reject','2019-07-30 21:02:09'),(732205,'SoNM','','Access-Reject','2019-07-30 21:02:20'),(732206,'SoNM','','Access-Reject','2019-07-30 21:02:31'),(747597,'SoNM','','Access-Reject','2019-08-01 11:08:03'),(732208,'SoNM','','Access-Reject','2019-07-30 21:02:43'),(732209,'SoNM','','Access-Reject','2019-07-30 21:02:54'),(732210,'SoNM','','Access-Reject','2019-07-30 21:03:06'),(747596,'SoNM','','Access-Reject','2019-08-01 11:07:52'),(732212,'SoNM','','Access-Reject','2019-07-30 21:03:17'),(732213,'SoNM','','Access-Reject','2019-07-30 21:03:28'),(732214,'SoNM','','Access-Reject','2019-07-30 21:03:40'),(747595,'SoNM','','Access-Reject','2019-08-01 11:07:41'),(732216,'SoNM','','Access-Reject','2019-07-30 21:03:51'),(732217,'SoNM','','Access-Reject','2019-07-30 21:04:03'),(747594,'SoNM','','Access-Reject','2019-08-01 11:07:29'),(732219,'SoNM','','Access-Reject','2019-07-30 21:04:15'),(732220,'SoNM','','Access-Reject','2019-07-30 21:04:26'),(732221,'SoNM','','Access-Reject','2019-07-30 21:04:38'),(747593,'SoNM','','Access-Reject','2019-08-01 11:07:17'),(732223,'SoNM','','Access-Reject','2019-07-30 21:04:49'),(732224,'SoNM','','Access-Reject','2019-07-30 21:05:00'),(732225,'SoNM','','Access-Reject','2019-07-30 21:05:12'),(747592,'SoNM','','Access-Reject','2019-08-01 11:07:06'),(732227,'SoNM','','Access-Reject','2019-07-30 21:05:23'),(732228,'SoNM','','Access-Reject','2019-07-30 21:05:35'),(747591,'SoNM','','Access-Reject','2019-08-01 11:06:54'),(732230,'SoNM','','Access-Reject','2019-07-30 21:05:46'),(732231,'SoNM','','Access-Reject','2019-07-30 21:05:57'),(732232,'SoNM','','Access-Reject','2019-07-30 21:06:09'),(747590,'SoNM','','Access-Reject','2019-08-01 11:06:43'),(732234,'SoNM','','Access-Reject','2019-07-30 21:06:20'),(732235,'SoNM','','Access-Reject','2019-07-30 21:06:32'),(732236,'SoNM','','Access-Reject','2019-07-30 21:06:43'),(747589,'SoNM','','Access-Reject','2019-08-01 11:06:32'),(732238,'SoNM','','Access-Reject','2019-07-30 21:06:54'),(732239,'SoNM','','Access-Reject','2019-07-30 21:07:06'),(732240,'SoNM','','Access-Reject','2019-07-30 21:07:17'),(747588,'SoNM','','Access-Reject','2019-08-01 11:06:20'),(732242,'SoNM','','Access-Reject','2019-07-30 21:07:28'),(732243,'SoNM','','Access-Reject','2019-07-30 21:07:40'),(747587,'SoNM','','Access-Reject','2019-08-01 11:06:09'),(732245,'SoNM','','Access-Reject','2019-07-30 21:07:51'),(732246,'SoNM','','Access-Reject','2019-07-30 21:08:03'),(732247,'SoNM','','Access-Reject','2019-07-30 21:08:14'),(747586,'SoNM','','Access-Reject','2019-08-01 11:05:57'),(732249,'SoNM','','Access-Reject','2019-07-30 21:08:25'),(732250,'SoNM','','Access-Reject','2019-07-30 21:08:38'),(732251,'SoNM','','Access-Reject','2019-07-30 21:08:49'),(747585,'SoNM','','Access-Reject','2019-08-01 11:05:46'),(732253,'SoNM','','Access-Reject','2019-07-30 21:09:01'),(732254,'SoNM','','Access-Reject','2019-07-30 21:09:12'),(747584,'SoNM','','Access-Reject','2019-08-01 11:05:34'),(732256,'SoNM','','Access-Reject','2019-07-30 21:09:23'),(732257,'SoNM','','Access-Reject','2019-07-30 21:09:35'),(732258,'SoNM','','Access-Reject','2019-07-30 21:09:46'),(747583,'kumi','','Access-Accept','2019-08-01 11:05:30'),(732260,'SoNM','','Access-Reject','2019-07-30 21:09:58'),(732261,'mfantsipim','','Access-Accept','2019-07-30 21:10:01'),(732262,'SoNM','','Access-Reject','2019-07-30 21:10:09'),(732263,'SoNM','','Access-Reject','2019-07-30 21:10:20'),(747582,'SoNM','','Access-Reject','2019-08-01 11:05:23'),(732265,'SoNM','','Access-Reject','2019-07-30 21:10:32'),(732266,'SoNM','','Access-Reject','2019-07-30 21:10:43'),(732267,'SoNM','','Access-Reject','2019-07-30 21:10:54'),(747581,'SoNM','','Access-Reject','2019-08-01 11:05:11'),(732269,'SoNM','','Access-Reject','2019-07-30 21:11:06'),(732270,'SoNM','','Access-Reject','2019-07-30 21:11:17'),(747580,'SoNM','','Access-Reject','2019-08-01 11:05:00'),(732272,'SoNM','','Access-Reject','2019-07-30 21:11:29'),(732273,'SoNM','','Access-Reject','2019-07-30 21:11:40'),(732274,'SoNM','','Access-Reject','2019-07-30 21:11:51'),(747579,'SoNM','','Access-Reject','2019-08-01 11:04:49'),(732276,'SoNM','','Access-Reject','2019-07-30 21:12:03'),(732277,'SoNM','','Access-Reject','2019-07-30 21:12:14'),(732278,'SoNM','','Access-Reject','2019-07-30 21:12:26'),(747578,'SoNM','','Access-Reject','2019-08-01 11:04:37'),(732280,'SoNM','','Access-Reject','2019-07-30 21:12:37'),(732281,'SoNM','','Access-Reject','2019-07-30 21:12:48'),(732282,'SoNM','','Access-Reject','2019-07-30 21:13:00'),(747577,'SoNM','','Access-Reject','2019-08-01 11:04:26'),(732284,'SoNM','','Access-Reject','2019-07-30 21:13:11'),(732285,'SoNM','','Access-Reject','2019-07-30 21:13:22'),(747576,'SoNM','','Access-Reject','2019-08-01 11:04:14'),(732287,'SoNM','','Access-Reject','2019-07-30 21:13:34'),(732288,'SoNM','','Access-Reject','2019-07-30 21:13:45'),(732289,'SoNM','','Access-Reject','2019-07-30 21:13:57'),(747575,'SoNM','','Access-Reject','2019-08-01 11:04:03'),(732291,'SoNM','','Access-Reject','2019-07-30 21:14:08'),(732292,'SoNM','','Access-Reject','2019-07-30 21:14:20'),(732293,'SoNM','','Access-Reject','2019-07-30 21:14:31'),(747574,'SoNM','','Access-Reject','2019-08-01 11:03:51'),(732295,'SoNM','','Access-Reject','2019-07-30 21:14:42'),(732296,'SoNM','','Access-Reject','2019-07-30 21:14:54'),(747573,'SoNM','','Access-Reject','2019-08-01 11:03:40'),(732298,'SoNM','','Access-Reject','2019-07-30 21:15:05'),(732299,'SoNM','','Access-Reject','2019-07-30 21:15:17'),(732300,'SoNM','','Access-Reject','2019-07-30 21:15:28'),(747572,'SoNM','','Access-Reject','2019-08-01 11:03:29'),(732302,'SoNM','','Access-Reject','2019-07-30 21:15:39'),(732303,'SoNM','','Access-Reject','2019-07-30 21:15:51'),(732304,'SoNM','','Access-Reject','2019-07-30 21:16:02'),(747571,'SoNM','','Access-Reject','2019-08-01 11:03:17'),(732306,'SoNM','','Access-Reject','2019-07-30 21:16:13'),(732307,'SoNM','','Access-Reject','2019-07-30 21:16:25'),(732308,'SoNM','','Access-Reject','2019-07-30 21:16:36'),(747570,'SoNM','','Access-Reject','2019-08-01 11:03:05'),(732310,'SoNM','','Access-Reject','2019-07-30 21:16:47'),(732311,'SoNM','','Access-Reject','2019-07-30 21:16:59'),(747569,'SoNM','','Access-Reject','2019-08-01 11:02:54'),(732313,'SoNM','','Access-Reject','2019-07-30 21:17:10'),(732314,'SoNM','','Access-Reject','2019-07-30 21:17:22'),(732315,'SoNM','','Access-Reject','2019-07-30 21:17:33'),(747568,'SoNM','','Access-Reject','2019-08-01 11:02:43'),(732317,'SoNM','','Access-Reject','2019-07-30 21:17:44'),(732318,'SoNM','','Access-Reject','2019-07-30 21:17:56'),(732319,'SoNM','','Access-Reject','2019-07-30 21:18:07'),(747567,'SoNM','','Access-Reject','2019-08-01 11:02:31'),(732321,'SoNM','','Access-Reject','2019-07-30 21:18:19'),(732322,'SoNM','','Access-Reject','2019-07-30 21:18:30'),(732323,'SoNM','','Access-Reject','2019-07-30 21:18:41'),(747566,'SoNM','','Access-Reject','2019-08-01 11:02:19'),(732325,'SoNM','','Access-Reject','2019-07-30 21:18:53'),(732326,'SoNM','','Access-Reject','2019-07-30 21:19:04'),(747565,'SoNM','','Access-Reject','2019-08-01 11:02:07'),(732328,'SoNM','','Access-Reject','2019-07-30 21:19:16'),(732329,'SoNM','','Access-Reject','2019-07-30 21:19:27'),(732330,'SoNM','','Access-Reject','2019-07-30 21:19:38'),(747564,'SoNM','','Access-Reject','2019-08-01 11:01:56'),(732332,'SoNM','','Access-Reject','2019-07-30 21:19:50'),(732333,'SoNM','','Access-Reject','2019-07-30 21:20:01'),(732334,'SoNM','','Access-Reject','2019-07-30 21:20:12'),(747563,'SoNM','','Access-Reject','2019-08-01 11:01:44'),(732336,'SoNM','','Access-Reject','2019-07-30 21:20:24'),(732337,'SoNM','','Access-Reject','2019-07-30 21:20:35'),(732338,'SoNM','','Access-Reject','2019-07-30 21:20:47'),(747562,'SoNM','','Access-Reject','2019-08-01 11:01:33'),(732340,'SoNM','','Access-Reject','2019-07-30 21:20:58'),(732341,'SoNM','','Access-Reject','2019-07-30 21:21:09'),(747561,'SoNM','','Access-Reject','2019-08-01 11:01:21'),(732343,'SoNM','','Access-Reject','2019-07-30 21:21:21'),(732344,'SoNM','','Access-Reject','2019-07-30 21:21:32'),(732345,'SoNM','','Access-Reject','2019-07-30 21:21:43'),(747560,'SoNM','','Access-Reject','2019-08-01 11:01:10'),(732347,'SoNM','','Access-Reject','2019-07-30 21:21:55'),(732348,'SoNM','','Access-Reject','2019-07-30 21:22:06'),(732349,'SoNM','','Access-Reject','2019-07-30 21:22:18'),(747559,'SoNM','','Access-Reject','2019-08-01 11:00:59'),(732351,'SoNM','','Access-Reject','2019-07-30 21:22:29'),(732352,'SoNM','','Access-Reject','2019-07-30 21:22:41'),(747558,'SoNM','','Access-Reject','2019-08-01 11:00:47'),(732354,'SoNM','','Access-Reject','2019-07-30 21:22:52'),(732355,'SoNM','','Access-Reject','2019-07-30 21:23:03'),(732356,'SoNM','','Access-Reject','2019-07-30 21:23:15'),(747557,'SoNM','','Access-Reject','2019-08-01 11:00:36'),(732358,'SoNM','','Access-Reject','2019-07-30 21:23:26'),(732359,'SoNM','','Access-Reject','2019-07-30 21:23:37'),(732360,'SoNM','','Access-Reject','2019-07-30 21:23:49'),(747556,'SoNM','','Access-Reject','2019-08-01 11:00:24'),(732362,'SoNM','','Access-Reject','2019-07-30 21:24:00'),(732363,'SoNM','','Access-Reject','2019-07-30 21:24:11'),(732364,'SoNM','','Access-Reject','2019-07-30 21:24:23'),(747555,'SoNM','','Access-Reject','2019-08-01 11:00:13'),(732366,'SoNM','','Access-Reject','2019-07-30 21:24:34'),(732367,'SoNM','','Access-Reject','2019-07-30 21:24:46'),(747554,'SoNM','','Access-Reject','2019-08-01 11:00:02'),(732369,'SoNM','','Access-Reject','2019-07-30 21:24:57'),(732370,'SoNM','','Access-Reject','2019-07-30 21:25:08'),(732371,'SoNM','','Access-Reject','2019-07-30 21:25:20'),(747553,'SoNM','','Access-Reject','2019-08-01 10:59:50'),(732373,'SoNM','','Access-Reject','2019-07-30 21:25:31'),(732374,'SoNM','','Access-Reject','2019-07-30 21:25:43'),(732375,'SoNM','','Access-Reject','2019-07-30 21:25:54'),(747552,'SoNM','','Access-Reject','2019-08-01 10:59:39'),(732377,'SoNM','','Access-Reject','2019-07-30 21:26:05'),(732378,'SoNM','','Access-Reject','2019-07-30 21:26:17'),(732379,'SoNM','','Access-Reject','2019-07-30 21:26:28'),(747551,'kumi','','Access-Accept','2019-08-01 10:59:29'),(732381,'SoNM','','Access-Reject','2019-07-30 21:26:39'),(732382,'SoNM','','Access-Reject','2019-07-30 21:26:51'),(747550,'SoNM','','Access-Reject','2019-08-01 10:59:28'),(732384,'SoNM','','Access-Reject','2019-07-30 21:27:02'),(732385,'SoNM','','Access-Reject','2019-07-30 21:27:13'),(732386,'SoNM','','Access-Reject','2019-07-30 21:27:25'),(747549,'SoNM','','Access-Reject','2019-08-01 10:59:16'),(732388,'SoNM','','Access-Reject','2019-07-30 21:27:36'),(732389,'SoNM','','Access-Reject','2019-07-30 21:27:47'),(732390,'SoNM','','Access-Reject','2019-07-30 21:27:59'),(747548,'SoNM','','Access-Reject','2019-08-01 10:59:05'),(732392,'SoNM','','Access-Reject','2019-07-30 21:28:10'),(732393,'SoNM','','Access-Reject','2019-07-30 21:28:22'),(732394,'SoNM','','Access-Reject','2019-07-30 21:28:33'),(747547,'SoNM','','Access-Reject','2019-08-01 10:58:53'),(732396,'SoNM','','Access-Reject','2019-07-30 21:28:44'),(732397,'SoNM','','Access-Reject','2019-07-30 21:28:56'),(747546,'SoNM','','Access-Reject','2019-08-01 10:58:42'),(732399,'SoNM','','Access-Reject','2019-07-30 21:29:07'),(732400,'SoNM','','Access-Reject','2019-07-30 21:29:18'),(732401,'SoNM','','Access-Reject','2019-07-30 21:29:30'),(747545,'SoNM','','Access-Reject','2019-08-01 10:58:30'),(732403,'SoNM','','Access-Reject','2019-07-30 21:29:41'),(732404,'SoNM','','Access-Reject','2019-07-30 21:29:52'),(732405,'mfantsipim','','Access-Accept','2019-07-30 21:30:01'),(732406,'SoNM','','Access-Reject','2019-07-30 21:30:04'),(747544,'SoNM','','Access-Reject','2019-08-01 10:58:19'),(732408,'SoNM','','Access-Reject','2019-07-30 21:30:15'),(732409,'SoNM','','Access-Reject','2019-07-30 21:30:27'),(747543,'SoNM','','Access-Reject','2019-08-01 10:58:08'),(732411,'SoNM','','Access-Reject','2019-07-30 21:30:38'),(732412,'SoNM','','Access-Reject','2019-07-30 21:30:49'),(732413,'SoNM','','Access-Reject','2019-07-30 21:31:01'),(747542,'SoNM','','Access-Reject','2019-08-01 10:57:56'),(732415,'SoNM','','Access-Reject','2019-07-30 21:31:12'),(732416,'SoNM','','Access-Reject','2019-07-30 21:31:23'),(732417,'SoNM','','Access-Reject','2019-07-30 21:31:35'),(747541,'SoNM','','Access-Reject','2019-08-01 10:57:44'),(732419,'SoNM','','Access-Reject','2019-07-30 21:31:46'),(732420,'SoNM','','Access-Reject','2019-07-30 21:31:58'),(732421,'SoNM','','Access-Reject','2019-07-30 21:32:09'),(747540,'SoNM','','Access-Reject','2019-08-01 10:57:33'),(732423,'SoNM','','Access-Reject','2019-07-30 21:32:20'),(732424,'SoNM','','Access-Reject','2019-07-30 21:32:32'),(747539,'SoNM','','Access-Reject','2019-08-01 10:57:21'),(732426,'SoNM','','Access-Reject','2019-07-30 21:32:44'),(732427,'SoNM','','Access-Reject','2019-07-30 21:32:56'),(732428,'SoNM','','Access-Reject','2019-07-30 21:33:07'),(747538,'SoNM','','Access-Reject','2019-08-01 10:57:10'),(732430,'SoNM','','Access-Reject','2019-07-30 21:33:18'),(732431,'SoNM','','Access-Reject','2019-07-30 21:33:30'),(732432,'SoNM','','Access-Reject','2019-07-30 21:33:41'),(747537,'SoNM','','Access-Reject','2019-08-01 10:56:58'),(732434,'SoNM','','Access-Reject','2019-07-30 21:33:52'),(732435,'SoNM','','Access-Reject','2019-07-30 21:34:04'),(747536,'SoNM','','Access-Reject','2019-08-01 10:56:47'),(732437,'SoNM','','Access-Reject','2019-07-30 21:34:15'),(732438,'SoNM','','Access-Reject','2019-07-30 21:34:27'),(732439,'SoNM','','Access-Reject','2019-07-30 21:34:38'),(747535,'SoNM','','Access-Reject','2019-08-01 10:56:36'),(732441,'SoNM','','Access-Reject','2019-07-30 21:34:49'),(732442,'SoNM','','Access-Reject','2019-07-30 21:35:01'),(732443,'SoNM','','Access-Reject','2019-07-30 21:35:12'),(747534,'SoNM','','Access-Reject','2019-08-01 10:56:24'),(732445,'SoNM','','Access-Reject','2019-07-30 21:35:23'),(732446,'SoNM','','Access-Reject','2019-07-30 21:35:35'),(732447,'SoNM','','Access-Reject','2019-07-30 21:35:46'),(747533,'SoNM','','Access-Reject','2019-08-01 10:56:12'),(732449,'SoNM','','Access-Reject','2019-07-30 21:35:58'),(732450,'SoNM','','Access-Reject','2019-07-30 21:36:09'),(747532,'SoNM','','Access-Reject','2019-08-01 10:56:01'),(732452,'SoNM','','Access-Reject','2019-07-30 21:36:20'),(732453,'SoNM','','Access-Reject','2019-07-30 21:36:32'),(732454,'SoNM','','Access-Reject','2019-07-30 21:36:43'),(747531,'SoNM','','Access-Reject','2019-08-01 10:55:49'),(732456,'SoNM','','Access-Reject','2019-07-30 21:36:55'),(732457,'SoNM','','Access-Reject','2019-07-30 21:37:06'),(732458,'SoNM','','Access-Reject','2019-07-30 21:37:17'),(747530,'SoNM','','Access-Reject','2019-08-01 10:55:38'),(732460,'SoNM','','Access-Reject','2019-07-30 21:37:29'),(732461,'SoNM','','Access-Reject','2019-07-30 21:37:40'),(732462,'SoNM','','Access-Reject','2019-07-30 21:37:51'),(747529,'SoNM','','Access-Reject','2019-08-01 10:55:26'),(732464,'SoNM','','Access-Reject','2019-07-30 21:38:03'),(732465,'SoNM','','Access-Reject','2019-07-30 21:38:14'),(747528,'SoNM','','Access-Reject','2019-08-01 10:55:15'),(732467,'SoNM','','Access-Reject','2019-07-30 21:38:26'),(732468,'SoNM','','Access-Reject','2019-07-30 21:38:37'),(732469,'SoNM','','Access-Reject','2019-07-30 21:38:48'),(747527,'SoNM','','Access-Reject','2019-08-01 10:55:03'),(732471,'SoNM','','Access-Reject','2019-07-30 21:39:00'),(732472,'SoNM','','Access-Reject','2019-07-30 21:39:11'),(732473,'SoNM','','Access-Reject','2019-07-30 21:39:23'),(747526,'SoNM','','Access-Reject','2019-08-01 10:54:51'),(732475,'SoNM','','Access-Reject','2019-07-30 21:39:34'),(732476,'SoNM','','Access-Reject','2019-07-30 21:39:45'),(732477,'SoNM','','Access-Reject','2019-07-30 21:39:57'),(747525,'SoNM','','Access-Reject','2019-08-01 10:54:40'),(732479,'SoNM','','Access-Reject','2019-07-30 21:40:08'),(732480,'SoNM','','Access-Reject','2019-07-30 21:40:20'),(747524,'SoNM','','Access-Reject','2019-08-01 10:54:29'),(732482,'SoNM','','Access-Reject','2019-07-30 21:40:31'),(732483,'SoNM','','Access-Reject','2019-07-30 21:40:42'),(732484,'SoNM','','Access-Reject','2019-07-30 21:40:54'),(747523,'SoNM','','Access-Reject','2019-08-01 10:54:17'),(732486,'SoNM','','Access-Reject','2019-07-30 21:41:05'),(732487,'SoNM','','Access-Reject','2019-07-30 21:41:16'),(732488,'SoNM','','Access-Reject','2019-07-30 21:41:28'),(747522,'SoNM','','Access-Reject','2019-08-01 10:54:06'),(732490,'SoNM','','Access-Reject','2019-07-30 21:41:39'),(732491,'SoNM','','Access-Reject','2019-07-30 21:41:50'),(747521,'SoNM','','Access-Reject','2019-08-01 10:53:55'),(732493,'SoNM','','Access-Reject','2019-07-30 21:42:02'),(732494,'SoNM','','Access-Reject','2019-07-30 21:42:13'),(732495,'SoNM','','Access-Reject','2019-07-30 21:42:25'),(747520,'SoNM','','Access-Reject','2019-08-01 10:53:43'),(732497,'SoNM','','Access-Reject','2019-07-30 21:42:36'),(732498,'SoNM','','Access-Reject','2019-07-30 21:42:47'),(732499,'SoNM','','Access-Reject','2019-07-30 21:42:59'),(747519,'SoNM','','Access-Reject','2019-08-01 10:53:31'),(732501,'SoNM','','Access-Reject','2019-07-30 21:43:10'),(732502,'SoNM','','Access-Reject','2019-07-30 21:43:21'),(732503,'SoNM','','Access-Reject','2019-07-30 21:43:33'),(747518,'kumi','','Access-Accept','2019-08-01 10:53:27'),(732505,'SoNM','','Access-Reject','2019-07-30 21:43:44'),(732506,'SoNM','','Access-Reject','2019-07-30 21:43:57'),(747517,'SoNM','','Access-Reject','2019-08-01 10:53:20'),(732508,'SoNM','','Access-Reject','2019-07-30 21:44:08'),(732509,'SoNM','','Access-Reject','2019-07-30 21:44:20'),(732510,'SoNM','','Access-Reject','2019-07-30 21:44:31'),(747516,'SoNM','','Access-Reject','2019-08-01 10:53:08'),(732512,'SoNM','','Access-Reject','2019-07-30 21:44:42'),(732513,'SoNM','','Access-Reject','2019-07-30 21:44:54'),(732514,'SoNM','','Access-Reject','2019-07-30 21:45:05'),(747515,'SoNM','','Access-Reject','2019-08-01 10:52:56'),(732516,'SoNM','','Access-Reject','2019-07-30 21:45:17'),(732517,'SoNM','','Access-Reject','2019-07-30 21:45:28'),(747514,'SoNM','','Access-Reject','2019-08-01 10:52:45'),(732519,'SoNM','','Access-Reject','2019-07-30 21:45:39'),(732520,'SoNM','','Access-Reject','2019-07-30 21:45:51'),(732521,'SoNM','','Access-Reject','2019-07-30 21:46:02'),(747513,'SoNM','','Access-Reject','2019-08-01 10:52:33'),(732523,'SoNM','','Access-Reject','2019-07-30 21:46:13'),(732524,'SoNM','','Access-Reject','2019-07-30 21:46:25'),(732525,'SoNM','','Access-Reject','2019-07-30 21:46:36'),(747512,'SoNM','','Access-Reject','2019-08-01 10:52:22'),(732527,'SoNM','','Access-Reject','2019-07-30 21:46:48'),(732528,'SoNM','','Access-Reject','2019-07-30 21:46:59'),(732529,'SoNM','','Access-Reject','2019-07-30 21:47:10'),(747511,'SoNM','','Access-Reject','2019-08-01 10:52:10'),(732531,'SoNM','','Access-Reject','2019-07-30 21:47:22'),(732532,'SoNM','','Access-Reject','2019-07-30 21:47:33'),(747510,'SoNM','','Access-Reject','2019-08-01 10:51:58'),(732534,'SoNM','','Access-Reject','2019-07-30 21:47:44'),(732535,'SoNM','','Access-Reject','2019-07-30 21:47:56'),(732536,'SoNM','','Access-Reject','2019-07-30 21:48:07'),(747509,'SoNM','','Access-Reject','2019-08-01 10:51:47'),(732538,'SoNM','','Access-Reject','2019-07-30 21:48:19'),(732539,'SoNM','','Access-Reject','2019-07-30 21:48:30'),(732540,'SoNM','','Access-Reject','2019-07-30 21:48:41'),(747508,'SoNM','','Access-Reject','2019-08-01 10:51:36'),(732542,'SoNM','','Access-Reject','2019-07-30 21:48:53'),(732543,'SoNM','','Access-Reject','2019-07-30 21:49:04'),(732544,'SoNM','','Access-Reject','2019-07-30 21:49:16'),(747507,'SoNM','','Access-Reject','2019-08-01 10:51:24'),(732546,'SoNM','','Access-Reject','2019-07-30 21:49:27'),(732547,'SoNM','','Access-Reject','2019-07-30 21:49:38'),(747506,'SoNM','','Access-Reject','2019-08-01 10:51:13'),(732549,'SoNM','','Access-Reject','2019-07-30 21:49:50'),(732550,'mfantsipim','','Access-Accept','2019-07-30 21:50:01'),(732551,'SoNM','','Access-Reject','2019-07-30 21:50:01'),(732552,'SoNM','','Access-Reject','2019-07-30 21:50:13'),(747505,'SoNM','','Access-Reject','2019-08-01 10:51:01'),(732554,'SoNM','','Access-Reject','2019-07-30 21:50:24'),(732555,'SoNM','','Access-Reject','2019-07-30 21:50:36'),(732556,'SoNM','','Access-Reject','2019-07-30 21:50:47'),(747504,'SoNM','','Access-Reject','2019-08-01 10:50:50'),(732558,'SoNM','','Access-Reject','2019-07-30 21:50:58'),(732559,'SoNM','','Access-Reject','2019-07-30 21:51:10'),(747503,'SoNM','','Access-Reject','2019-08-01 10:50:39'),(732561,'SoNM','','Access-Reject','2019-07-30 21:51:21'),(732562,'SoNM','','Access-Reject','2019-07-30 21:51:33'),(732563,'SoNM','','Access-Reject','2019-07-30 21:51:44'),(747502,'SoNM','','Access-Reject','2019-08-01 10:50:27'),(732565,'SoNM','','Access-Reject','2019-07-30 21:51:55'),(732566,'SoNM','','Access-Reject','2019-07-30 21:52:07'),(732567,'SoNM','','Access-Reject','2019-07-30 21:52:18'),(747501,'SoNM','','Access-Reject','2019-08-01 10:50:16'),(732569,'SoNM','','Access-Reject','2019-07-30 21:52:30'),(732570,'SoNM','','Access-Reject','2019-07-30 21:52:41'),(732571,'SoNM','','Access-Reject','2019-07-30 21:52:52'),(747500,'SoNM','','Access-Reject','2019-08-01 10:50:04'),(732573,'SoNM','','Access-Reject','2019-07-30 21:53:04'),(732574,'SoNM','','Access-Reject','2019-07-30 21:53:15'),(732576,'SoNM','','Access-Reject','2019-07-30 21:53:27'),(732577,'SoNM','','Access-Reject','2019-07-30 21:53:38'),(732578,'SoNM','','Access-Reject','2019-07-30 21:53:49'),(747499,'mfantsipim','','Access-Accept','2019-08-01 10:50:02'),(732580,'SoNM','','Access-Reject','2019-07-30 21:54:01'),(732581,'SoNM','','Access-Reject','2019-07-30 21:54:12'),(732582,'SoNM','','Access-Reject','2019-07-30 21:54:23'),(747498,'SoNM','','Access-Reject','2019-08-01 10:49:53'),(732584,'SoNM','','Access-Reject','2019-07-30 21:54:35'),(732585,'SoNM','','Access-Reject','2019-07-30 21:54:46'),(732586,'SoNM','','Access-Reject','2019-07-30 21:54:58'),(747497,'SoNM','','Access-Reject','2019-08-01 10:49:42'),(732588,'SoNM','','Access-Reject','2019-07-30 21:55:09'),(732589,'SoNM','','Access-Reject','2019-07-30 21:55:20'),(747496,'SoNM','','Access-Reject','2019-08-01 10:49:30'),(732591,'SoNM','','Access-Reject','2019-07-30 21:55:32'),(732592,'SoNM','','Access-Reject','2019-07-30 21:55:43'),(732593,'SoNM','','Access-Reject','2019-07-30 21:55:55'),(747495,'SoNM','','Access-Reject','2019-08-01 10:49:19'),(732595,'SoNM','','Access-Reject','2019-07-30 21:56:06'),(732596,'SoNM','','Access-Reject','2019-07-30 21:56:17'),(732597,'SoNM','','Access-Reject','2019-07-30 21:56:29'),(747494,'SoNM','','Access-Reject','2019-08-01 10:49:07'),(732599,'SoNM','','Access-Reject','2019-07-30 21:56:40'),(732600,'SoNM','','Access-Reject','2019-07-30 21:56:52'),(747493,'SoNM','','Access-Reject','2019-08-01 10:48:56'),(732602,'SoNM','','Access-Reject','2019-07-30 21:57:03'),(732603,'SoNM','','Access-Reject','2019-07-30 21:57:14'),(732604,'SoNM','','Access-Reject','2019-07-30 21:57:26'),(747492,'SoNM','','Access-Reject','2019-08-01 10:48:44'),(732606,'SoNM','','Access-Reject','2019-07-30 21:57:37'),(732607,'SoNM','','Access-Reject','2019-07-30 21:57:48'),(732608,'SoNM','','Access-Reject','2019-07-30 21:58:00'),(747491,'SoNM','','Access-Reject','2019-08-01 10:48:33'),(732610,'SoNM','','Access-Reject','2019-07-30 21:58:11'),(732611,'SoNM','','Access-Reject','2019-07-30 21:58:23'),(732612,'SoNM','','Access-Reject','2019-07-30 21:58:34'),(747490,'SoNM','','Access-Reject','2019-08-01 10:48:21'),(732614,'SoNM','','Access-Reject','2019-07-30 21:58:45'),(732615,'SoNM','','Access-Reject','2019-07-30 21:58:57'),(747489,'SoNM','','Access-Reject','2019-08-01 10:48:10'),(732617,'SoNM','','Access-Reject','2019-07-30 21:59:08'),(732618,'SoNM','','Access-Reject','2019-07-30 21:59:20'),(732619,'SoNM','','Access-Reject','2019-07-30 21:59:31'),(747488,'SoNM','','Access-Reject','2019-08-01 10:47:58'),(732621,'SoNM','','Access-Reject','2019-07-30 21:59:42'),(732622,'SoNM','','Access-Reject','2019-07-30 21:59:54'),(732623,'SoNM','','Access-Reject','2019-07-30 22:00:05'),(747487,'SoNM','','Access-Reject','2019-08-01 10:47:46'),(732625,'SoNM','','Access-Reject','2019-07-30 22:00:16'),(732626,'SoNM','','Access-Reject','2019-07-30 22:00:28'),(732627,'SoNM','','Access-Reject','2019-07-30 22:00:39'),(747486,'SoNM','','Access-Reject','2019-08-01 10:47:34'),(732629,'SoNM','','Access-Reject','2019-07-30 22:00:50'),(732630,'SoNM','','Access-Reject','2019-07-30 22:01:02'),(747485,'kumi','','Access-Accept','2019-08-01 10:47:26'),(732632,'SoNM','','Access-Reject','2019-07-30 22:01:13'),(732633,'SoNM','','Access-Reject','2019-07-30 22:01:25'),(732634,'SoNM','','Access-Reject','2019-07-30 22:01:36'),(747484,'SoNM','','Access-Reject','2019-08-01 10:47:23'),(732636,'SoNM','','Access-Reject','2019-07-30 22:01:47'),(732637,'SoNM','','Access-Reject','2019-07-30 22:01:59'),(732638,'SoNM','','Access-Reject','2019-07-30 22:02:10'),(747483,'SoNM','','Access-Reject','2019-08-01 10:47:11'),(732640,'SoNM','','Access-Reject','2019-07-30 22:02:21'),(732641,'SoNM','','Access-Reject','2019-07-30 22:02:33'),(732642,'SoNM','','Access-Reject','2019-07-30 22:02:44'),(747482,'SoNM','','Access-Reject','2019-08-01 10:47:00'),(732644,'SoNM','','Access-Reject','2019-07-30 22:02:56'),(732645,'SoNM','','Access-Reject','2019-07-30 22:03:07'),(747481,'SoNM','','Access-Reject','2019-08-01 10:46:48'),(732647,'SoNM','','Access-Reject','2019-07-30 22:03:18'),(732648,'SoNM','','Access-Reject','2019-07-30 22:03:30'),(732649,'SoNM','','Access-Reject','2019-07-30 22:03:41'),(747480,'SoNM','','Access-Reject','2019-08-01 10:46:37'),(732651,'SoNM','','Access-Reject','2019-07-30 22:03:53'),(732652,'SoNM','','Access-Reject','2019-07-30 22:04:04'),(732653,'SoNM','','Access-Reject','2019-07-30 22:04:15'),(747479,'SoNM','','Access-Reject','2019-08-01 10:46:26'),(732655,'SoNM','','Access-Reject','2019-07-30 22:04:27'),(732656,'SoNM','','Access-Reject','2019-07-30 22:04:38'),(747478,'SoNM','','Access-Reject','2019-08-01 10:46:14'),(732658,'SoNM','','Access-Reject','2019-07-30 22:04:50'),(732659,'SoNM','','Access-Reject','2019-07-30 22:05:01'),(732660,'SoNM','','Access-Reject','2019-07-30 22:05:12'),(747477,'SoNM','','Access-Reject','2019-08-01 10:46:03'),(732662,'SoNM','','Access-Reject','2019-07-30 22:05:24'),(732663,'SoNM','','Access-Reject','2019-07-30 22:05:35'),(732664,'SoNM','','Access-Reject','2019-07-30 22:05:47'),(747476,'SoNM','','Access-Reject','2019-08-01 10:45:51'),(732666,'SoNM','','Access-Reject','2019-07-30 22:05:58'),(732667,'SoNM','','Access-Reject','2019-07-30 22:06:09'),(732668,'SoNM','','Access-Reject','2019-07-30 22:06:21'),(747475,'SoNM','','Access-Reject','2019-08-01 10:45:40'),(732670,'SoNM','','Access-Reject','2019-07-30 22:06:32'),(732671,'SoNM','','Access-Reject','2019-07-30 22:06:44'),(747474,'SoNM','','Access-Reject','2019-08-01 10:45:29'),(732673,'SoNM','','Access-Reject','2019-07-30 22:06:55'),(732674,'SoNM','','Access-Reject','2019-07-30 22:07:06'),(732675,'SoNM','','Access-Reject','2019-07-30 22:07:18'),(747473,'SoNM','','Access-Reject','2019-08-01 10:45:17'),(732677,'SoNM','','Access-Reject','2019-07-30 22:07:29'),(732678,'SoNM','','Access-Reject','2019-07-30 22:07:40'),(732679,'SoNM','','Access-Reject','2019-07-30 22:07:52'),(747472,'SoNM','','Access-Reject','2019-08-01 10:45:06'),(732681,'SoNM','','Access-Reject','2019-07-30 22:08:03'),(732682,'SoNM','','Access-Reject','2019-07-30 22:08:15'),(732683,'SoNM','','Access-Reject','2019-07-30 22:08:26'),(747471,'SoNM','','Access-Reject','2019-08-01 10:44:54'),(732685,'SoNM','','Access-Reject','2019-07-30 22:08:37'),(732686,'SoNM','','Access-Reject','2019-07-30 22:08:49'),(747470,'SoNM','','Access-Reject','2019-08-01 10:44:43'),(732688,'SoNM','','Access-Reject','2019-07-30 22:09:00'),(732689,'SoNM','','Access-Reject','2019-07-30 22:09:11'),(732690,'SoNM','','Access-Reject','2019-07-30 22:09:23'),(747469,'SoNM','','Access-Reject','2019-08-01 10:44:32'),(732692,'SoNM','','Access-Reject','2019-07-30 22:09:34'),(732693,'SoNM','','Access-Reject','2019-07-30 22:09:46'),(732694,'SoNM','','Access-Reject','2019-07-30 22:09:57'),(747468,'SoNM','','Access-Reject','2019-08-01 10:44:20'),(732696,'mfantsipim','','Access-Accept','2019-07-30 22:10:01'),(910324,'src_hostel','','Access-Accept','2019-09-21 12:31:54'),(732698,'cegrad','','Access-Accept','2019-07-30 22:10:08'),(732699,'SoNM','','Access-Reject','2019-07-30 22:10:08'),(732700,'affiliation','','Access-Accept','2019-07-30 22:10:10'),(732701,'britwums','','Access-Accept','2019-07-30 22:10:15'),(732702,'SoNM','','Access-Reject','2019-07-30 22:10:20'),(732703,'SoNM','','Access-Reject','2019-07-30 22:10:31'),(747467,'SoNM','','Access-Reject','2019-08-01 10:44:08'),(732705,'SoNM','','Access-Reject','2019-07-30 22:10:43'),(732706,'SoNM','','Access-Reject','2019-07-30 22:10:54'),(747466,'SoNM','','Access-Reject','2019-08-01 10:43:57'),(732708,'SoNM','','Access-Reject','2019-07-30 22:11:05'),(732709,'SoNM','','Access-Reject','2019-07-30 22:11:17'),(732710,'SoNM','','Access-Reject','2019-07-30 22:11:28'),(747465,'SoNM','','Access-Reject','2019-08-01 10:43:46'),(732712,'SoNM','','Access-Reject','2019-07-30 22:11:40'),(732713,'SoNM','','Access-Reject','2019-07-30 22:11:51'),(732714,'SoNM','','Access-Reject','2019-07-30 22:12:02'),(747464,'SoNM','','Access-Reject','2019-08-01 10:43:34'),(732716,'SoNM','','Access-Reject','2019-07-30 22:12:14'),(732717,'SoNM','','Access-Reject','2019-07-30 22:12:25'),(747463,'SoNM','','Access-Reject','2019-08-01 10:43:23'),(732719,'SoNM','','Access-Reject','2019-07-30 22:12:37'),(732720,'SoNM','','Access-Reject','2019-07-30 22:12:48'),(732721,'SoNM','','Access-Reject','2019-07-30 22:12:59'),(747462,'SoNM','','Access-Reject','2019-08-01 10:43:11'),(732723,'SoNM','','Access-Reject','2019-07-30 22:13:11'),(732724,'SoNM','','Access-Reject','2019-07-30 22:13:22'),(732725,'SoNM','','Access-Reject','2019-07-30 22:13:33'),(747461,'SoNM','','Access-Reject','2019-08-01 10:43:00'),(732727,'SoNM','','Access-Reject','2019-07-30 22:13:45'),(732728,'SoNM','','Access-Reject','2019-07-30 22:13:56'),(732729,'SoNM','','Access-Reject','2019-07-30 22:14:08'),(747460,'SoNM','','Access-Reject','2019-08-01 10:42:48'),(732731,'SoNM','','Access-Reject','2019-07-30 22:14:19'),(732732,'SoNM','','Access-Reject','2019-07-30 22:14:30'),(747459,'SoNM','','Access-Reject','2019-08-01 10:42:37'),(732734,'SoNM','','Access-Reject','2019-07-30 22:14:42'),(732735,'SoNM','','Access-Reject','2019-07-30 22:14:53'),(732736,'SoNM','','Access-Reject','2019-07-30 22:15:05'),(747458,'SoNM','','Access-Reject','2019-08-01 10:42:25'),(732738,'SoNM','','Access-Reject','2019-07-30 22:15:16'),(732739,'SoNM','','Access-Reject','2019-07-30 22:15:27'),(732740,'SoNM','','Access-Reject','2019-07-30 22:15:39'),(747457,'SoNM','','Access-Reject','2019-08-01 10:42:14'),(732742,'SoNM','','Access-Reject','2019-07-30 22:15:50'),(732743,'SoNM','','Access-Reject','2019-07-30 22:16:01'),(732744,'SoNM','','Access-Reject','2019-07-30 22:16:13'),(747456,'SoNM','','Access-Reject','2019-08-01 10:42:02'),(732746,'SoNM','','Access-Reject','2019-07-30 22:16:24'),(732747,'SoNM','','Access-Reject','2019-07-30 22:16:36'),(747455,'SoNM','','Access-Reject','2019-08-01 10:41:51'),(732749,'SoNM','','Access-Reject','2019-07-30 22:16:47'),(732750,'SoNM','','Access-Reject','2019-07-30 22:16:58'),(732751,'SoNM','','Access-Reject','2019-07-30 22:17:10'),(747454,'SoNM','','Access-Reject','2019-08-01 10:41:39'),(732753,'SoNM','','Access-Reject','2019-07-30 22:17:21'),(732754,'SoNM','','Access-Reject','2019-07-30 22:17:32'),(732755,'SoNM','','Access-Reject','2019-07-30 22:17:44'),(747453,'SoNM','','Access-Reject','2019-08-01 10:41:28'),(732757,'SoNM','','Access-Reject','2019-07-30 22:17:55'),(732758,'SoNM','','Access-Reject','2019-07-30 22:18:07'),(747452,'kumi','','Access-Accept','2019-08-01 10:41:25'),(732760,'SoNM','','Access-Reject','2019-07-30 22:18:18'),(732761,'SoNM','','Access-Reject','2019-07-30 22:18:29'),(732762,'SoNM','','Access-Reject','2019-07-30 22:18:41'),(747451,'SoNM','','Access-Reject','2019-08-01 10:41:17'),(732764,'SoNM','','Access-Reject','2019-07-30 22:18:52'),(732765,'SoNM','','Access-Reject','2019-07-30 22:19:03'),(732766,'SoNM','','Access-Reject','2019-07-30 22:19:15'),(747450,'SoNM','','Access-Reject','2019-08-01 10:41:05'),(732768,'SoNM','','Access-Reject','2019-07-30 22:19:26'),(732769,'SoNM','','Access-Reject','2019-07-30 22:19:38'),(732770,'SoNM','','Access-Reject','2019-07-30 22:19:49'),(747449,'SoNM','','Access-Reject','2019-08-01 10:40:53'),(732772,'SoNM','','Access-Reject','2019-07-30 22:20:00'),(732773,'SoNM','','Access-Reject','2019-07-30 22:20:12'),(747448,'SoNM','','Access-Reject','2019-08-01 10:40:42'),(732775,'SoNM','','Access-Reject','2019-07-30 22:20:23'),(732776,'SoNM','','Access-Reject','2019-07-30 22:20:34'),(732777,'SoNM','','Access-Reject','2019-07-30 22:20:46'),(747447,'SoNM','','Access-Reject','2019-08-01 10:40:31'),(732779,'SoNM','','Access-Reject','2019-07-30 22:20:57'),(732780,'SoNM','','Access-Reject','2019-07-30 22:21:09'),(732781,'SoNM','','Access-Reject','2019-07-30 22:21:20'),(747446,'SoNM','','Access-Reject','2019-08-01 10:40:19'),(732783,'SoNM','','Access-Reject','2019-07-30 22:21:31'),(732784,'SoNM','','Access-Reject','2019-07-30 22:21:43'),(732785,'SoNM','','Access-Reject','2019-07-30 22:21:54'),(747445,'SoNM','','Access-Reject','2019-08-01 10:40:08'),(732787,'SoNM','','Access-Reject','2019-07-30 22:22:06'),(732788,'SoNM','','Access-Reject','2019-07-30 22:22:17'),(747444,'SoNM','','Access-Reject','2019-08-01 10:39:56'),(732790,'SoNM','','Access-Reject','2019-07-30 22:22:28'),(732791,'SoNM','','Access-Reject','2019-07-30 22:22:40'),(732792,'SoNM','','Access-Reject','2019-07-30 22:22:51'),(747443,'SoNM','','Access-Reject','2019-08-01 10:39:45'),(732794,'SoNM','','Access-Reject','2019-07-30 22:23:02'),(732795,'SoNM','','Access-Reject','2019-07-30 22:23:14'),(732796,'SoNM','','Access-Reject','2019-07-30 22:23:25'),(747442,'SoNM','','Access-Reject','2019-08-01 10:39:34'),(732798,'SoNM','','Access-Reject','2019-07-30 22:23:37'),(732799,'SoNM','','Access-Reject','2019-07-30 22:23:48'),(732800,'SoNM','','Access-Reject','2019-07-30 22:23:59'),(747441,'SoNM','','Access-Reject','2019-08-01 10:39:22'),(732802,'SoNM','','Access-Reject','2019-07-30 22:24:11'),(732803,'SoNM','','Access-Reject','2019-07-30 22:24:22'),(747440,'SoNM','','Access-Reject','2019-08-01 10:39:11'),(732805,'SoNM','','Access-Reject','2019-07-30 22:24:33'),(732806,'SoNM','','Access-Reject','2019-07-30 22:24:45'),(732807,'SoNM','','Access-Reject','2019-07-30 22:24:56'),(747439,'SoNM','','Access-Reject','2019-08-01 10:38:59'),(732809,'SoNM','','Access-Reject','2019-07-30 22:25:07'),(732810,'SoNM','','Access-Reject','2019-07-30 22:25:19'),(732811,'SoNM','','Access-Reject','2019-07-30 22:25:30'),(747438,'SoNM','','Access-Reject','2019-08-01 10:38:48'),(732813,'SoNM','','Access-Reject','2019-07-30 22:25:42'),(732814,'SoNM','','Access-Reject','2019-07-30 22:25:53'),(747437,'SoNM','','Access-Reject','2019-08-01 10:38:37'),(732816,'SoNM','','Access-Reject','2019-07-30 22:26:04'),(732817,'SoNM','','Access-Reject','2019-07-30 22:26:16'),(732818,'SoNM','','Access-Reject','2019-07-30 22:26:27'),(747436,'SoNM','','Access-Reject','2019-08-01 10:38:25'),(732820,'SoNM','','Access-Reject','2019-07-30 22:26:38'),(732821,'SoNM','','Access-Reject','2019-07-30 22:26:50'),(732822,'SoNM','','Access-Reject','2019-07-30 22:27:01'),(747435,'SoNM','','Access-Reject','2019-08-01 10:38:14'),(732824,'SoNM','','Access-Reject','2019-07-30 22:27:13'),(732825,'SoNM','','Access-Reject','2019-07-30 22:27:24'),(732826,'SoNM','','Access-Reject','2019-07-30 22:27:35'),(747434,'SoNM','','Access-Reject','2019-08-01 10:38:03'),(732828,'SoNM','','Access-Reject','2019-07-30 22:27:47'),(732829,'SoNM','','Access-Reject','2019-07-30 22:27:58'),(747433,'SoNM','','Access-Reject','2019-08-01 10:37:51'),(732831,'SoNM','','Access-Reject','2019-07-30 22:28:10'),(732832,'SoNM','','Access-Reject','2019-07-30 22:28:21'),(732833,'SoNM','','Access-Reject','2019-07-30 22:28:32'),(747432,'SoNM','','Access-Reject','2019-08-01 10:37:40'),(732835,'SoNM','','Access-Reject','2019-07-30 22:28:44'),(732836,'SoNM','','Access-Reject','2019-07-30 22:28:55'),(732837,'SoNM','','Access-Reject','2019-07-30 22:29:07'),(747431,'SoNM','','Access-Reject','2019-08-01 10:37:28'),(732839,'SoNM','','Access-Reject','2019-07-30 22:29:18'),(732840,'SoNM','','Access-Reject','2019-07-30 22:29:29'),(732841,'SoNM','','Access-Reject','2019-07-30 22:29:41'),(747430,'SoNM','','Access-Reject','2019-08-01 10:37:16'),(732843,'SoNM','','Access-Reject','2019-07-30 22:29:52'),(732844,'mfantsipim','','Access-Accept','2019-07-30 22:30:01'),(732845,'SoNM','','Access-Reject','2019-07-30 22:30:04'),(747429,'SoNM','','Access-Reject','2019-08-01 10:37:05'),(732847,'SoNM','','Access-Reject','2019-07-30 22:30:16'),(732848,'SoNM','','Access-Reject','2019-07-30 22:30:27'),(732849,'SoNM','','Access-Reject','2019-07-30 22:30:39'),(747428,'SoNM','','Access-Reject','2019-08-01 10:36:54'),(732851,'SoNM','','Access-Reject','2019-07-30 22:30:50'),(732852,'SoNM','','Access-Reject','2019-07-30 22:31:01'),(732853,'SoNM','','Access-Reject','2019-07-30 22:31:13'),(747427,'SoNM','','Access-Reject','2019-08-01 10:36:08'),(732855,'SoNM','','Access-Reject','2019-07-30 22:31:24'),(732856,'SoNM','','Access-Reject','2019-07-30 22:31:36'),(747426,'SoNM','','Access-Reject','2019-08-01 10:35:56'),(732858,'SoNM','','Access-Reject','2019-07-30 22:31:47'),(732859,'SoNM','','Access-Reject','2019-07-30 22:31:58'),(732860,'SoNM','','Access-Reject','2019-07-30 22:32:10'),(747425,'SoNM','','Access-Reject','2019-08-01 10:35:45'),(732862,'SoNM','','Access-Reject','2019-07-30 22:32:21'),(732863,'SoNM','','Access-Reject','2019-07-30 22:32:32'),(732864,'SoNM','','Access-Reject','2019-07-30 22:32:44'),(747424,'SoNM','','Access-Reject','2019-08-01 10:35:33'),(732866,'SoNM','','Access-Reject','2019-07-30 22:32:55'),(732867,'SoNM','','Access-Reject','2019-07-30 22:33:07'),(732868,'SoNM','','Access-Reject','2019-07-30 22:33:18'),(747423,'kumi','','Access-Accept','2019-08-01 10:35:24'),(732870,'SoNM','','Access-Reject','2019-07-30 22:33:29'),(732871,'SoNM','','Access-Reject','2019-07-30 22:33:41'),(747422,'SoNM','','Access-Reject','2019-08-01 10:35:21'),(732873,'SoNM','','Access-Reject','2019-07-30 22:33:52'),(732874,'SoNM','','Access-Reject','2019-07-30 22:34:03'),(732875,'SoNM','','Access-Reject','2019-07-30 22:34:15'),(747421,'SoNM','','Access-Reject','2019-08-01 10:35:10'),(732877,'SoNM','','Access-Reject','2019-07-30 22:34:26'),(732878,'SoNM','','Access-Reject','2019-07-30 22:34:38'),(732879,'SoNM','','Access-Reject','2019-07-30 22:34:49'),(747420,'SoNM','','Access-Reject','2019-08-01 10:34:59'),(732881,'SoNM','','Access-Reject','2019-07-30 22:35:00'),(732882,'SoNM','','Access-Reject','2019-07-30 22:35:12'),(732883,'SoNM','','Access-Reject','2019-07-30 22:35:23'),(747419,'SoNM','','Access-Reject','2019-08-01 10:34:47'),(732885,'SoNM','','Access-Reject','2019-07-30 22:35:35'),(732886,'SoNM','','Access-Reject','2019-07-30 22:35:46'),(747418,'SoNM','','Access-Reject','2019-08-01 10:34:35'),(732888,'SoNM','','Access-Reject','2019-07-30 22:35:57'),(732889,'SoNM','','Access-Reject','2019-07-30 22:36:09'),(732890,'SoNM','','Access-Reject','2019-07-30 22:36:20'),(747417,'SoNM','','Access-Reject','2019-08-01 10:34:24'),(732892,'SoNM','','Access-Reject','2019-07-30 22:36:31'),(732893,'SoNM','','Access-Reject','2019-07-30 22:36:43'),(732894,'SoNM','','Access-Reject','2019-07-30 22:36:54'),(747416,'SoNM','','Access-Reject','2019-08-01 10:34:12'),(732896,'SoNM','','Access-Reject','2019-07-30 22:37:06'),(732897,'SoNM','','Access-Reject','2019-07-30 22:37:17'),(747415,'SoNM','','Access-Reject','2019-08-01 10:34:01'),(732899,'SoNM','','Access-Reject','2019-07-30 22:37:28'),(732900,'SoNM','','Access-Reject','2019-07-30 22:37:40'),(732901,'SoNM','','Access-Reject','2019-07-30 22:37:51'),(747414,'SoNM','','Access-Reject','2019-08-01 10:33:49'),(732903,'SoNM','','Access-Reject','2019-07-30 22:38:03'),(732904,'SoNM','','Access-Reject','2019-07-30 22:38:14'),(732905,'SoNM','','Access-Reject','2019-07-30 22:38:25'),(747413,'SoNM','','Access-Reject','2019-08-01 10:33:38'),(732907,'SoNM','','Access-Reject','2019-07-30 22:38:37'),(732908,'SoNM','','Access-Reject','2019-07-30 22:38:48'),(732909,'SoNM','','Access-Reject','2019-07-30 22:39:00'),(747412,'SoNM','','Access-Reject','2019-08-01 10:33:27'),(732911,'SoNM','','Access-Reject','2019-07-30 22:39:11'),(732912,'SoNM','','Access-Reject','2019-07-30 22:39:22'),(747411,'SoNM','','Access-Reject','2019-08-01 10:33:15'),(732914,'SoNM','','Access-Reject','2019-07-30 22:39:34'),(732915,'SoNM','','Access-Reject','2019-07-30 22:39:45'),(732916,'SoNM','','Access-Reject','2019-07-30 22:39:57'),(747410,'SoNM','','Access-Reject','2019-08-01 10:33:04'),(732918,'SoNM','','Access-Reject','2019-07-30 22:40:08'),(732919,'SoNM','','Access-Reject','2019-07-30 22:40:19'),(732920,'SoNM','','Access-Reject','2019-07-30 22:40:31'),(747409,'SoNM','','Access-Reject','2019-08-01 10:32:52'),(732922,'SoNM','','Access-Reject','2019-07-30 22:40:42'),(732923,'SoNM','','Access-Reject','2019-07-30 22:40:54'),(732924,'SoNM','','Access-Reject','2019-07-30 22:41:05'),(747408,'SoNM','','Access-Reject','2019-08-01 10:32:41'),(732926,'SoNM','','Access-Reject','2019-07-30 22:41:16'),(732927,'SoNM','','Access-Reject','2019-07-30 22:41:28'),(747407,'SoNM','','Access-Reject','2019-08-01 10:32:29'),(732929,'SoNM','','Access-Reject','2019-07-30 22:41:39'),(732930,'SoNM','','Access-Reject','2019-07-30 22:41:51'),(732931,'SoNM','','Access-Reject','2019-07-30 22:42:02'),(747406,'SoNM','','Access-Reject','2019-08-01 10:32:18'),(732933,'SoNM','','Access-Reject','2019-07-30 22:42:13'),(732934,'SoNM','','Access-Reject','2019-07-30 22:42:25'),(732935,'SoNM','','Access-Reject','2019-07-30 22:42:36'),(747405,'SoNM','','Access-Reject','2019-08-01 10:32:06'),(732937,'SoNM','','Access-Reject','2019-07-30 22:42:48'),(732938,'SoNM','','Access-Reject','2019-07-30 22:42:59'),(747404,'SoNM','','Access-Reject','2019-08-01 10:31:55'),(732940,'SoNM','','Access-Reject','2019-07-30 22:43:10'),(732941,'SoNM','','Access-Reject','2019-07-30 22:43:22'),(732942,'SoNM','','Access-Reject','2019-07-30 22:43:33'),(747403,'SoNM','','Access-Reject','2019-08-01 10:31:43'),(732944,'SoNM','','Access-Reject','2019-07-30 22:43:45'),(732945,'SoNM','','Access-Reject','2019-07-30 22:43:56'),(732946,'SoNM','','Access-Reject','2019-07-30 22:44:07'),(747402,'SoNM','','Access-Reject','2019-08-01 10:31:32'),(732948,'SoNM','','Access-Reject','2019-07-30 22:44:19'),(732949,'SoNM','','Access-Reject','2019-07-30 22:44:30'),(732950,'SoNM','','Access-Reject','2019-07-30 22:44:41'),(747401,'SoNM','','Access-Reject','2019-08-01 10:31:21'),(732952,'SoNM','','Access-Reject','2019-07-30 22:44:53'),(732953,'SoNM','','Access-Reject','2019-07-30 22:45:04'),(747400,'SoNM','','Access-Reject','2019-08-01 10:31:09'),(732955,'SoNM','','Access-Reject','2019-07-30 22:45:16'),(732956,'SoNM','','Access-Reject','2019-07-30 22:45:27'),(732957,'SoNM','','Access-Reject','2019-07-30 22:45:38'),(747399,'SoNM','','Access-Reject','2019-08-01 10:30:57'),(732959,'SoNM','','Access-Reject','2019-07-30 22:45:50'),(732960,'SoNM','','Access-Reject','2019-07-30 22:46:01'),(732961,'SoNM','','Access-Reject','2019-07-30 22:46:13'),(747398,'SoNM','','Access-Reject','2019-08-01 10:30:46'),(732963,'SoNM','','Access-Reject','2019-07-30 22:46:24'),(732964,'SoNM','','Access-Reject','2019-07-30 22:46:35'),(732965,'SoNM','','Access-Reject','2019-07-30 22:46:47'),(747397,'SoNM','','Access-Reject','2019-08-01 10:30:34'),(732967,'SoNM','','Access-Reject','2019-07-30 22:46:58'),(732968,'SoNM','','Access-Reject','2019-07-30 22:47:09'),(747396,'SoNM','','Access-Reject','2019-08-01 10:30:22'),(732970,'SoNM','','Access-Reject','2019-07-30 22:47:21'),(732971,'SoNM','','Access-Reject','2019-07-30 22:47:32'),(732972,'SoNM','','Access-Reject','2019-07-30 22:47:44'),(747395,'SoNM','','Access-Reject','2019-08-01 10:30:11'),(732974,'SoNM','','Access-Reject','2019-07-30 22:47:55'),(732975,'SoNM','','Access-Reject','2019-07-30 22:48:06'),(732976,'SoNM','','Access-Reject','2019-07-30 22:48:18'),(732978,'SoNM','','Access-Reject','2019-07-30 22:48:29'),(732979,'SoNM','','Access-Reject','2019-07-30 22:48:40'),(732980,'SoNM','','Access-Reject','2019-07-30 22:48:52'),(747394,'mfantsipim','','Access-Accept','2019-08-01 10:30:02'),(732982,'SoNM','','Access-Reject','2019-07-30 22:49:03'),(732983,'SoNM','','Access-Reject','2019-07-30 22:49:15'),(747393,'SoNM','','Access-Reject','2019-08-01 10:30:00'),(732985,'SoNM','','Access-Reject','2019-07-30 22:49:26'),(732986,'SoNM','','Access-Reject','2019-07-30 22:49:37'),(732987,'SoNM','','Access-Reject','2019-07-30 22:49:49'),(747392,'SoNM','','Access-Reject','2019-08-01 10:29:48'),(732989,'SoNM','','Access-Reject','2019-07-30 22:50:00'),(732990,'mfantsipim','','Access-Accept','2019-07-30 22:50:01'),(732991,'SoNM','','Access-Reject','2019-07-30 22:50:12'),(732992,'SoNM','','Access-Reject','2019-07-30 22:50:23'),(747391,'SoNM','','Access-Reject','2019-08-01 10:29:36'),(732994,'SoNM','','Access-Reject','2019-07-30 22:50:34'),(732995,'SoNM','','Access-Reject','2019-07-30 22:50:46'),(747390,'SoNM','','Access-Reject','2019-08-01 10:29:24'),(732997,'SoNM','','Access-Reject','2019-07-30 22:50:57'),(732998,'SoNM','','Access-Reject','2019-07-30 22:51:08'),(732999,'SoNM','','Access-Reject','2019-07-30 22:51:20'),(747389,'kumi','','Access-Accept','2019-08-01 10:29:23'),(733001,'SoNM','','Access-Reject','2019-07-30 22:51:31'),(733002,'SoNM','','Access-Reject','2019-07-30 22:51:43'),(733003,'SoNM','','Access-Reject','2019-07-30 22:51:54'),(747388,'SoNM','','Access-Reject','2019-08-01 10:29:13'),(733005,'SoNM','','Access-Reject','2019-07-30 22:52:05'),(733006,'SoNM','','Access-Reject','2019-07-30 22:52:17'),(733007,'SoNM','','Access-Reject','2019-07-30 22:52:28'),(747387,'SoNM','','Access-Reject','2019-08-01 10:29:02'),(733009,'SoNM','','Access-Reject','2019-07-30 22:52:40'),(733010,'SoNM','','Access-Reject','2019-07-30 22:52:51'),(747386,'SoNM','','Access-Reject','2019-08-01 10:28:50'),(733012,'SoNM','','Access-Reject','2019-07-30 22:53:02'),(733013,'SoNM','','Access-Reject','2019-07-30 22:53:14'),(733014,'SoNM','','Access-Reject','2019-07-30 22:53:25'),(747385,'SoNM','','Access-Reject','2019-08-01 10:28:39'),(733016,'SoNM','','Access-Reject','2019-07-30 22:53:37'),(733017,'SoNM','','Access-Reject','2019-07-30 22:53:48'),(733018,'SoNM','','Access-Reject','2019-07-30 22:53:59'),(747384,'SoNM','','Access-Reject','2019-08-01 10:28:27'),(733020,'SoNM','','Access-Reject','2019-07-30 22:54:11'),(733021,'SoNM','','Access-Reject','2019-07-30 22:54:22'),(733022,'SoNM','','Access-Reject','2019-07-30 22:54:34'),(747383,'SoNM','','Access-Reject','2019-08-01 10:28:16'),(733024,'SoNM','','Access-Reject','2019-07-30 22:54:45'),(733025,'SoNM','','Access-Reject','2019-07-30 22:54:56'),(747382,'SoNM','','Access-Reject','2019-08-01 10:28:05'),(733027,'SoNM','','Access-Reject','2019-07-30 22:55:08'),(733028,'SoNM','','Access-Reject','2019-07-30 22:55:19'),(733029,'SoNM','','Access-Reject','2019-07-30 22:55:30'),(747381,'SoNM','','Access-Reject','2019-08-01 10:27:53'),(733031,'SoNM','','Access-Reject','2019-07-30 22:55:42'),(733032,'SoNM','','Access-Reject','2019-07-30 22:55:53'),(733033,'SoNM','','Access-Reject','2019-07-30 22:56:05'),(747380,'SoNM','','Access-Reject','2019-08-01 10:27:41'),(733035,'SoNM','','Access-Reject','2019-07-30 22:56:16'),(733036,'SoNM','','Access-Reject','2019-07-30 22:56:28'),(747379,'SoNM','','Access-Reject','2019-08-01 10:27:30'),(733038,'SoNM','','Access-Reject','2019-07-30 22:56:39'),(733039,'SoNM','','Access-Reject','2019-07-30 22:56:51'),(733040,'SoNM','','Access-Reject','2019-07-30 22:57:02'),(747378,'SoNM','','Access-Reject','2019-08-01 10:27:18'),(733042,'SoNM','','Access-Reject','2019-07-30 22:57:13'),(733043,'SoNM','','Access-Reject','2019-07-30 22:57:25'),(733044,'SoNM','','Access-Reject','2019-07-30 22:57:36'),(747377,'SoNM','','Access-Reject','2019-08-01 10:27:07'),(733046,'SoNM','','Access-Reject','2019-07-30 22:57:48'),(733047,'SoNM','','Access-Reject','2019-07-30 22:58:00'),(733048,'SoNM','','Access-Reject','2019-07-30 22:58:12'),(747376,'SoNM','','Access-Reject','2019-08-01 10:26:56'),(733050,'SoNM','','Access-Reject','2019-07-30 22:58:23'),(733051,'SoNM','','Access-Reject','2019-07-30 22:58:34'),(747375,'SoNM','','Access-Reject','2019-08-01 10:26:44'),(733053,'SoNM','','Access-Reject','2019-07-30 22:58:46'),(733054,'SoNM','','Access-Reject','2019-07-30 22:58:57'),(733055,'SoNM','','Access-Reject','2019-07-30 22:59:09'),(747374,'SoNM','','Access-Reject','2019-08-01 10:26:32'),(733057,'SoNM','','Access-Reject','2019-07-30 22:59:20'),(733058,'SoNM','','Access-Reject','2019-07-30 22:59:31'),(733059,'SoNM','','Access-Reject','2019-07-30 22:59:43'),(747373,'SoNM','','Access-Reject','2019-08-01 10:26:21'),(733061,'SoNM','','Access-Reject','2019-07-30 22:59:54'),(733062,'SoNM','','Access-Reject','2019-07-30 23:00:05'),(747372,'SoNM','','Access-Reject','2019-08-01 10:26:10'),(733064,'SoNM','','Access-Reject','2019-07-30 23:00:17'),(733065,'SoNM','','Access-Reject','2019-07-30 23:00:28'),(733066,'SoNM','','Access-Reject','2019-07-30 23:00:40'),(747371,'SoNM','','Access-Reject','2019-08-01 10:25:58'),(733068,'SoNM','','Access-Reject','2019-07-30 23:00:51'),(733069,'SoNM','','Access-Reject','2019-07-30 23:01:03'),(733070,'SoNM','','Access-Reject','2019-07-30 23:01:14'),(747370,'SoNM','','Access-Reject','2019-08-01 10:25:46'),(733072,'SoNM','','Access-Reject','2019-07-30 23:01:25'),(733073,'SoNM','','Access-Reject','2019-07-30 23:01:37'),(733074,'SoNM','','Access-Reject','2019-07-30 23:01:48'),(747369,'SoNM','','Access-Reject','2019-08-01 10:25:35'),(733076,'SoNM','','Access-Reject','2019-07-30 23:01:59'),(733077,'SoNM','','Access-Reject','2019-07-30 23:02:11'),(747368,'SoNM','','Access-Reject','2019-08-01 10:25:23'),(733079,'SoNM','','Access-Reject','2019-07-30 23:02:22'),(733080,'SoNM','','Access-Reject','2019-07-30 23:02:34'),(733081,'SoNM','','Access-Reject','2019-07-30 23:02:45'),(747367,'SoNM','','Access-Reject','2019-08-01 10:25:12'),(733083,'SoNM','','Access-Reject','2019-07-30 23:02:56'),(733084,'SoNM','','Access-Reject','2019-07-30 23:03:08'),(733085,'SoNM','','Access-Reject','2019-07-30 23:03:19'),(747366,'SoNM','','Access-Reject','2019-08-01 10:25:00'),(733087,'SoNM','','Access-Reject','2019-07-30 23:03:31'),(733088,'SoNM','','Access-Reject','2019-07-30 23:03:42'),(733089,'SoNM','','Access-Reject','2019-07-30 23:03:53'),(747365,'SoNM','','Access-Reject','2019-08-01 10:24:48'),(733091,'SoNM','','Access-Reject','2019-07-30 23:04:05'),(733092,'SoNM','','Access-Reject','2019-07-30 23:04:16'),(747364,'SoNM','','Access-Reject','2019-08-01 10:24:36'),(733094,'SoNM','','Access-Reject','2019-07-30 23:04:28'),(733095,'SoNM','','Access-Reject','2019-07-30 23:04:39'),(733096,'SoNM','','Access-Reject','2019-07-30 23:04:50'),(747363,'SoNM','','Access-Reject','2019-08-01 10:24:25'),(733098,'SoNM','','Access-Reject','2019-07-30 23:05:02'),(733099,'SoNM','','Access-Reject','2019-07-30 23:05:13'),(733100,'SoNM','','Access-Reject','2019-07-30 23:05:25'),(733101,'SoNM','','Access-Reject','2019-07-30 23:06:01'),(747362,'SoNM','','Access-Reject','2019-08-01 10:24:14'),(733103,'SoNM','','Access-Reject','2019-07-30 23:06:13'),(733104,'SoNM','','Access-Reject','2019-07-30 23:06:24'),(747361,'SoNM','','Access-Reject','2019-08-01 10:24:02'),(733106,'SoNM','','Access-Reject','2019-07-30 23:06:35'),(733107,'SoNM','','Access-Reject','2019-07-30 23:06:47'),(733108,'SoNM','','Access-Reject','2019-07-30 23:06:58'),(747360,'kumi','','Access-Accept','2019-08-01 10:23:52'),(733110,'SoNM','','Access-Reject','2019-07-30 23:07:10'),(733111,'SoNM','','Access-Reject','2019-07-30 23:07:21'),(747359,'SoNM','','Access-Reject','2019-08-01 10:23:51'),(733113,'SoNM','','Access-Reject','2019-07-30 23:07:32'),(733114,'SoNM','','Access-Reject','2019-07-30 23:07:44'),(733115,'SoNM','','Access-Reject','2019-07-30 23:07:55'),(747358,'SoNM','','Access-Reject','2019-08-01 10:23:39'),(733117,'SoNM','','Access-Reject','2019-07-30 23:08:06'),(733118,'SoNM','','Access-Reject','2019-07-30 23:08:18'),(733119,'SoNM','','Access-Reject','2019-07-30 23:08:29'),(747357,'SoNM','','Access-Reject','2019-08-01 10:23:28'),(733121,'SoNM','','Access-Reject','2019-07-30 23:08:41'),(733122,'SoNM','','Access-Reject','2019-07-30 23:08:52'),(733123,'SoNM','','Access-Reject','2019-07-30 23:09:04'),(747356,'SoNM','','Access-Reject','2019-08-01 10:23:16'),(733125,'SoNM','','Access-Reject','2019-07-30 23:09:15'),(733126,'SoNM','','Access-Reject','2019-07-30 23:09:26'),(747355,'SoNM','','Access-Reject','2019-08-01 10:23:05'),(733128,'SoNM','','Access-Reject','2019-07-30 23:09:38'),(733129,'SoNM','','Access-Reject','2019-07-30 23:09:49'),(733130,'SoNM','','Access-Reject','2019-07-30 23:10:01'),(733131,'mfantsipim','','Access-Accept','2019-07-30 23:10:01'),(747354,'SoNM','','Access-Reject','2019-08-01 10:22:53'),(733133,'SoNM','','Access-Reject','2019-07-30 23:10:12'),(733134,'SoNM','','Access-Reject','2019-07-30 23:10:23'),(733135,'SoNM','','Access-Reject','2019-07-30 23:10:35'),(747353,'SoNM','','Access-Reject','2019-08-01 10:22:42'),(733137,'SoNM','','Access-Reject','2019-07-30 23:10:46'),(733138,'SoNM','','Access-Reject','2019-07-30 23:10:58'),(747352,'SoNM','','Access-Reject','2019-08-01 10:22:30'),(733140,'SoNM','','Access-Reject','2019-07-30 23:11:09'),(733141,'SoNM','','Access-Reject','2019-07-30 23:11:21'),(733142,'SoNM','','Access-Reject','2019-07-30 23:11:32'),(747351,'SoNM','','Access-Reject','2019-08-01 10:22:19'),(733144,'SoNM','','Access-Reject','2019-07-30 23:11:43'),(733145,'SoNM','','Access-Reject','2019-07-30 23:11:55'),(733146,'SoNM','','Access-Reject','2019-07-30 23:12:06'),(747350,'SoNM','','Access-Reject','2019-08-01 10:22:07'),(733148,'SoNM','','Access-Reject','2019-07-30 23:12:18'),(733149,'SoNM','','Access-Reject','2019-07-30 23:12:29'),(733150,'SoNM','','Access-Reject','2019-07-30 23:12:40'),(747349,'SoNM','','Access-Reject','2019-08-01 10:21:56'),(733152,'SoNM','','Access-Reject','2019-07-30 23:12:52'),(733153,'SoNM','','Access-Reject','2019-07-30 23:13:03'),(747348,'SoNM','','Access-Reject','2019-08-01 10:21:45'),(733155,'SoNM','','Access-Reject','2019-07-30 23:13:15'),(733156,'SoNM','','Access-Reject','2019-07-30 23:13:26'),(733157,'SoNM','','Access-Reject','2019-07-30 23:13:38'),(747347,'SoNM','','Access-Reject','2019-08-01 10:21:33'),(733159,'SoNM','','Access-Reject','2019-07-30 23:13:49'),(733160,'SoNM','','Access-Reject','2019-07-30 23:14:00'),(733161,'SoNM','','Access-Reject','2019-07-30 23:14:12'),(747346,'SoNM','','Access-Reject','2019-08-01 10:21:22'),(733163,'SoNM','','Access-Reject','2019-07-30 23:14:23'),(733164,'SoNM','','Access-Reject','2019-07-30 23:14:35'),(733165,'SoNM','','Access-Reject','2019-07-30 23:14:46'),(747345,'SoNM','','Access-Reject','2019-08-01 10:21:10'),(733167,'SoNM','','Access-Reject','2019-07-30 23:14:57'),(733168,'SoNM','','Access-Reject','2019-07-30 23:15:09'),(747344,'SoNM','','Access-Reject','2019-08-01 10:20:59'),(733170,'SoNM','','Access-Reject','2019-07-30 23:15:20'),(733171,'SoNM','','Access-Reject','2019-07-30 23:15:32'),(733172,'SoNM','','Access-Reject','2019-07-30 23:15:43'),(747343,'SoNM','','Access-Reject','2019-08-01 10:20:47'),(733174,'SoNM','','Access-Reject','2019-07-30 23:15:55'),(733175,'SoNM','','Access-Reject','2019-07-30 23:16:06'),(733176,'SoNM','','Access-Reject','2019-07-30 23:16:17'),(747342,'SoNM','','Access-Reject','2019-08-01 10:20:36'),(733178,'SoNM','','Access-Reject','2019-07-30 23:16:29'),(733179,'SoNM','','Access-Reject','2019-07-30 23:16:40'),(747341,'SoNM','','Access-Reject','2019-08-01 10:20:24'),(733181,'SoNM','','Access-Reject','2019-07-30 23:16:51'),(733182,'SoNM','','Access-Reject','2019-07-30 23:17:03'),(733183,'SoNM','','Access-Reject','2019-07-30 23:17:14'),(747340,'SoNM','','Access-Reject','2019-08-01 10:20:13'),(733185,'SoNM','','Access-Reject','2019-07-30 23:17:26'),(733186,'SoNM','','Access-Reject','2019-07-30 23:17:37'),(733187,'SoNM','','Access-Reject','2019-07-30 23:17:48'),(747339,'SoNM','','Access-Reject','2019-08-01 10:20:01'),(733189,'SoNM','','Access-Reject','2019-07-30 23:18:00'),(733190,'SoNM','','Access-Reject','2019-07-30 23:18:11'),(733191,'SoNM','','Access-Reject','2019-07-30 23:18:22'),(747338,'SoNM','','Access-Reject','2019-08-01 10:19:50'),(733193,'SoNM','','Access-Reject','2019-07-30 23:18:34'),(733194,'SoNM','','Access-Reject','2019-07-30 23:18:45'),(747337,'SoNM','','Access-Reject','2019-08-01 10:19:38'),(733196,'SoNM','','Access-Reject','2019-07-30 23:18:57'),(733197,'SoNM','','Access-Reject','2019-07-30 23:19:08'),(733198,'SoNM','','Access-Reject','2019-07-30 23:19:19'),(747336,'SoNM','','Access-Reject','2019-08-01 10:19:26'),(733200,'SoNM','','Access-Reject','2019-07-30 23:19:31'),(733201,'SoNM','','Access-Reject','2019-07-30 23:19:42'),(733202,'SoNM','','Access-Reject','2019-07-30 23:19:54'),(747335,'SoNM','','Access-Reject','2019-08-01 10:19:15'),(733204,'SoNM','','Access-Reject','2019-07-30 23:20:05'),(733205,'SoNM','','Access-Reject','2019-07-30 23:20:17'),(733206,'SoNM','','Access-Reject','2019-07-30 23:20:28'),(747334,'SoNM','','Access-Reject','2019-08-01 10:19:03'),(733208,'SoNM','','Access-Reject','2019-07-30 23:20:40'),(733209,'SoNM','','Access-Reject','2019-07-30 23:20:51'),(747333,'SoNM','','Access-Reject','2019-08-01 10:18:52'),(733211,'SoNM','','Access-Reject','2019-07-30 23:21:02'),(733212,'SoNM','','Access-Reject','2019-07-30 23:21:14'),(733213,'SoNM','','Access-Reject','2019-07-30 23:21:25'),(747332,'SoNM','','Access-Reject','2019-08-01 10:18:40'),(733215,'SoNM','','Access-Reject','2019-07-30 23:21:37'),(733216,'SoNM','','Access-Reject','2019-07-30 23:21:48'),(733217,'SoNM','','Access-Reject','2019-07-30 23:21:59'),(747331,'SoNM','','Access-Reject','2019-08-01 10:18:29'),(733219,'SoNM','','Access-Reject','2019-07-30 23:22:11'),(733220,'SoNM','','Access-Reject','2019-07-30 23:22:22'),(747330,'SoNM','','Access-Reject','2019-08-01 10:18:17'),(733222,'SoNM','','Access-Reject','2019-07-30 23:22:34'),(733223,'SoNM','','Access-Reject','2019-07-30 23:22:45'),(733224,'SoNM','','Access-Reject','2019-07-30 23:22:56'),(747329,'SoNM','','Access-Reject','2019-08-01 10:18:05'),(733226,'SoNM','','Access-Reject','2019-07-30 23:23:08'),(733227,'SoNM','','Access-Reject','2019-07-30 23:23:19'),(733228,'SoNM','','Access-Reject','2019-07-30 23:23:31'),(747328,'SoNM','','Access-Reject','2019-08-01 10:17:53'),(733230,'SoNM','','Access-Reject','2019-07-30 23:23:42'),(733231,'SoNM','','Access-Reject','2019-07-30 23:23:54'),(733232,'SoNM','','Access-Reject','2019-07-30 23:24:06'),(747327,'kumi','','Access-Accept','2019-08-01 10:17:50'),(733234,'SoNM','','Access-Reject','2019-07-30 23:24:17'),(733235,'SoNM','','Access-Reject','2019-07-30 23:24:28'),(747326,'SoNM','','Access-Reject','2019-08-01 10:17:42'),(733237,'SoNM','','Access-Reject','2019-07-30 23:24:40'),(733238,'SoNM','','Access-Reject','2019-07-30 23:24:51'),(733239,'SoNM','','Access-Reject','2019-07-30 23:25:03'),(747325,'SoNM','','Access-Reject','2019-08-01 10:17:30'),(733241,'SoNM','','Access-Reject','2019-07-30 23:25:14'),(733242,'SoNM','','Access-Reject','2019-07-30 23:25:25'),(733243,'SoNM','','Access-Reject','2019-07-30 23:25:37'),(747324,'SoNM','','Access-Reject','2019-08-01 10:17:18'),(733245,'SoNM','','Access-Reject','2019-07-30 23:25:48'),(733246,'SoNM','','Access-Reject','2019-07-30 23:26:00'),(747323,'SoNM','','Access-Reject','2019-08-01 10:17:07'),(733248,'SoNM','','Access-Reject','2019-07-30 23:26:11'),(733249,'SoNM','','Access-Reject','2019-07-30 23:26:22'),(733250,'SoNM','','Access-Reject','2019-07-30 23:26:34'),(747322,'SoNM','','Access-Reject','2019-08-01 10:16:55'),(733252,'SoNM','','Access-Reject','2019-07-30 23:26:45'),(733253,'SoNM','','Access-Reject','2019-07-30 23:26:57'),(733254,'SoNM','','Access-Reject','2019-07-30 23:27:08'),(747321,'SoNM','','Access-Reject','2019-08-01 10:16:44'),(733256,'SoNM','','Access-Reject','2019-07-30 23:27:20'),(733257,'SoNM','','Access-Reject','2019-07-30 23:27:31'),(733258,'SoNM','','Access-Reject','2019-07-30 23:27:42'),(747320,'SoNM','','Access-Reject','2019-08-01 10:16:32'),(733260,'SoNM','','Access-Reject','2019-07-30 23:27:54'),(733261,'SoNM','','Access-Reject','2019-07-30 23:28:05'),(747319,'SoNM','','Access-Reject','2019-08-01 10:16:21'),(733263,'SoNM','','Access-Reject','2019-07-30 23:28:17'),(733264,'SoNM','','Access-Reject','2019-07-30 23:28:28'),(733265,'SoNM','','Access-Reject','2019-07-30 23:28:39'),(747318,'SoNM','','Access-Reject','2019-08-01 10:16:09'),(733267,'SoNM','','Access-Reject','2019-07-30 23:28:51'),(733268,'SoNM','','Access-Reject','2019-07-30 23:29:02'),(733269,'SoNM','','Access-Reject','2019-07-30 23:29:14'),(747317,'SoNM','','Access-Reject','2019-08-01 10:15:57'),(733271,'SoNM','','Access-Reject','2019-07-30 23:29:25'),(733272,'SoNM','','Access-Reject','2019-07-30 23:29:36'),(733273,'SoNM','','Access-Reject','2019-07-30 23:29:48'),(747316,'SoNM','','Access-Reject','2019-08-01 10:15:46'),(733275,'SoNM','','Access-Reject','2019-07-30 23:29:59'),(733276,'mfantsipim','','Access-Accept','2019-07-30 23:30:01'),(733277,'SoNM','','Access-Reject','2019-07-30 23:30:11'),(747315,'SoNM','','Access-Reject','2019-08-01 10:15:35'),(733279,'SoNM','','Access-Reject','2019-07-30 23:30:22'),(733280,'SoNM','','Access-Reject','2019-07-30 23:30:34'),(733281,'SoNM','','Access-Reject','2019-07-30 23:30:45'),(747314,'SoNM','','Access-Reject','2019-08-01 10:15:23'),(733283,'SoNM','','Access-Reject','2019-07-30 23:30:56'),(733284,'SoNM','','Access-Reject','2019-07-30 23:31:08'),(733285,'SoNM','','Access-Reject','2019-07-30 23:31:19'),(747313,'SoNM','','Access-Reject','2019-08-01 10:15:11'),(733287,'SoNM','','Access-Reject','2019-07-30 23:31:31'),(733288,'SoNM','','Access-Reject','2019-07-30 23:31:42'),(747312,'SoNM','','Access-Reject','2019-08-01 10:15:00'),(733290,'SoNM','','Access-Reject','2019-07-30 23:31:53'),(733291,'SoNM','','Access-Reject','2019-07-30 23:32:05'),(733292,'SoNM','','Access-Reject','2019-07-30 23:32:16'),(747311,'SoNM','','Access-Reject','2019-08-01 10:14:48'),(733294,'SoNM','','Access-Reject','2019-07-30 23:32:28'),(733295,'SoNM','','Access-Reject','2019-07-30 23:32:39'),(733296,'SoNM','','Access-Reject','2019-07-30 23:32:51'),(747310,'SoNM','','Access-Reject','2019-08-01 10:14:37'),(733298,'SoNM','','Access-Reject','2019-07-30 23:33:02'),(733299,'SoNM','','Access-Reject','2019-07-30 23:33:13'),(733300,'SoNM','','Access-Reject','2019-07-30 23:33:25'),(747309,'SoNM','','Access-Reject','2019-08-01 10:14:25'),(733302,'SoNM','','Access-Reject','2019-07-30 23:33:36'),(733303,'SoNM','','Access-Reject','2019-07-30 23:33:47'),(747308,'SoNM','','Access-Reject','2019-08-01 10:14:14'),(733305,'SoNM','','Access-Reject','2019-07-30 23:33:59'),(733306,'SoNM','','Access-Reject','2019-07-30 23:34:10'),(733307,'SoNM','','Access-Reject','2019-07-30 23:34:22'),(747307,'SoNM','','Access-Reject','2019-08-01 10:14:02'),(733309,'SoNM','','Access-Reject','2019-07-30 23:34:33'),(733310,'SoNM','','Access-Reject','2019-07-30 23:34:44'),(733311,'SoNM','','Access-Reject','2019-07-30 23:34:56'),(747306,'SoNM','','Access-Reject','2019-08-01 10:13:50'),(733313,'SoNM','','Access-Reject','2019-07-30 23:35:07'),(733314,'SoNM','','Access-Reject','2019-07-30 23:35:19'),(733315,'SoNM','','Access-Reject','2019-07-30 23:35:30'),(747305,'SoNM','','Access-Reject','2019-08-01 10:13:39'),(733317,'SoNM','','Access-Reject','2019-07-30 23:35:41'),(733318,'SoNM','','Access-Reject','2019-07-30 23:35:53'),(747304,'SoNM','','Access-Reject','2019-08-01 10:13:27'),(733320,'SoNM','','Access-Reject','2019-07-30 23:36:05'),(733321,'SoNM','','Access-Reject','2019-07-30 23:36:17'),(733322,'SoNM','','Access-Reject','2019-07-30 23:36:28'),(747303,'SoNM','','Access-Reject','2019-08-01 10:13:16'),(733324,'SoNM','','Access-Reject','2019-07-30 23:36:39'),(733325,'SoNM','','Access-Reject','2019-07-30 23:36:51'),(733326,'SoNM','','Access-Reject','2019-07-30 23:37:02'),(747302,'SoNM','','Access-Reject','2019-08-01 10:13:04'),(733328,'SoNM','','Access-Reject','2019-07-30 23:37:14'),(733329,'SoNM','','Access-Reject','2019-07-30 23:37:25'),(747301,'SoNM','','Access-Reject','2019-08-01 10:12:53'),(733331,'SoNM','','Access-Reject','2019-07-30 23:37:37'),(733332,'SoNM','','Access-Reject','2019-07-30 23:37:48'),(733333,'SoNM','','Access-Reject','2019-07-30 23:38:00'),(747300,'SoNM','','Access-Reject','2019-08-01 10:12:41'),(733335,'SoNM','','Access-Reject','2019-07-30 23:38:11'),(733336,'SoNM','','Access-Reject','2019-07-30 23:38:23'),(733337,'SoNM','','Access-Reject','2019-07-30 23:38:34'),(747299,'SoNM','','Access-Reject','2019-08-01 10:12:30'),(733339,'SoNM','','Access-Reject','2019-07-30 23:38:45'),(733340,'SoNM','','Access-Reject','2019-07-30 23:38:57'),(747298,'SoNM','','Access-Reject','2019-08-01 10:12:19'),(733342,'SoNM','','Access-Reject','2019-07-30 23:39:08'),(733343,'SoNM','','Access-Reject','2019-07-30 23:39:19'),(733344,'SoNM','','Access-Reject','2019-07-30 23:39:31'),(747297,'SoNM','','Access-Reject','2019-08-01 10:12:07'),(733346,'SoNM','','Access-Reject','2019-07-30 23:39:42'),(733347,'SoNM','','Access-Reject','2019-07-30 23:39:54'),(733348,'SoNM','','Access-Reject','2019-07-30 23:40:05'),(747296,'SoNM','','Access-Reject','2019-08-01 10:11:55'),(733350,'SoNM','','Access-Reject','2019-07-30 23:40:17'),(733351,'SoNM','','Access-Reject','2019-07-30 23:40:28'),(733352,'SoNM','','Access-Reject','2019-07-30 23:40:40'),(747295,'kumi','','Access-Accept','2019-08-01 10:11:49'),(733354,'SoNM','','Access-Reject','2019-07-30 23:40:51'),(733355,'SoNM','','Access-Reject','2019-07-30 23:41:03'),(747294,'SoNM','','Access-Reject','2019-08-01 10:11:44'),(733357,'SoNM','','Access-Reject','2019-07-30 23:41:14'),(733358,'SoNM','','Access-Reject','2019-07-30 23:41:26'),(733359,'SoNM','','Access-Reject','2019-07-30 23:41:37'),(747293,'SoNM','','Access-Reject','2019-08-01 10:11:32'),(733361,'SoNM','','Access-Reject','2019-07-30 23:41:48'),(733362,'SoNM','','Access-Reject','2019-07-30 23:42:00'),(733363,'SoNM','','Access-Reject','2019-07-30 23:42:11'),(747292,'SoNM','','Access-Reject','2019-08-01 10:11:21'),(733365,'SoNM','','Access-Reject','2019-07-30 23:42:22'),(733366,'SoNM','','Access-Reject','2019-07-30 23:42:34'),(733367,'SoNM','','Access-Reject','2019-07-30 23:42:45'),(747291,'SoNM','','Access-Reject','2019-08-01 10:11:10'),(733369,'SoNM','','Access-Reject','2019-07-30 23:42:57'),(733370,'SoNM','','Access-Reject','2019-07-30 23:43:08'),(747290,'SoNM','','Access-Reject','2019-08-01 10:10:58'),(733372,'SoNM','','Access-Reject','2019-07-30 23:43:19'),(733373,'SoNM','','Access-Reject','2019-07-30 23:43:31'),(733374,'SoNM','','Access-Reject','2019-07-30 23:43:42'),(747289,'SoNM','','Access-Reject','2019-08-01 10:10:47'),(733376,'SoNM','','Access-Reject','2019-07-30 23:43:53'),(733377,'SoNM','','Access-Reject','2019-07-30 23:44:05'),(733378,'SoNM','','Access-Reject','2019-07-30 23:44:16'),(747288,'SoNM','','Access-Reject','2019-08-01 10:10:35'),(733380,'SoNM','','Access-Reject','2019-07-30 23:44:28'),(733381,'SoNM','','Access-Reject','2019-07-30 23:44:39'),(747287,'SoNM','','Access-Reject','2019-08-01 10:10:24'),(733383,'SoNM','','Access-Reject','2019-07-30 23:44:51'),(733384,'SoNM','','Access-Reject','2019-07-30 23:45:02'),(733385,'SoNM','','Access-Reject','2019-07-30 23:45:13'),(747286,'SoNM','','Access-Reject','2019-08-01 10:10:12'),(733387,'SoNM','','Access-Reject','2019-07-30 23:45:25'),(733388,'SoNM','','Access-Reject','2019-07-30 23:45:36'),(733389,'SoNM','','Access-Reject','2019-07-30 23:45:48'),(733391,'SoNM','','Access-Reject','2019-07-30 23:45:59'),(733392,'SoNM','','Access-Reject','2019-07-30 23:46:11'),(733393,'SoNM','','Access-Reject','2019-07-30 23:46:22'),(747285,'cegrad','','Access-Accept','2019-08-01 10:10:10'),(733395,'SoNM','','Access-Reject','2019-07-30 23:46:33'),(733396,'SoNM','','Access-Reject','2019-07-30 23:46:45'),(733398,'SoNM','','Access-Reject','2019-07-30 23:46:56'),(733399,'SoNM','','Access-Reject','2019-07-30 23:47:08'),(733400,'SoNM','','Access-Reject','2019-07-30 23:47:19'),(910323,'src_hostel','','Access-Accept','2019-09-21 12:31:49'),(733402,'SoNM','','Access-Reject','2019-07-30 23:47:31'),(733403,'SoNM','','Access-Reject','2019-07-30 23:47:42'),(733404,'SoNM','','Access-Reject','2019-07-30 23:47:53'),(733406,'SoNM','','Access-Reject','2019-07-30 23:48:05'),(733407,'SoNM','','Access-Reject','2019-07-30 23:48:16'),(747283,'affiliation','','Access-Accept','2019-08-01 10:10:02'),(733409,'SoNM','','Access-Reject','2019-07-30 23:48:28'),(733410,'SoNM','','Access-Reject','2019-07-30 23:48:39'),(733411,'SoNM','','Access-Reject','2019-07-30 23:48:51'),(733413,'SoNM','','Access-Reject','2019-07-30 23:49:02'),(733414,'SoNM','','Access-Reject','2019-07-30 23:49:13'),(733415,'SoNM','','Access-Reject','2019-07-30 23:49:25'),(747282,'mfantsipim','','Access-Accept','2019-08-01 10:10:02'),(733417,'SoNM','','Access-Reject','2019-07-30 23:49:36'),(733418,'SoNM','','Access-Reject','2019-07-30 23:49:48'),(733419,'SoNM','','Access-Reject','2019-07-30 23:49:59'),(747281,'SoNM','','Access-Reject','2019-08-01 10:10:00'),(733421,'mfantsipim','','Access-Accept','2019-07-30 23:50:01'),(733422,'SoNM','','Access-Reject','2019-07-30 23:50:10'),(733423,'SoNM','','Access-Reject','2019-07-30 23:50:22'),(747280,'SoNM','','Access-Reject','2019-08-01 10:09:49'),(733425,'SoNM','','Access-Reject','2019-07-30 23:50:33'),(733426,'SoNM','','Access-Reject','2019-07-30 23:50:45'),(733427,'SoNM','','Access-Reject','2019-07-30 23:50:56'),(747279,'SoNM','','Access-Reject','2019-08-01 10:09:37'),(733429,'SoNM','','Access-Reject','2019-07-30 23:51:08'),(733430,'SoNM','','Access-Reject','2019-07-30 23:51:19'),(733431,'SoNM','','Access-Reject','2019-07-30 23:51:30'),(747278,'SoNM','','Access-Reject','2019-08-01 10:09:26'),(733433,'SoNM','','Access-Reject','2019-07-30 23:51:42'),(733434,'SoNM','','Access-Reject','2019-07-30 23:51:53'),(733435,'SoNM','','Access-Reject','2019-07-30 23:52:05'),(747277,'SoNM','','Access-Reject','2019-08-01 10:09:15'),(733437,'SoNM','','Access-Reject','2019-07-30 23:52:16'),(733438,'SoNM','','Access-Reject','2019-07-30 23:52:27'),(747276,'SoNM','','Access-Reject','2019-08-01 10:09:03'),(733440,'SoNM','','Access-Reject','2019-07-30 23:52:39'),(733441,'SoNM','','Access-Reject','2019-07-30 23:52:50'),(733442,'SoNM','','Access-Reject','2019-07-30 23:53:02'),(747275,'SoNM','','Access-Reject','2019-08-01 10:08:52'),(733444,'SoNM','','Access-Reject','2019-07-30 23:53:13'),(733445,'SoNM','','Access-Reject','2019-07-30 23:53:24'),(733446,'SoNM','','Access-Reject','2019-07-30 23:53:36'),(747274,'SoNM','','Access-Reject','2019-08-01 10:08:40'),(733448,'SoNM','','Access-Reject','2019-07-30 23:53:47'),(733449,'SoNM','','Access-Reject','2019-07-30 23:53:59'),(747273,'SoNM','','Access-Reject','2019-08-01 10:08:29'),(733451,'SoNM','','Access-Reject','2019-07-30 23:54:10'),(733452,'SoNM','','Access-Reject','2019-07-30 23:54:21'),(733453,'SoNM','','Access-Reject','2019-07-30 23:54:33'),(747272,'SoNM','','Access-Reject','2019-08-01 10:08:17'),(733455,'SoNM','','Access-Reject','2019-07-30 23:54:44'),(733456,'SoNM','','Access-Reject','2019-07-30 23:54:56'),(733457,'SoNM','','Access-Reject','2019-07-30 23:55:07'),(747271,'SoNM','','Access-Reject','2019-08-01 10:08:06'),(733459,'SoNM','','Access-Reject','2019-07-30 23:55:19'),(733460,'SoNM','','Access-Reject','2019-07-30 23:55:30'),(733461,'SoNM','','Access-Reject','2019-07-30 23:55:42'),(747270,'SoNM','','Access-Reject','2019-08-01 10:07:54'),(733463,'SoNM','','Access-Reject','2019-07-30 23:55:53'),(733464,'SoNM','','Access-Reject','2019-07-30 23:56:04'),(747269,'SoNM','','Access-Reject','2019-08-01 10:07:43'),(733466,'SoNM','','Access-Reject','2019-07-30 23:56:16'),(733467,'SoNM','','Access-Reject','2019-07-30 23:56:27'),(733468,'SoNM','','Access-Reject','2019-07-30 23:56:39'),(747268,'SoNM','','Access-Reject','2019-08-01 10:07:31'),(733470,'SoNM','','Access-Reject','2019-07-30 23:56:50'),(733471,'SoNM','','Access-Reject','2019-07-30 23:57:02'),(733472,'SoNM','','Access-Reject','2019-07-30 23:57:13'),(747267,'SoNM','','Access-Reject','2019-08-01 10:07:20'),(733474,'SoNM','','Access-Reject','2019-07-30 23:57:25'),(733475,'SoNM','','Access-Reject','2019-07-30 23:57:36'),(747266,'SoNM','','Access-Reject','2019-08-01 10:07:08'),(733477,'SoNM','','Access-Reject','2019-07-30 23:57:47'),(733478,'SoNM','','Access-Reject','2019-07-30 23:57:59'),(733479,'SoNM','','Access-Reject','2019-07-30 23:58:10'),(747265,'SoNM','','Access-Reject','2019-08-01 10:06:56'),(733481,'SoNM','','Access-Reject','2019-07-30 23:58:21'),(733482,'SoNM','','Access-Reject','2019-07-30 23:58:33'),(733483,'SoNM','','Access-Reject','2019-07-30 23:58:44'),(747264,'SoNM','','Access-Reject','2019-08-01 10:06:45'),(733485,'SoNM','','Access-Reject','2019-07-30 23:58:56'),(733486,'SoNM','','Access-Reject','2019-07-30 23:59:07'),(733487,'SoNM','','Access-Reject','2019-07-30 23:59:19'),(747263,'SoNM','','Access-Reject','2019-08-01 10:06:33'),(733489,'SoNM','','Access-Reject','2019-07-30 23:59:30'),(733490,'SoNM','','Access-Reject','2019-07-30 23:59:41'),(747262,'SoNM','','Access-Reject','2019-08-01 10:06:22'),(733492,'SoNM','','Access-Reject','2019-07-30 23:59:53'),(733493,'SoNM','','Access-Reject','2019-07-31 00:00:04'),(733494,'amanful','','Access-Accept','2019-07-31 00:00:11'),(733495,'SoNM','','Access-Reject','2019-07-31 00:00:16'),(747261,'SoNM','','Access-Reject','2019-08-01 10:06:10'),(733497,'SoNM','','Access-Reject','2019-07-31 00:00:27'),(733498,'SoNM','','Access-Reject','2019-07-31 00:00:38'),(733499,'SoNM','','Access-Reject','2019-07-31 00:00:50'),(747260,'SoNM','','Access-Reject','2019-08-01 10:05:59'),(733501,'SoNM','','Access-Reject','2019-07-31 00:01:01'),(733502,'SoNM','','Access-Reject','2019-07-31 00:01:13'),(733503,'SoNM','','Access-Reject','2019-07-31 00:01:24'),(747259,'kumi','','Access-Accept','2019-08-01 10:05:48'),(733505,'SoNM','','Access-Reject','2019-07-31 00:01:36'),(733506,'SoNM','','Access-Reject','2019-07-31 00:01:47'),(747258,'SoNM','','Access-Reject','2019-08-01 10:05:48'),(733508,'SoNM','','Access-Reject','2019-07-31 00:01:59'),(733509,'SoNM','','Access-Reject','2019-07-31 00:02:10'),(733510,'SoNM','','Access-Reject','2019-07-31 00:02:21'),(747257,'SoNM','','Access-Reject','2019-08-01 10:05:36'),(733512,'SoNM','','Access-Reject','2019-07-31 00:02:33'),(733513,'SoNM','','Access-Reject','2019-07-31 00:02:44'),(733514,'SoNM','','Access-Reject','2019-07-31 00:02:56'),(747256,'SoNM','','Access-Reject','2019-08-01 10:05:24'),(733516,'SoNM','','Access-Reject','2019-07-31 00:03:07'),(733517,'SoNM','','Access-Reject','2019-07-31 00:03:18'),(747255,'SoNM','','Access-Reject','2019-08-01 10:05:13'),(733519,'SoNM','','Access-Reject','2019-07-31 00:03:30'),(733520,'SoNM','','Access-Reject','2019-07-31 00:03:41'),(733521,'SoNM','','Access-Reject','2019-07-31 00:03:53'),(747254,'SoNM','','Access-Reject','2019-08-01 10:05:02'),(733523,'SoNM','','Access-Reject','2019-07-31 00:04:04'),(733524,'SoNM','','Access-Reject','2019-07-31 00:04:16'),(733525,'SoNM','','Access-Reject','2019-07-31 00:04:27'),(747253,'SoNM','','Access-Reject','2019-08-01 10:04:50'),(733527,'SoNM','','Access-Reject','2019-07-31 00:04:38'),(733528,'SoNM','','Access-Reject','2019-07-31 00:04:50'),(733529,'SoNM','','Access-Reject','2019-07-31 00:05:01'),(747252,'SoNM','','Access-Reject','2019-08-01 10:04:39'),(733531,'SoNM','','Access-Reject','2019-07-31 00:05:13'),(733532,'SoNM','','Access-Reject','2019-07-31 00:05:24'),(747251,'SoNM','','Access-Reject','2019-08-01 10:04:27'),(733534,'SoNM','','Access-Reject','2019-07-31 00:05:35'),(733535,'SoNM','','Access-Reject','2019-07-31 00:05:47'),(733536,'SoNM','','Access-Reject','2019-07-31 00:05:58'),(747250,'SoNM','','Access-Reject','2019-08-01 10:04:16'),(733538,'SoNM','','Access-Reject','2019-07-31 00:06:10'),(733539,'SoNM','','Access-Reject','2019-07-31 00:06:21'),(733540,'SoNM','','Access-Reject','2019-07-31 00:06:32'),(747249,'SoNM','','Access-Reject','2019-08-01 10:04:04'),(733542,'SoNM','','Access-Reject','2019-07-31 00:06:44'),(733543,'SoNM','','Access-Reject','2019-07-31 00:06:55'),(747248,'SoNM','','Access-Reject','2019-08-01 10:03:53'),(733545,'SoNM','','Access-Reject','2019-07-31 00:07:07'),(733546,'SoNM','','Access-Reject','2019-07-31 00:07:18'),(733547,'SoNM','','Access-Reject','2019-07-31 00:07:30'),(747247,'SoNM','','Access-Reject','2019-08-01 10:03:41'),(733549,'SoNM','','Access-Reject','2019-07-31 00:07:41'),(733550,'SoNM','','Access-Reject','2019-07-31 00:07:53'),(733551,'SoNM','','Access-Reject','2019-07-31 00:08:04'),(747246,'SoNM','','Access-Reject','2019-08-01 10:03:30'),(733553,'SoNM','','Access-Reject','2019-07-31 00:08:15'),(733554,'SoNM','','Access-Reject','2019-07-31 00:08:27'),(733555,'SoNM','','Access-Reject','2019-07-31 00:08:38'),(747245,'SoNM','','Access-Reject','2019-08-01 10:03:18'),(733557,'SoNM','','Access-Reject','2019-07-31 00:08:50'),(733558,'SoNM','','Access-Reject','2019-07-31 00:09:01'),(747244,'SoNM','','Access-Reject','2019-08-01 10:03:06'),(733560,'SoNM','','Access-Reject','2019-07-31 00:09:13'),(733561,'SoNM','','Access-Reject','2019-07-31 00:09:24'),(733562,'SoNM','','Access-Reject','2019-07-31 00:09:36'),(747243,'SoNM','','Access-Reject','2019-08-01 10:02:55'),(733564,'SoNM','','Access-Reject','2019-07-31 00:09:47'),(733565,'SoNM','','Access-Reject','2019-07-31 00:09:58'),(733566,'mfantsipim','','Access-Accept','2019-07-31 00:10:01'),(910322,'src_hostel','','Access-Accept','2019-09-21 12:31:44'),(733568,'cegrad','','Access-Accept','2019-07-31 00:10:08'),(733569,'affiliation','','Access-Accept','2019-07-31 00:10:10'),(733570,'SoNM','','Access-Reject','2019-07-31 00:10:10'),(747242,'SoNM','','Access-Reject','2019-08-01 10:02:43'),(733572,'SoNM','','Access-Reject','2019-07-31 00:10:21'),(733573,'SoNM','','Access-Reject','2019-07-31 00:10:33'),(733574,'SoNM','','Access-Reject','2019-07-31 00:10:44'),(747241,'SoNM','','Access-Reject','2019-08-01 10:02:32'),(733576,'SoNM','','Access-Reject','2019-07-31 00:10:55'),(733577,'SoNM','','Access-Reject','2019-07-31 00:11:07'),(747240,'SoNM','','Access-Reject','2019-08-01 10:02:20'),(733579,'SoNM','','Access-Reject','2019-07-31 00:11:18'),(733580,'SoNM','','Access-Reject','2019-07-31 00:11:30'),(733581,'SoNM','','Access-Reject','2019-07-31 00:11:41'),(747239,'SoNM','','Access-Reject','2019-08-01 10:02:09'),(733583,'SoNM','','Access-Reject','2019-07-31 00:11:53'),(733584,'SoNM','','Access-Reject','2019-07-31 00:12:04'),(733585,'SoNM','','Access-Reject','2019-07-31 00:12:15'),(747238,'SoNM','','Access-Reject','2019-08-01 10:01:57'),(733587,'SoNM','','Access-Reject','2019-07-31 00:12:27'),(733588,'SoNM','','Access-Reject','2019-07-31 00:12:38'),(747237,'SoNM','','Access-Reject','2019-08-01 10:01:46'),(733590,'SoNM','','Access-Reject','2019-07-31 00:12:50'),(733591,'SoNM','','Access-Reject','2019-07-31 00:13:01'),(733592,'SoNM','','Access-Reject','2019-07-31 00:13:12'),(747236,'SoNM','','Access-Reject','2019-08-01 10:01:34'),(733594,'SoNM','','Access-Reject','2019-07-31 00:13:24'),(733595,'SoNM','','Access-Reject','2019-07-31 00:13:35'),(733596,'SoNM','','Access-Reject','2019-07-31 00:13:47'),(747235,'SoNM','','Access-Reject','2019-08-01 10:01:23'),(733598,'SoNM','','Access-Reject','2019-07-31 00:13:58'),(733599,'SoNM','','Access-Reject','2019-07-31 00:14:09'),(733600,'SoNM','','Access-Reject','2019-07-31 00:14:21'),(747234,'SoNM','','Access-Reject','2019-08-01 10:01:11'),(733602,'SoNM','','Access-Reject','2019-07-31 00:14:32'),(733603,'SoNM','','Access-Reject','2019-07-31 00:14:44'),(747233,'SoNM','','Access-Reject','2019-08-01 10:00:59'),(733605,'SoNM','','Access-Reject','2019-07-31 00:14:55'),(733606,'SoNM','','Access-Reject','2019-07-31 00:15:06'),(733607,'SoNM','','Access-Reject','2019-07-31 00:15:18'),(747232,'SoNM','','Access-Reject','2019-08-01 10:00:48'),(733609,'SoNM','','Access-Reject','2019-07-31 00:15:29'),(733610,'SoNM','','Access-Reject','2019-07-31 00:15:40'),(733611,'SoNM','','Access-Reject','2019-07-31 00:15:52'),(747231,'SoNM','','Access-Reject','2019-08-01 10:00:37'),(733613,'SoNM','','Access-Reject','2019-07-31 00:16:03'),(733614,'SoNM','','Access-Reject','2019-07-31 00:16:15'),(733615,'SoNM','','Access-Reject','2019-07-31 00:16:26'),(747230,'SoNM','','Access-Reject','2019-08-01 10:00:25'),(733617,'SoNM','','Access-Reject','2019-07-31 00:16:37'),(733618,'SoNM','','Access-Reject','2019-07-31 00:16:49'),(747229,'SoNM','','Access-Reject','2019-08-01 10:00:14'),(733620,'SoNM','','Access-Reject','2019-07-31 00:17:01'),(733621,'SoNM','','Access-Reject','2019-07-31 00:17:12'),(733622,'SoNM','','Access-Reject','2019-07-31 00:17:24'),(747228,'SoNM','','Access-Reject','2019-08-01 10:00:02'),(733624,'SoNM','','Access-Reject','2019-07-31 00:17:35'),(733625,'SoNM','','Access-Reject','2019-07-31 00:17:46'),(733626,'SoNM','','Access-Reject','2019-07-31 00:17:58'),(747227,'SoNM','','Access-Reject','2019-08-01 09:59:51'),(733628,'SoNM','','Access-Reject','2019-07-31 00:18:09'),(733629,'SoNM','','Access-Reject','2019-07-31 00:18:21'),(747226,'kumi','','Access-Accept','2019-08-01 09:59:46'),(733631,'SoNM','','Access-Reject','2019-07-31 00:18:32'),(733632,'SoNM','','Access-Reject','2019-07-31 00:18:44'),(733633,'SoNM','','Access-Reject','2019-07-31 00:18:55'),(747225,'SoNM','','Access-Reject','2019-08-01 09:59:40'),(733635,'SoNM','','Access-Reject','2019-07-31 00:19:06'),(733636,'SoNM','','Access-Reject','2019-07-31 00:19:18'),(733637,'SoNM','','Access-Reject','2019-07-31 00:19:29'),(747224,'SoNM','','Access-Reject','2019-08-01 09:59:28'),(733639,'SoNM','','Access-Reject','2019-07-31 00:19:41'),(733640,'SoNM','','Access-Reject','2019-07-31 00:19:52'),(733641,'SoNM','','Access-Reject','2019-07-31 00:20:04'),(747223,'SoNM','','Access-Reject','2019-08-01 09:59:16'),(733643,'SoNM','','Access-Reject','2019-07-31 00:20:15'),(733644,'SoNM','','Access-Reject','2019-07-31 00:20:26'),(747222,'SoNM','','Access-Reject','2019-08-01 09:59:04'),(733646,'SoNM','','Access-Reject','2019-07-31 00:20:38'),(733647,'SoNM','','Access-Reject','2019-07-31 00:20:49'),(733648,'SoNM','','Access-Reject','2019-07-31 00:21:01'),(747221,'SoNM','','Access-Reject','2019-08-01 09:58:53'),(733650,'SoNM','','Access-Reject','2019-07-31 00:21:12'),(733651,'SoNM','','Access-Reject','2019-07-31 00:21:24'),(733652,'SoNM','','Access-Reject','2019-07-31 00:21:35'),(747220,'SoNM','','Access-Reject','2019-08-01 09:58:42'),(733654,'SoNM','','Access-Reject','2019-07-31 00:21:46'),(733655,'SoNM','','Access-Reject','2019-07-31 00:21:58'),(747219,'SoNM','','Access-Reject','2019-08-01 09:58:30'),(733657,'SoNM','','Access-Reject','2019-07-31 00:22:09'),(733658,'SoNM','','Access-Reject','2019-07-31 00:22:21'),(733659,'SoNM','','Access-Reject','2019-07-31 00:22:32'),(747218,'SoNM','','Access-Reject','2019-08-01 09:58:19'),(733661,'SoNM','','Access-Reject','2019-07-31 00:22:44'),(733662,'SoNM','','Access-Reject','2019-07-31 00:22:55'),(733663,'SoNM','','Access-Reject','2019-07-31 00:23:06'),(747217,'SoNM','','Access-Reject','2019-08-01 09:58:07'),(733665,'SoNM','','Access-Reject','2019-07-31 00:23:18'),(733666,'SoNM','','Access-Reject','2019-07-31 00:23:29'),(733667,'SoNM','','Access-Reject','2019-07-31 00:23:41'),(747216,'SoNM','','Access-Reject','2019-08-01 09:57:56'),(733669,'SoNM','','Access-Reject','2019-07-31 00:23:52'),(733670,'SoNM','','Access-Reject','2019-07-31 00:24:03'),(747215,'SoNM','','Access-Reject','2019-08-01 09:57:45'),(733672,'SoNM','','Access-Reject','2019-07-31 00:24:15'),(733673,'SoNM','','Access-Reject','2019-07-31 00:24:26'),(733674,'SoNM','','Access-Reject','2019-07-31 00:24:38'),(747214,'SoNM','','Access-Reject','2019-08-01 09:57:33'),(733676,'SoNM','','Access-Reject','2019-07-31 00:24:50'),(733677,'SoNM','','Access-Reject','2019-07-31 00:25:01'),(733678,'SoNM','','Access-Reject','2019-07-31 00:25:13'),(747213,'SoNM','','Access-Reject','2019-08-01 09:57:22'),(733680,'SoNM','','Access-Reject','2019-07-31 00:25:24'),(733681,'SoNM','','Access-Reject','2019-07-31 00:25:36'),(747212,'SoNM','','Access-Reject','2019-08-01 09:57:10'),(733683,'SoNM','','Access-Reject','2019-07-31 00:25:47'),(733684,'SoNM','','Access-Reject','2019-07-31 00:25:58'),(733685,'SoNM','','Access-Reject','2019-07-31 00:26:10'),(747211,'SoNM','','Access-Reject','2019-08-01 09:56:58'),(733687,'SoNM','','Access-Reject','2019-07-31 00:26:21'),(733688,'SoNM','','Access-Reject','2019-07-31 00:26:33'),(733689,'SoNM','','Access-Reject','2019-07-31 00:26:44'),(747210,'SoNM','','Access-Reject','2019-08-01 09:56:47'),(733691,'SoNM','','Access-Reject','2019-07-31 00:26:56'),(733692,'SoNM','','Access-Reject','2019-07-31 00:27:07'),(733693,'SoNM','','Access-Reject','2019-07-31 00:27:19'),(747209,'SoNM','','Access-Reject','2019-08-01 09:56:36'),(733695,'SoNM','','Access-Reject','2019-07-31 00:27:30'),(733696,'SoNM','','Access-Reject','2019-07-31 00:27:41'),(747208,'SoNM','','Access-Reject','2019-08-01 09:56:24'),(733698,'SoNM','','Access-Reject','2019-07-31 00:27:53'),(733699,'SoNM','','Access-Reject','2019-07-31 00:28:04'),(733700,'SoNM','','Access-Reject','2019-07-31 00:28:16'),(747207,'SoNM','','Access-Reject','2019-08-01 09:56:13'),(733702,'SoNM','','Access-Reject','2019-07-31 00:28:27'),(733703,'SoNM','','Access-Reject','2019-07-31 00:28:38'),(733704,'SoNM','','Access-Reject','2019-07-31 00:28:50'),(747206,'SoNM','','Access-Reject','2019-08-01 09:56:01'),(733706,'SoNM','','Access-Reject','2019-07-31 00:29:01'),(733707,'SoNM','','Access-Reject','2019-07-31 00:29:12'),(747205,'SoNM','','Access-Reject','2019-08-01 09:55:50'),(733709,'SoNM','','Access-Reject','2019-07-31 00:29:24'),(733710,'SoNM','','Access-Reject','2019-07-31 00:29:35'),(733711,'SoNM','','Access-Reject','2019-07-31 00:29:47'),(747204,'SoNM','','Access-Reject','2019-08-01 09:55:38'),(733713,'SoNM','','Access-Reject','2019-07-31 00:29:58'),(733714,'mfantsipim','','Access-Accept','2019-07-31 00:30:01'),(733715,'SoNM','','Access-Reject','2019-07-31 00:30:10'),(733716,'SoNM','','Access-Reject','2019-07-31 00:30:21'),(747203,'SoNM','','Access-Reject','2019-08-01 09:55:27'),(733718,'SoNM','','Access-Reject','2019-07-31 00:30:32'),(733719,'SoNM','','Access-Reject','2019-07-31 00:30:44'),(733720,'SoNM','','Access-Reject','2019-07-31 00:30:55'),(747202,'SoNM','','Access-Reject','2019-08-01 09:55:15'),(733722,'SoNM','','Access-Reject','2019-07-31 00:31:07'),(733723,'SoNM','','Access-Reject','2019-07-31 00:31:18'),(747201,'SoNM','','Access-Reject','2019-08-01 09:55:04'),(733725,'SoNM','','Access-Reject','2019-07-31 00:31:30'),(733726,'SoNM','','Access-Reject','2019-07-31 00:31:41'),(733727,'SoNM','','Access-Reject','2019-07-31 00:31:53'),(747200,'SoNM','','Access-Reject','2019-08-01 09:54:52'),(733729,'SoNM','','Access-Reject','2019-07-31 00:32:04'),(733730,'SoNM','','Access-Reject','2019-07-31 00:32:15'),(733731,'SoNM','','Access-Reject','2019-07-31 00:32:27'),(747199,'SoNM','','Access-Reject','2019-08-01 09:54:40'),(733733,'SoNM','','Access-Reject','2019-07-31 00:32:38'),(733734,'SoNM','','Access-Reject','2019-07-31 00:32:49'),(733735,'SoNM','','Access-Reject','2019-07-31 00:33:01'),(747198,'SoNM','','Access-Reject','2019-08-01 09:54:29'),(733737,'SoNM','','Access-Reject','2019-07-31 00:33:12'),(733738,'SoNM','','Access-Reject','2019-07-31 00:33:24'),(747197,'SoNM','','Access-Reject','2019-08-01 09:54:17'),(733740,'SoNM','','Access-Reject','2019-07-31 00:33:35'),(733741,'SoNM','','Access-Reject','2019-07-31 00:33:47'),(733742,'SoNM','','Access-Reject','2019-07-31 00:33:58'),(747196,'SoNM','','Access-Reject','2019-08-01 09:54:06'),(733744,'SoNM','','Access-Reject','2019-07-31 00:34:09'),(733745,'SoNM','','Access-Reject','2019-07-31 00:34:21'),(733746,'SoNM','','Access-Reject','2019-07-31 00:34:32'),(747195,'SoNM','','Access-Reject','2019-08-01 09:53:55'),(733748,'SoNM','','Access-Reject','2019-07-31 00:34:44'),(733749,'SoNM','','Access-Reject','2019-07-31 00:34:55'),(747194,'kumi','','Access-Accept','2019-08-01 09:53:45'),(733751,'SoNM','','Access-Reject','2019-07-31 00:35:06'),(733752,'SoNM','','Access-Reject','2019-07-31 00:35:18'),(733753,'SoNM','','Access-Reject','2019-07-31 00:35:29'),(747193,'SoNM','','Access-Reject','2019-08-01 09:53:43'),(733755,'SoNM','','Access-Reject','2019-07-31 00:35:41'),(733756,'SoNM','','Access-Reject','2019-07-31 00:35:52'),(733757,'SoNM','','Access-Reject','2019-07-31 00:36:03'),(747192,'SoNM','','Access-Reject','2019-08-01 09:53:32'),(733759,'SoNM','','Access-Reject','2019-07-31 00:36:15'),(733760,'SoNM','','Access-Reject','2019-07-31 00:36:26'),(733761,'SoNM','','Access-Reject','2019-07-31 00:36:38'),(747191,'SoNM','','Access-Reject','2019-08-01 09:53:20'),(733763,'SoNM','','Access-Reject','2019-07-31 00:36:49'),(733764,'SoNM','','Access-Reject','2019-07-31 00:37:00'),(747190,'SoNM','','Access-Reject','2019-08-01 09:53:09'),(733766,'SoNM','','Access-Reject','2019-07-31 00:37:12'),(733767,'SoNM','','Access-Reject','2019-07-31 00:37:23'),(733768,'SoNM','','Access-Reject','2019-07-31 00:37:35'),(747189,'SoNM','','Access-Reject','2019-08-01 09:52:57'),(733770,'SoNM','','Access-Reject','2019-07-31 00:37:46'),(733771,'SoNM','','Access-Reject','2019-07-31 00:37:58'),(733772,'SoNM','','Access-Reject','2019-07-31 00:38:09'),(747188,'SoNM','','Access-Reject','2019-08-01 09:52:45'),(733774,'SoNM','','Access-Reject','2019-07-31 00:38:20'),(733775,'SoNM','','Access-Reject','2019-07-31 00:38:32'),(747187,'SoNM','','Access-Reject','2019-08-01 09:52:34'),(733777,'SoNM','','Access-Reject','2019-07-31 00:38:43'),(733778,'SoNM','','Access-Reject','2019-07-31 00:38:55'),(733779,'SoNM','','Access-Reject','2019-07-31 00:39:06'),(747186,'SoNM','','Access-Reject','2019-08-01 09:52:22'),(733781,'SoNM','','Access-Reject','2019-07-31 00:39:18'),(733782,'SoNM','','Access-Reject','2019-07-31 00:39:29'),(733783,'SoNM','','Access-Reject','2019-07-31 00:39:41'),(747185,'SoNM','','Access-Reject','2019-08-01 09:52:11'),(733785,'SoNM','','Access-Reject','2019-07-31 00:39:52'),(733786,'SoNM','','Access-Reject','2019-07-31 00:40:03'),(733787,'SoNM','','Access-Reject','2019-07-31 00:40:15'),(747184,'SoNM','','Access-Reject','2019-08-01 09:51:59'),(733789,'SoNM','','Access-Reject','2019-07-31 00:40:26'),(733790,'SoNM','','Access-Reject','2019-07-31 00:40:38'),(747183,'SoNM','','Access-Reject','2019-08-01 09:51:48'),(733792,'SoNM','','Access-Reject','2019-07-31 00:40:49'),(733793,'SoNM','','Access-Reject','2019-07-31 00:41:00'),(733794,'SoNM','','Access-Reject','2019-07-31 00:41:12'),(747182,'SoNM','','Access-Reject','2019-08-01 09:51:37'),(733796,'SoNM','','Access-Reject','2019-07-31 00:41:23'),(733797,'SoNM','','Access-Reject','2019-07-31 00:41:35'),(733798,'SoNM','','Access-Reject','2019-07-31 00:41:46'),(747181,'SoNM','','Access-Reject','2019-08-01 09:51:25'),(733800,'SoNM','','Access-Reject','2019-07-31 00:41:57'),(733801,'SoNM','','Access-Reject','2019-07-31 00:42:09'),(733802,'SoNM','','Access-Reject','2019-07-31 00:42:20'),(747180,'SoNM','','Access-Reject','2019-08-01 09:51:14'),(733804,'SoNM','','Access-Reject','2019-07-31 00:42:32'),(733805,'SoNM','','Access-Reject','2019-07-31 00:42:43'),(747179,'SoNM','','Access-Reject','2019-08-01 09:51:02'),(733807,'SoNM','','Access-Reject','2019-07-31 00:42:55'),(733808,'SoNM','','Access-Reject','2019-07-31 00:43:06'),(733809,'SoNM','','Access-Reject','2019-07-31 00:43:17'),(747178,'SoNM','','Access-Reject','2019-08-01 09:50:51'),(733811,'SoNM','','Access-Reject','2019-07-31 00:43:29'),(733812,'SoNM','','Access-Reject','2019-07-31 00:43:40'),(733813,'SoNM','','Access-Reject','2019-07-31 00:43:52'),(747177,'SoNM','','Access-Reject','2019-08-01 09:50:40'),(733815,'SoNM','','Access-Reject','2019-07-31 00:44:03'),(733816,'SoNM','','Access-Reject','2019-07-31 00:44:14'),(747176,'SoNM','','Access-Reject','2019-08-01 09:50:28'),(733818,'SoNM','','Access-Reject','2019-07-31 00:44:26'),(733819,'SoNM','','Access-Reject','2019-07-31 00:44:37'),(733820,'SoNM','','Access-Reject','2019-07-31 00:44:49'),(747175,'SoNM','','Access-Reject','2019-08-01 09:50:17'),(733822,'SoNM','','Access-Reject','2019-07-31 00:45:00'),(733823,'SoNM','','Access-Reject','2019-07-31 00:45:12'),(733824,'SoNM','','Access-Reject','2019-07-31 00:45:23'),(747174,'SoNM','','Access-Reject','2019-08-01 09:50:05'),(733826,'SoNM','','Access-Reject','2019-07-31 00:45:34'),(733827,'SoNM','','Access-Reject','2019-07-31 00:45:46'),(733828,'SoNM','','Access-Reject','2019-07-31 00:45:57'),(733830,'SoNM','','Access-Reject','2019-07-31 00:46:08'),(733831,'SoNM','','Access-Reject','2019-07-31 00:46:20'),(747173,'mfantsipim','','Access-Accept','2019-08-01 09:50:02'),(733833,'SoNM','','Access-Reject','2019-07-31 00:46:31'),(733834,'SoNM','','Access-Reject','2019-07-31 00:46:43'),(733835,'SoNM','','Access-Reject','2019-07-31 00:46:54'),(747172,'SoNM','','Access-Reject','2019-08-01 09:49:54'),(733837,'SoNM','','Access-Reject','2019-07-31 00:47:05'),(733838,'SoNM','','Access-Reject','2019-07-31 00:47:17'),(733839,'SoNM','','Access-Reject','2019-07-31 00:47:29'),(747171,'SoNM','','Access-Reject','2019-08-01 09:49:43'),(733841,'SoNM','','Access-Reject','2019-07-31 00:47:41'),(733842,'SoNM','','Access-Reject','2019-07-31 00:47:52'),(747170,'SoNM','','Access-Reject','2019-08-01 09:49:31'),(733844,'SoNM','','Access-Reject','2019-07-31 00:48:03'),(733845,'SoNM','','Access-Reject','2019-07-31 00:48:15'),(733846,'SoNM','','Access-Reject','2019-07-31 00:48:26'),(747169,'SoNM','','Access-Reject','2019-08-01 09:49:20'),(733848,'SoNM','','Access-Reject','2019-07-31 00:48:38'),(733849,'SoNM','','Access-Reject','2019-07-31 00:48:49'),(733850,'SoNM','','Access-Reject','2019-07-31 00:49:01'),(747168,'SoNM','','Access-Reject','2019-08-01 09:49:08'),(733852,'SoNM','','Access-Reject','2019-07-31 00:49:12'),(733853,'SoNM','','Access-Reject','2019-07-31 00:49:23'),(733854,'SoNM','','Access-Reject','2019-07-31 00:49:35'),(747167,'SoNM','','Access-Reject','2019-08-01 09:48:57'),(733856,'SoNM','','Access-Reject','2019-07-31 00:49:46'),(733857,'SoNM','','Access-Reject','2019-07-31 00:49:58'),(733858,'mfantsipim','','Access-Accept','2019-07-31 00:50:01'),(747166,'SoNM','','Access-Reject','2019-08-01 09:48:45'),(733860,'SoNM','','Access-Reject','2019-07-31 00:50:09'),(733861,'SoNM','','Access-Reject','2019-07-31 00:50:20'),(733862,'SoNM','','Access-Reject','2019-07-31 00:50:32'),(747165,'SoNM','','Access-Reject','2019-08-01 09:48:34'),(733864,'SoNM','','Access-Reject','2019-07-31 00:50:43'),(733865,'SoNM','','Access-Reject','2019-07-31 00:50:55'),(733866,'SoNM','','Access-Reject','2019-07-31 00:51:06'),(747164,'SoNM','','Access-Reject','2019-08-01 09:48:22'),(733868,'SoNM','','Access-Reject','2019-07-31 00:51:18'),(733869,'SoNM','','Access-Reject','2019-07-31 00:51:29'),(747163,'SoNM','','Access-Reject','2019-08-01 09:48:11'),(733871,'SoNM','','Access-Reject','2019-07-31 00:51:40'),(733872,'SoNM','','Access-Reject','2019-07-31 00:51:52'),(733873,'SoNM','','Access-Reject','2019-07-31 00:52:03'),(747162,'SoNM','','Access-Reject','2019-08-01 09:47:59'),(733875,'SoNM','','Access-Reject','2019-07-31 00:52:15'),(733876,'SoNM','','Access-Reject','2019-07-31 00:52:26'),(733877,'SoNM','','Access-Reject','2019-07-31 00:52:37'),(747161,'SoNM','','Access-Reject','2019-08-01 09:47:48'),(733879,'SoNM','','Access-Reject','2019-07-31 00:52:49'),(733880,'SoNM','','Access-Reject','2019-07-31 00:53:00'),(733881,'SoNM','','Access-Reject','2019-07-31 00:53:12'),(747160,'kumi','','Access-Accept','2019-08-01 09:47:44'),(733883,'SoNM','','Access-Reject','2019-07-31 00:53:23'),(733884,'SoNM','','Access-Reject','2019-07-31 00:53:34'),(747159,'SoNM','','Access-Reject','2019-08-01 09:47:36'),(733886,'SoNM','','Access-Reject','2019-07-31 00:53:46'),(733887,'SoNM','','Access-Reject','2019-07-31 00:53:57'),(733888,'SoNM','','Access-Reject','2019-07-31 00:54:09'),(747158,'SoNM','','Access-Reject','2019-08-01 09:47:25'),(733890,'SoNM','','Access-Reject','2019-07-31 00:54:20'),(733891,'SoNM','','Access-Reject','2019-07-31 00:54:31'),(733892,'SoNM','','Access-Reject','2019-07-31 00:54:43'),(747157,'SoNM','','Access-Reject','2019-08-01 09:47:13'),(733894,'SoNM','','Access-Reject','2019-07-31 00:54:54'),(733895,'SoNM','','Access-Reject','2019-07-31 00:55:06'),(733896,'SoNM','','Access-Reject','2019-07-31 00:55:17'),(747156,'SoNM','','Access-Reject','2019-08-01 09:47:02'),(733898,'SoNM','','Access-Reject','2019-07-31 00:55:29'),(733899,'SoNM','','Access-Reject','2019-07-31 00:55:40'),(747155,'SoNM','','Access-Reject','2019-08-01 09:46:50'),(733901,'SoNM','','Access-Reject','2019-07-31 00:55:51'),(733902,'SoNM','','Access-Reject','2019-07-31 00:56:03'),(733903,'SoNM','','Access-Reject','2019-07-31 00:56:14'),(747154,'SoNM','','Access-Reject','2019-08-01 09:46:39'),(733905,'SoNM','','Access-Reject','2019-07-31 00:56:26'),(733906,'SoNM','','Access-Reject','2019-07-31 00:56:37'),(733907,'SoNM','','Access-Reject','2019-07-31 00:56:48'),(747153,'SoNM','','Access-Reject','2019-08-01 09:46:27'),(733909,'SoNM','','Access-Reject','2019-07-31 00:57:00'),(733910,'SoNM','','Access-Reject','2019-07-31 00:57:11'),(747152,'SoNM','','Access-Reject','2019-08-01 09:46:16'),(733912,'SoNM','','Access-Reject','2019-07-31 00:57:23'),(733913,'SoNM','','Access-Reject','2019-07-31 00:57:34'),(733914,'SoNM','','Access-Reject','2019-07-31 00:57:46'),(747151,'SoNM','','Access-Reject','2019-08-01 09:46:04'),(733916,'SoNM','','Access-Reject','2019-07-31 00:57:57'),(733917,'SoNM','','Access-Reject','2019-07-31 00:58:09'),(733918,'SoNM','','Access-Reject','2019-07-31 00:58:20'),(747150,'SoNM','','Access-Reject','2019-08-01 09:45:53'),(733920,'SoNM','','Access-Reject','2019-07-31 00:58:31'),(733921,'SoNM','','Access-Reject','2019-07-31 00:58:43'),(733922,'SoNM','','Access-Reject','2019-07-31 00:58:54'),(747149,'SoNM','','Access-Reject','2019-08-01 09:45:41'),(733924,'SoNM','','Access-Reject','2019-07-31 00:59:06'),(733925,'SoNM','','Access-Reject','2019-07-31 00:59:17'),(747148,'SoNM','','Access-Reject','2019-08-01 09:45:30'),(733927,'SoNM','','Access-Reject','2019-07-31 00:59:29'),(733928,'SoNM','','Access-Reject','2019-07-31 00:59:40'),(733929,'SoNM','','Access-Reject','2019-07-31 00:59:52'),(747147,'SoNM','','Access-Reject','2019-08-01 09:45:18'),(733931,'SoNM','','Access-Reject','2019-07-31 01:00:03'),(733932,'SoNM','','Access-Reject','2019-07-31 01:00:15'),(733933,'SoNM','','Access-Reject','2019-07-31 01:00:26'),(747146,'SoNM','','Access-Reject','2019-08-01 09:45:07'),(733935,'SoNM','','Access-Reject','2019-07-31 01:00:37'),(733936,'SoNM','','Access-Reject','2019-07-31 01:00:49'),(747145,'SoNM','','Access-Reject','2019-08-01 09:44:55'),(733938,'SoNM','','Access-Reject','2019-07-31 01:01:00'),(733939,'SoNM','','Access-Reject','2019-07-31 01:01:12'),(733940,'SoNM','','Access-Reject','2019-07-31 01:01:23'),(747144,'SoNM','','Access-Reject','2019-08-01 09:44:44'),(733942,'SoNM','','Access-Reject','2019-07-31 01:01:34'),(733943,'SoNM','','Access-Reject','2019-07-31 01:01:46'),(733944,'SoNM','','Access-Reject','2019-07-31 01:01:57'),(747143,'SoNM','','Access-Reject','2019-08-01 09:44:33'),(733946,'SoNM','','Access-Reject','2019-07-31 01:02:09'),(733947,'SoNM','','Access-Reject','2019-07-31 01:02:20'),(733948,'SoNM','','Access-Reject','2019-07-31 01:02:31'),(747142,'SoNM','','Access-Reject','2019-08-01 09:44:21'),(733950,'SoNM','','Access-Reject','2019-07-31 01:02:43'),(733951,'SoNM','','Access-Reject','2019-07-31 01:02:54'),(747141,'SoNM','','Access-Reject','2019-08-01 09:44:09'),(733953,'SoNM','','Access-Reject','2019-07-31 01:03:06'),(733954,'SoNM','','Access-Reject','2019-07-31 01:03:17'),(733955,'SoNM','','Access-Reject','2019-07-31 01:03:29'),(747140,'SoNM','','Access-Reject','2019-08-01 09:43:58'),(733957,'SoNM','','Access-Reject','2019-07-31 01:03:40'),(733958,'SoNM','','Access-Reject','2019-07-31 01:03:52'),(733959,'SoNM','','Access-Reject','2019-07-31 01:04:03'),(747139,'SoNM','','Access-Reject','2019-08-01 09:43:47'),(733961,'SoNM','','Access-Reject','2019-07-31 01:04:15'),(733962,'SoNM','','Access-Reject','2019-07-31 01:04:26'),(733963,'SoNM','','Access-Reject','2019-07-31 01:04:37'),(747138,'SoNM','','Access-Reject','2019-08-01 09:43:35'),(733965,'SoNM','','Access-Reject','2019-07-31 01:04:49'),(733966,'SoNM','','Access-Reject','2019-07-31 01:05:00'),(747137,'SoNM','','Access-Reject','2019-08-01 09:43:24'),(733968,'SoNM','','Access-Reject','2019-07-31 01:05:12'),(733969,'SoNM','','Access-Reject','2019-07-31 01:05:23'),(733970,'SoNM','','Access-Reject','2019-07-31 01:05:36'),(747136,'SoNM','','Access-Reject','2019-08-01 09:43:12'),(733972,'SoNM','','Access-Reject','2019-07-31 01:05:47'),(733973,'SoNM','','Access-Reject','2019-07-31 01:05:59'),(733974,'SoNM','','Access-Reject','2019-07-31 01:06:10'),(747135,'SoNM','','Access-Reject','2019-08-01 09:43:01'),(733976,'SoNM','','Access-Reject','2019-07-31 01:06:22'),(733977,'SoNM','','Access-Reject','2019-07-31 01:06:33'),(747134,'SoNM','','Access-Reject','2019-08-01 09:42:49'),(733979,'SoNM','','Access-Reject','2019-07-31 01:06:44'),(733980,'SoNM','','Access-Reject','2019-07-31 01:06:56'),(733981,'SoNM','','Access-Reject','2019-07-31 01:07:07'),(747133,'SoNM','','Access-Reject','2019-08-01 09:42:38'),(733983,'SoNM','','Access-Reject','2019-07-31 01:07:18'),(733984,'SoNM','','Access-Reject','2019-07-31 01:07:30'),(733985,'SoNM','','Access-Reject','2019-07-31 01:07:41'),(747132,'SoNM','','Access-Reject','2019-08-01 09:42:26'),(733987,'SoNM','','Access-Reject','2019-07-31 01:07:53'),(733988,'SoNM','','Access-Reject','2019-07-31 01:08:04'),(747131,'SoNM','','Access-Reject','2019-08-01 09:42:15'),(733990,'SoNM','','Access-Reject','2019-07-31 01:08:16'),(733991,'SoNM','','Access-Reject','2019-07-31 01:08:27'),(733992,'SoNM','','Access-Reject','2019-07-31 01:08:38'),(747130,'kumi','','Access-Accept','2019-08-01 09:42:13'),(733994,'SoNM','','Access-Reject','2019-07-31 01:08:50'),(733995,'SoNM','','Access-Reject','2019-07-31 01:09:01'),(733996,'SoNM','','Access-Reject','2019-07-31 01:09:13'),(747129,'SoNM','','Access-Reject','2019-08-01 09:42:03'),(733998,'SoNM','','Access-Reject','2019-07-31 01:09:24'),(733999,'SoNM','','Access-Reject','2019-07-31 01:09:35'),(734000,'SoNM','','Access-Reject','2019-07-31 01:09:47'),(747128,'SoNM','','Access-Reject','2019-08-01 09:41:52'),(734002,'SoNM','','Access-Reject','2019-07-31 01:09:58'),(734003,'mfantsipim','','Access-Accept','2019-07-31 01:10:01'),(734004,'SoNM','','Access-Reject','2019-07-31 01:10:10'),(747127,'SoNM','','Access-Reject','2019-08-01 09:41:41'),(734006,'SoNM','','Access-Reject','2019-07-31 01:10:21'),(734007,'SoNM','','Access-Reject','2019-07-31 01:10:33'),(734008,'SoNM','','Access-Reject','2019-07-31 01:10:44'),(747126,'SoNM','','Access-Reject','2019-08-01 09:41:29'),(734010,'SoNM','','Access-Reject','2019-07-31 01:10:56'),(734011,'SoNM','','Access-Reject','2019-07-31 01:11:07'),(734012,'SoNM','','Access-Reject','2019-07-31 01:11:19'),(747125,'SoNM','','Access-Reject','2019-08-01 09:41:18'),(734014,'SoNM','','Access-Reject','2019-07-31 01:11:30'),(734015,'SoNM','','Access-Reject','2019-07-31 01:11:41'),(734016,'SoNM','','Access-Reject','2019-07-31 01:11:53'),(747124,'SoNM','','Access-Reject','2019-08-01 09:41:06'),(734018,'SoNM','','Access-Reject','2019-07-31 01:12:04'),(734019,'SoNM','','Access-Reject','2019-07-31 01:12:16'),(747123,'SoNM','','Access-Reject','2019-08-01 09:40:55'),(734021,'SoNM','','Access-Reject','2019-07-31 01:12:28'),(734022,'SoNM','','Access-Reject','2019-07-31 01:12:39'),(734023,'SoNM','','Access-Reject','2019-07-31 01:12:51'),(747122,'SoNM','','Access-Reject','2019-08-01 09:40:43'),(734025,'SoNM','','Access-Reject','2019-07-31 01:13:02'),(734026,'SoNM','','Access-Reject','2019-07-31 01:13:13'),(734027,'SoNM','','Access-Reject','2019-07-31 01:13:25'),(747121,'SoNM','','Access-Reject','2019-08-01 09:40:32'),(734029,'SoNM','','Access-Reject','2019-07-31 01:13:36'),(734030,'SoNM','','Access-Reject','2019-07-31 01:13:47'),(747120,'SoNM','','Access-Reject','2019-08-01 09:40:20'),(734032,'SoNM','','Access-Reject','2019-07-31 01:13:59'),(734033,'SoNM','','Access-Reject','2019-07-31 01:14:10'),(734034,'SoNM','','Access-Reject','2019-07-31 01:14:22'),(747119,'SoNM','','Access-Reject','2019-08-01 09:40:08'),(734036,'SoNM','','Access-Reject','2019-07-31 01:14:33'),(734037,'SoNM','','Access-Reject','2019-07-31 01:14:44'),(734038,'SoNM','','Access-Reject','2019-07-31 01:14:56'),(747118,'SoNM','','Access-Reject','2019-08-01 09:39:57'),(734040,'SoNM','','Access-Reject','2019-07-31 01:15:07'),(734041,'SoNM','','Access-Reject','2019-07-31 01:15:18'),(734042,'SoNM','','Access-Reject','2019-07-31 01:15:30'),(747117,'SoNM','','Access-Reject','2019-08-01 09:39:45'),(734044,'SoNM','','Access-Reject','2019-07-31 01:15:41'),(734045,'SoNM','','Access-Reject','2019-07-31 01:15:53'),(747116,'SoNM','','Access-Reject','2019-08-01 09:39:34'),(734047,'SoNM','','Access-Reject','2019-07-31 01:16:04'),(734048,'SoNM','','Access-Reject','2019-07-31 01:16:15'),(734049,'SoNM','','Access-Reject','2019-07-31 01:16:27'),(747115,'SoNM','','Access-Reject','2019-08-01 09:39:22'),(734051,'SoNM','','Access-Reject','2019-07-31 01:16:38'),(734052,'SoNM','','Access-Reject','2019-07-31 01:16:49'),(734053,'SoNM','','Access-Reject','2019-07-31 01:17:01'),(747114,'SoNM','','Access-Reject','2019-08-01 09:39:11'),(734055,'SoNM','','Access-Reject','2019-07-31 01:17:12'),(734056,'SoNM','','Access-Reject','2019-07-31 01:17:24'),(747113,'SoNM','','Access-Reject','2019-08-01 09:38:59'),(734058,'SoNM','','Access-Reject','2019-07-31 01:17:35'),(734059,'SoNM','','Access-Reject','2019-07-31 01:17:47'),(734060,'SoNM','','Access-Reject','2019-07-31 01:17:58'),(747112,'SoNM','','Access-Reject','2019-08-01 09:38:48'),(734062,'SoNM','','Access-Reject','2019-07-31 01:18:09'),(734063,'SoNM','','Access-Reject','2019-07-31 01:18:21'),(734064,'SoNM','','Access-Reject','2019-07-31 01:18:32'),(747111,'SoNM','','Access-Reject','2019-08-01 09:38:37'),(734066,'SoNM','','Access-Reject','2019-07-31 01:18:44'),(734067,'SoNM','','Access-Reject','2019-07-31 01:18:55'),(734068,'SoNM','','Access-Reject','2019-07-31 01:19:06'),(747110,'SoNM','','Access-Reject','2019-08-01 09:38:25'),(734070,'SoNM','','Access-Reject','2019-07-31 01:19:18'),(734071,'SoNM','','Access-Reject','2019-07-31 01:19:29'),(747109,'SoNM','','Access-Reject','2019-08-01 09:38:14'),(734073,'SoNM','','Access-Reject','2019-07-31 01:19:40'),(734074,'SoNM','','Access-Reject','2019-07-31 01:19:52'),(734075,'SoNM','','Access-Reject','2019-07-31 01:20:03'),(747108,'SoNM','','Access-Reject','2019-08-01 09:38:02'),(734077,'SoNM','','Access-Reject','2019-07-31 01:20:14'),(734078,'SoNM','','Access-Reject','2019-07-31 01:20:26'),(734079,'SoNM','','Access-Reject','2019-07-31 01:20:37'),(747107,'SoNM','','Access-Reject','2019-08-01 09:37:51'),(734081,'SoNM','','Access-Reject','2019-07-31 01:20:49'),(734082,'SoNM','','Access-Reject','2019-07-31 01:21:00'),(734083,'SoNM','','Access-Reject','2019-07-31 01:21:11'),(747106,'SoNM','','Access-Reject','2019-08-01 09:37:39'),(734085,'SoNM','','Access-Reject','2019-07-31 01:21:23'),(734086,'SoNM','','Access-Reject','2019-07-31 01:21:34'),(747105,'SoNM','','Access-Reject','2019-08-01 09:37:28'),(734088,'SoNM','','Access-Reject','2019-07-31 01:21:46'),(734089,'SoNM','','Access-Reject','2019-07-31 01:21:57'),(734090,'SoNM','','Access-Reject','2019-07-31 01:22:08'),(747104,'SoNM','','Access-Reject','2019-08-01 09:37:16'),(734092,'SoNM','','Access-Reject','2019-07-31 01:22:20'),(734093,'SoNM','','Access-Reject','2019-07-31 01:22:31'),(734094,'SoNM','','Access-Reject','2019-07-31 01:22:42'),(747103,'SoNM','','Access-Reject','2019-08-01 09:37:05'),(734096,'SoNM','','Access-Reject','2019-07-31 01:22:54'),(734097,'SoNM','','Access-Reject','2019-07-31 01:23:05'),(734098,'SoNM','','Access-Reject','2019-07-31 01:23:17'),(747102,'SoNM','','Access-Reject','2019-08-01 09:36:53'),(734100,'SoNM','','Access-Reject','2019-07-31 01:23:28'),(734101,'SoNM','','Access-Reject','2019-07-31 01:23:39'),(747101,'kumi','','Access-Accept','2019-08-01 09:36:42'),(734103,'SoNM','','Access-Reject','2019-07-31 01:23:51'),(734104,'SoNM','','Access-Reject','2019-07-31 01:24:02'),(734105,'SoNM','','Access-Reject','2019-07-31 01:24:13'),(747100,'SoNM','','Access-Reject','2019-08-01 09:36:41'),(734107,'SoNM','','Access-Reject','2019-07-31 01:24:25'),(734108,'SoNM','','Access-Reject','2019-07-31 01:24:36'),(734109,'SoNM','','Access-Reject','2019-07-31 01:24:48'),(747099,'SoNM','','Access-Reject','2019-08-01 09:36:30'),(734111,'SoNM','','Access-Reject','2019-07-31 01:24:59'),(734112,'SoNM','','Access-Reject','2019-07-31 01:25:10'),(747098,'SoNM','','Access-Reject','2019-08-01 09:36:18'),(734114,'SoNM','','Access-Reject','2019-07-31 01:25:22'),(734115,'SoNM','','Access-Reject','2019-07-31 01:25:33'),(734116,'SoNM','','Access-Reject','2019-07-31 01:25:44'),(747097,'SoNM','','Access-Reject','2019-08-01 09:36:07'),(734118,'SoNM','','Access-Reject','2019-07-31 01:25:56'),(734119,'SoNM','','Access-Reject','2019-07-31 01:26:07'),(734120,'SoNM','','Access-Reject','2019-07-31 01:26:19'),(747096,'SoNM','','Access-Reject','2019-08-01 09:35:55'),(734122,'SoNM','','Access-Reject','2019-07-31 01:26:30'),(734123,'SoNM','','Access-Reject','2019-07-31 01:26:41'),(734124,'SoNM','','Access-Reject','2019-07-31 01:26:53'),(747095,'SoNM','','Access-Reject','2019-08-01 09:35:44'),(734126,'SoNM','','Access-Reject','2019-07-31 01:27:04'),(734127,'SoNM','','Access-Reject','2019-07-31 01:27:16'),(747094,'SoNM','','Access-Reject','2019-08-01 09:35:32'),(734129,'SoNM','','Access-Reject','2019-07-31 01:27:27'),(734130,'SoNM','','Access-Reject','2019-07-31 01:27:38'),(734131,'SoNM','','Access-Reject','2019-07-31 01:27:50'),(747093,'SoNM','','Access-Reject','2019-08-01 09:35:21'),(734133,'SoNM','','Access-Reject','2019-07-31 01:28:01'),(734134,'SoNM','','Access-Reject','2019-07-31 01:28:13'),(734135,'SoNM','','Access-Reject','2019-07-31 01:28:24'),(747092,'SoNM','','Access-Reject','2019-08-01 09:35:09'),(734137,'SoNM','','Access-Reject','2019-07-31 01:28:36'),(734138,'SoNM','','Access-Reject','2019-07-31 01:28:47'),(734139,'SoNM','','Access-Reject','2019-07-31 01:28:58'),(747091,'SoNM','','Access-Reject','2019-08-01 09:34:58'),(734141,'SoNM','','Access-Reject','2019-07-31 01:29:10'),(734142,'SoNM','','Access-Reject','2019-07-31 01:29:21'),(747090,'SoNM','','Access-Reject','2019-08-01 09:34:47'),(734144,'SoNM','','Access-Reject','2019-07-31 01:29:32'),(734145,'SoNM','','Access-Reject','2019-07-31 01:29:44'),(734146,'SoNM','','Access-Reject','2019-07-31 01:29:55'),(747089,'SoNM','','Access-Reject','2019-08-01 09:34:35'),(734148,'mfantsipim','','Access-Accept','2019-07-31 01:30:01'),(734149,'SoNM','','Access-Reject','2019-07-31 01:30:07'),(734150,'SoNM','','Access-Reject','2019-07-31 01:30:18'),(734151,'SoNM','','Access-Reject','2019-07-31 01:30:29'),(747088,'SoNM','','Access-Reject','2019-08-01 09:34:24'),(734153,'SoNM','','Access-Reject','2019-07-31 01:30:41'),(734154,'SoNM','','Access-Reject','2019-07-31 01:30:52'),(747087,'SoNM','','Access-Reject','2019-08-01 09:34:13'),(734156,'SoNM','','Access-Reject','2019-07-31 01:31:03'),(734157,'SoNM','','Access-Reject','2019-07-31 01:31:15'),(734158,'SoNM','','Access-Reject','2019-07-31 01:31:26'),(747086,'SoNM','','Access-Reject','2019-08-01 09:34:01'),(734160,'SoNM','','Access-Reject','2019-07-31 01:31:37'),(734161,'SoNM','','Access-Reject','2019-07-31 01:31:49'),(734162,'SoNM','','Access-Reject','2019-07-31 01:32:00'),(747085,'SoNM','','Access-Reject','2019-08-01 09:33:50'),(734164,'SoNM','','Access-Reject','2019-07-31 01:32:12'),(734165,'SoNM','','Access-Reject','2019-07-31 01:32:23'),(734166,'SoNM','','Access-Reject','2019-07-31 01:32:34'),(747084,'SoNM','','Access-Reject','2019-08-01 09:33:39'),(734168,'SoNM','','Access-Reject','2019-07-31 01:32:46'),(734169,'SoNM','','Access-Reject','2019-07-31 01:32:57'),(747083,'SoNM','','Access-Reject','2019-08-01 09:33:27'),(734171,'SoNM','','Access-Reject','2019-07-31 01:33:08'),(734172,'SoNM','','Access-Reject','2019-07-31 01:33:20'),(734173,'SoNM','','Access-Reject','2019-07-31 01:33:31'),(747082,'SoNM','','Access-Reject','2019-08-01 09:33:16'),(734175,'SoNM','','Access-Reject','2019-07-31 01:33:42'),(734176,'SoNM','','Access-Reject','2019-07-31 01:33:54'),(734177,'SoNM','','Access-Reject','2019-07-31 01:34:05'),(747081,'SoNM','','Access-Reject','2019-08-01 09:33:04'),(734179,'SoNM','','Access-Reject','2019-07-31 01:34:17'),(734180,'SoNM','','Access-Reject','2019-07-31 01:34:28'),(734181,'SoNM','','Access-Reject','2019-07-31 01:34:39'),(747080,'SoNM','','Access-Reject','2019-08-01 09:32:53'),(734183,'SoNM','','Access-Reject','2019-07-31 01:34:51'),(734184,'SoNM','','Access-Reject','2019-07-31 01:35:02'),(747079,'SoNM','','Access-Reject','2019-08-01 09:32:41'),(734186,'SoNM','','Access-Reject','2019-07-31 01:35:14'),(734187,'SoNM','','Access-Reject','2019-07-31 01:35:25'),(734188,'SoNM','','Access-Reject','2019-07-31 01:35:36'),(747078,'SoNM','','Access-Reject','2019-08-01 09:32:30'),(734190,'SoNM','','Access-Reject','2019-07-31 01:35:48'),(734191,'SoNM','','Access-Reject','2019-07-31 01:35:59'),(734192,'SoNM','','Access-Reject','2019-07-31 01:36:10'),(747077,'SoNM','','Access-Reject','2019-08-01 09:32:18'),(734194,'SoNM','','Access-Reject','2019-07-31 01:36:22'),(734195,'SoNM','','Access-Reject','2019-07-31 01:36:33'),(734196,'SoNM','','Access-Reject','2019-07-31 01:36:45'),(747076,'SoNM','','Access-Reject','2019-08-01 09:32:07'),(734198,'SoNM','','Access-Reject','2019-07-31 01:36:56'),(734199,'SoNM','','Access-Reject','2019-07-31 01:37:07'),(747075,'SoNM','','Access-Reject','2019-08-01 09:31:55'),(734201,'SoNM','','Access-Reject','2019-07-31 01:37:19'),(734202,'SoNM','','Access-Reject','2019-07-31 01:37:30'),(734203,'SoNM','','Access-Reject','2019-07-31 01:37:41'),(747074,'SoNM','','Access-Reject','2019-08-01 09:31:44'),(734205,'SoNM','','Access-Reject','2019-07-31 01:37:53'),(734206,'SoNM','','Access-Reject','2019-07-31 01:38:04'),(734207,'SoNM','','Access-Reject','2019-07-31 01:38:16'),(747073,'SoNM','','Access-Reject','2019-08-01 09:31:33'),(734209,'SoNM','','Access-Reject','2019-07-31 01:38:27'),(734210,'SoNM','','Access-Reject','2019-07-31 01:38:38'),(747072,'SoNM','','Access-Reject','2019-08-01 09:31:21'),(734212,'SoNM','','Access-Reject','2019-07-31 01:38:50'),(734213,'SoNM','','Access-Reject','2019-07-31 01:39:01'),(734214,'SoNM','','Access-Reject','2019-07-31 01:39:13'),(747071,'SoNM','','Access-Reject','2019-08-01 09:31:10'),(734216,'SoNM','','Access-Reject','2019-07-31 01:39:24'),(734217,'SoNM','','Access-Reject','2019-07-31 01:39:35'),(734218,'SoNM','','Access-Reject','2019-07-31 01:39:47'),(747070,'SoNM','','Access-Reject','2019-08-01 09:30:58'),(734220,'SoNM','','Access-Reject','2019-07-31 01:39:58'),(734221,'SoNM','','Access-Reject','2019-07-31 01:40:10'),(734222,'SoNM','','Access-Reject','2019-07-31 01:40:21'),(747069,'SoNM','','Access-Reject','2019-08-01 09:30:47'),(734224,'SoNM','','Access-Reject','2019-07-31 01:40:32'),(734225,'SoNM','','Access-Reject','2019-07-31 01:40:44'),(747068,'kumi','','Access-Accept','2019-08-01 09:30:41'),(734227,'SoNM','','Access-Reject','2019-07-31 01:40:55'),(734228,'SoNM','','Access-Reject','2019-07-31 01:41:07'),(734229,'SoNM','','Access-Reject','2019-07-31 01:41:18'),(747067,'SoNM','','Access-Reject','2019-08-01 09:30:35'),(734231,'SoNM','','Access-Reject','2019-07-31 01:41:29'),(734232,'SoNM','','Access-Reject','2019-07-31 01:41:41'),(734233,'SoNM','','Access-Reject','2019-07-31 01:41:52'),(747066,'SoNM','','Access-Reject','2019-08-01 09:30:24'),(734235,'SoNM','','Access-Reject','2019-07-31 01:42:03'),(734236,'SoNM','','Access-Reject','2019-07-31 01:42:15'),(734237,'SoNM','','Access-Reject','2019-07-31 01:42:26'),(747065,'SoNM','','Access-Reject','2019-08-01 09:30:13'),(734239,'SoNM','','Access-Reject','2019-07-31 01:42:38'),(734240,'SoNM','','Access-Reject','2019-07-31 01:42:49'),(734242,'SoNM','','Access-Reject','2019-07-31 01:43:00'),(734243,'SoNM','','Access-Reject','2019-07-31 01:43:12'),(734244,'SoNM','','Access-Reject','2019-07-31 01:43:23'),(747064,'mfantsipim','','Access-Accept','2019-08-01 09:30:02'),(734246,'SoNM','','Access-Reject','2019-07-31 01:43:34'),(734247,'SoNM','','Access-Reject','2019-07-31 01:43:46'),(734248,'SoNM','','Access-Reject','2019-07-31 01:43:57'),(747063,'SoNM','','Access-Reject','2019-08-01 09:30:01'),(734250,'SoNM','','Access-Reject','2019-07-31 01:44:09'),(734251,'SoNM','','Access-Reject','2019-07-31 01:44:20'),(734252,'SoNM','','Access-Reject','2019-07-31 01:44:31'),(747062,'SoNM','','Access-Reject','2019-08-01 09:29:50'),(734254,'SoNM','','Access-Reject','2019-07-31 01:44:43'),(734255,'SoNM','','Access-Reject','2019-07-31 01:44:54'),(747061,'SoNM','','Access-Reject','2019-08-01 09:29:38'),(734257,'SoNM','','Access-Reject','2019-07-31 01:45:06'),(734258,'SoNM','','Access-Reject','2019-07-31 01:45:17'),(734259,'SoNM','','Access-Reject','2019-07-31 01:45:28'),(747060,'SoNM','','Access-Reject','2019-08-01 09:29:27'),(734261,'SoNM','','Access-Reject','2019-07-31 01:45:40'),(734262,'SoNM','','Access-Reject','2019-07-31 01:45:51'),(734263,'SoNM','','Access-Reject','2019-07-31 01:46:02'),(747059,'SoNM','','Access-Reject','2019-08-01 09:29:15'),(734265,'SoNM','','Access-Reject','2019-07-31 01:46:14'),(734266,'SoNM','','Access-Reject','2019-07-31 01:46:25'),(747058,'SoNM','','Access-Reject','2019-08-01 09:29:03'),(734268,'SoNM','','Access-Reject','2019-07-31 01:46:37'),(734269,'SoNM','','Access-Reject','2019-07-31 01:46:48'),(734270,'SoNM','','Access-Reject','2019-07-31 01:46:59'),(747057,'SoNM','','Access-Reject','2019-08-01 09:28:51'),(734272,'SoNM','','Access-Reject','2019-07-31 01:47:11'),(734273,'SoNM','','Access-Reject','2019-07-31 01:47:22'),(734274,'SoNM','','Access-Reject','2019-07-31 01:47:33'),(747056,'SoNM','','Access-Reject','2019-08-01 09:28:40'),(734276,'SoNM','','Access-Reject','2019-07-31 01:47:45'),(734277,'SoNM','','Access-Reject','2019-07-31 01:47:56'),(734278,'SoNM','','Access-Reject','2019-07-31 01:48:07'),(747055,'SoNM','','Access-Reject','2019-08-01 09:28:28'),(734280,'SoNM','','Access-Reject','2019-07-31 01:48:19'),(734281,'SoNM','','Access-Reject','2019-07-31 01:48:30'),(747054,'SoNM','','Access-Reject','2019-08-01 09:28:17'),(734283,'SoNM','','Access-Reject','2019-07-31 01:48:42'),(734284,'SoNM','','Access-Reject','2019-07-31 01:48:53'),(734285,'SoNM','','Access-Reject','2019-07-31 01:49:04'),(747053,'SoNM','','Access-Reject','2019-08-01 09:28:05'),(734287,'SoNM','','Access-Reject','2019-07-31 01:49:16'),(734288,'SoNM','','Access-Reject','2019-07-31 01:49:27'),(734289,'SoNM','','Access-Reject','2019-07-31 01:49:38'),(747052,'SoNM','','Access-Reject','2019-08-01 09:27:54'),(734291,'SoNM','','Access-Reject','2019-07-31 01:49:50'),(734292,'SoNM','','Access-Reject','2019-07-31 01:50:01'),(734293,'mfantsipim','','Access-Accept','2019-07-31 01:50:01'),(734294,'SoNM','','Access-Reject','2019-07-31 01:50:13'),(747051,'SoNM','','Access-Reject','2019-08-01 09:27:42'),(734296,'SoNM','','Access-Reject','2019-07-31 01:50:24'),(734297,'SoNM','','Access-Reject','2019-07-31 01:50:35'),(747050,'SoNM','','Access-Reject','2019-08-01 09:27:31'),(734299,'SoNM','','Access-Reject','2019-07-31 01:50:47'),(734300,'SoNM','','Access-Reject','2019-07-31 01:50:58'),(734301,'SoNM','','Access-Reject','2019-07-31 01:51:10'),(747049,'SoNM','','Access-Reject','2019-08-01 09:27:19'),(734303,'SoNM','','Access-Reject','2019-07-31 01:51:21'),(734304,'SoNM','','Access-Reject','2019-07-31 01:51:32'),(734305,'SoNM','','Access-Reject','2019-07-31 01:51:44'),(747048,'SoNM','','Access-Reject','2019-08-01 09:27:08'),(734307,'SoNM','','Access-Reject','2019-07-31 01:51:55'),(734308,'SoNM','','Access-Reject','2019-07-31 01:52:06'),(734309,'SoNM','','Access-Reject','2019-07-31 01:52:18'),(747047,'SoNM','','Access-Reject','2019-08-01 09:26:56'),(734311,'SoNM','','Access-Reject','2019-07-31 01:52:29'),(734312,'SoNM','','Access-Reject','2019-07-31 01:52:40'),(747046,'SoNM','','Access-Reject','2019-08-01 09:26:45'),(734314,'SoNM','','Access-Reject','2019-07-31 01:52:52'),(734315,'SoNM','','Access-Reject','2019-07-31 01:53:03'),(734316,'SoNM','','Access-Reject','2019-07-31 01:53:15'),(747045,'SoNM','','Access-Reject','2019-08-01 09:26:33'),(734318,'SoNM','','Access-Reject','2019-07-31 01:53:26'),(734319,'SoNM','','Access-Reject','2019-07-31 01:53:37'),(734320,'SoNM','','Access-Reject','2019-07-31 01:53:49'),(747044,'SoNM','','Access-Reject','2019-08-01 09:26:22'),(734322,'SoNM','','Access-Reject','2019-07-31 01:54:00'),(734323,'SoNM','','Access-Reject','2019-07-31 01:54:11'),(747043,'SoNM','','Access-Reject','2019-08-01 09:26:10'),(734325,'SoNM','','Access-Reject','2019-07-31 01:54:23'),(734326,'SoNM','','Access-Reject','2019-07-31 01:54:34'),(734327,'SoNM','','Access-Reject','2019-07-31 01:54:46'),(747042,'SoNM','','Access-Reject','2019-08-01 09:25:58'),(734329,'SoNM','','Access-Reject','2019-07-31 01:54:57'),(734330,'SoNM','','Access-Reject','2019-07-31 01:55:08'),(734331,'SoNM','','Access-Reject','2019-07-31 01:55:20'),(747041,'SoNM','','Access-Reject','2019-08-01 09:25:47'),(734333,'SoNM','','Access-Reject','2019-07-31 01:55:31'),(734334,'SoNM','','Access-Reject','2019-07-31 01:55:43'),(734335,'SoNM','','Access-Reject','2019-07-31 01:55:54'),(747040,'SoNM','','Access-Reject','2019-08-01 09:25:35'),(734337,'SoNM','','Access-Reject','2019-07-31 01:56:05'),(734338,'SoNM','','Access-Reject','2019-07-31 01:56:17'),(747039,'SoNM','','Access-Reject','2019-08-01 09:25:24'),(734340,'SoNM','','Access-Reject','2019-07-31 01:56:28'),(734341,'SoNM','','Access-Reject','2019-07-31 01:56:39'),(734342,'SoNM','','Access-Reject','2019-07-31 01:56:51'),(747038,'SoNM','','Access-Reject','2019-08-01 09:25:13'),(734344,'SoNM','','Access-Reject','2019-07-31 01:57:02'),(734345,'SoNM','','Access-Reject','2019-07-31 01:57:14'),(734346,'SoNM','','Access-Reject','2019-07-31 01:57:25'),(747037,'SoNM','','Access-Reject','2019-08-01 09:25:01'),(734348,'SoNM','','Access-Reject','2019-07-31 01:57:36'),(734349,'SoNM','','Access-Reject','2019-07-31 01:57:48'),(734350,'SoNM','','Access-Reject','2019-07-31 01:57:59'),(747036,'SoNM','','Access-Reject','2019-08-01 09:24:50'),(734352,'SoNM','','Access-Reject','2019-07-31 01:58:11'),(734353,'SoNM','','Access-Reject','2019-07-31 01:58:22'),(747035,'kumi','','Access-Accept','2019-08-01 09:24:39'),(734355,'SoNM','','Access-Reject','2019-07-31 01:58:33'),(734356,'SoNM','','Access-Reject','2019-07-31 01:58:45'),(734357,'SoNM','','Access-Reject','2019-07-31 01:58:56'),(747034,'SoNM','','Access-Reject','2019-08-01 09:24:38'),(734359,'SoNM','','Access-Reject','2019-07-31 01:59:07'),(734360,'SoNM','','Access-Reject','2019-07-31 01:59:19'),(734361,'SoNM','','Access-Reject','2019-07-31 01:59:30'),(747033,'SoNM','','Access-Reject','2019-08-01 09:24:27'),(734363,'SoNM','','Access-Reject','2019-07-31 01:59:42'),(734364,'SoNM','','Access-Reject','2019-07-31 01:59:53'),(734365,'SoNM','','Access-Reject','2019-07-31 02:00:04'),(747032,'SoNM','','Access-Reject','2019-08-01 09:24:15'),(734367,'SoNM','','Access-Reject','2019-07-31 02:00:16'),(734368,'SoNM','','Access-Reject','2019-07-31 02:00:27'),(747031,'SoNM','','Access-Reject','2019-08-01 09:24:04'),(734370,'SoNM','','Access-Reject','2019-07-31 02:00:38'),(734371,'SoNM','','Access-Reject','2019-07-31 02:00:50'),(734372,'SoNM','','Access-Reject','2019-07-31 02:01:01'),(747030,'SoNM','','Access-Reject','2019-08-01 09:23:52'),(734374,'SoNM','','Access-Reject','2019-07-31 02:01:13'),(734375,'SoNM','','Access-Reject','2019-07-31 02:01:24'),(734376,'SoNM','','Access-Reject','2019-07-31 02:01:35'),(747029,'SoNM','','Access-Reject','2019-08-01 09:23:41'),(734378,'SoNM','','Access-Reject','2019-07-31 02:01:47'),(734379,'SoNM','','Access-Reject','2019-07-31 02:01:58'),(747028,'SoNM','','Access-Reject','2019-08-01 09:23:29'),(734381,'SoNM','','Access-Reject','2019-07-31 02:02:09'),(734382,'SoNM','','Access-Reject','2019-07-31 02:02:21'),(734383,'SoNM','','Access-Reject','2019-07-31 02:02:32'),(747027,'SoNM','','Access-Reject','2019-08-01 09:23:18'),(734385,'SoNM','','Access-Reject','2019-07-31 02:02:44'),(734386,'SoNM','','Access-Reject','2019-07-31 02:02:55'),(734387,'SoNM','','Access-Reject','2019-07-31 02:03:06'),(747026,'SoNM','','Access-Reject','2019-08-01 09:23:06'),(734389,'SoNM','','Access-Reject','2019-07-31 02:03:18'),(734390,'SoNM','','Access-Reject','2019-07-31 02:03:29'),(734391,'SoNM','','Access-Reject','2019-07-31 02:03:41'),(747025,'SoNM','','Access-Reject','2019-08-01 09:22:55'),(734393,'SoNM','','Access-Reject','2019-07-31 02:03:52'),(734394,'SoNM','','Access-Reject','2019-07-31 02:04:03'),(734395,'SoNM','','Access-Reject','2019-07-31 02:04:15'),(747024,'SoNM','','Access-Reject','2019-08-01 09:22:44'),(734397,'SoNM','','Access-Reject','2019-07-31 02:04:26'),(734398,'SoNM','','Access-Reject','2019-07-31 02:04:38'),(747023,'SoNM','','Access-Reject','2019-08-01 09:22:32'),(734400,'SoNM','','Access-Reject','2019-07-31 02:04:49'),(734401,'SoNM','','Access-Reject','2019-07-31 02:05:00'),(734402,'SoNM','','Access-Reject','2019-07-31 02:05:12'),(747022,'SoNM','','Access-Reject','2019-08-01 09:22:21'),(734404,'SoNM','','Access-Reject','2019-07-31 02:05:23'),(734405,'SoNM','','Access-Reject','2019-07-31 02:05:35'),(734406,'SoNM','','Access-Reject','2019-07-31 02:05:46'),(747021,'SoNM','','Access-Reject','2019-08-01 09:22:09'),(734408,'SoNM','','Access-Reject','2019-07-31 02:05:57'),(734409,'SoNM','','Access-Reject','2019-07-31 02:06:09'),(747020,'SoNM','','Access-Reject','2019-08-01 09:21:58'),(734411,'SoNM','','Access-Reject','2019-07-31 02:06:20'),(734412,'SoNM','','Access-Reject','2019-07-31 02:06:31'),(734413,'SoNM','','Access-Reject','2019-07-31 02:06:43'),(747019,'SoNM','','Access-Reject','2019-08-01 09:21:46'),(734415,'SoNM','','Access-Reject','2019-07-31 02:06:54'),(734416,'SoNM','','Access-Reject','2019-07-31 02:07:06'),(734417,'SoNM','','Access-Reject','2019-07-31 02:07:17'),(747018,'SoNM','','Access-Reject','2019-08-01 09:21:35'),(734419,'SoNM','','Access-Reject','2019-07-31 02:07:28'),(734420,'SoNM','','Access-Reject','2019-07-31 02:07:40'),(747017,'SoNM','','Access-Reject','2019-08-01 09:21:24'),(734422,'SoNM','','Access-Reject','2019-07-31 02:07:51'),(734423,'SoNM','','Access-Reject','2019-07-31 02:08:02'),(734424,'SoNM','','Access-Reject','2019-07-31 02:08:14'),(747016,'SoNM','','Access-Reject','2019-08-01 09:21:12'),(734426,'SoNM','','Access-Reject','2019-07-31 02:08:25'),(734427,'SoNM','','Access-Reject','2019-07-31 02:08:36'),(734428,'SoNM','','Access-Reject','2019-07-31 02:08:48'),(747015,'SoNM','','Access-Reject','2019-08-01 09:21:00'),(734430,'SoNM','','Access-Reject','2019-07-31 02:08:59'),(734431,'SoNM','','Access-Reject','2019-07-31 02:09:11'),(734432,'SoNM','','Access-Reject','2019-07-31 02:09:22'),(747014,'SoNM','','Access-Reject','2019-08-01 09:20:49'),(734434,'SoNM','','Access-Reject','2019-07-31 02:09:33'),(734435,'SoNM','','Access-Reject','2019-07-31 02:09:45'),(747013,'SoNM','','Access-Reject','2019-08-01 09:20:38'),(734437,'SoNM','','Access-Reject','2019-07-31 02:09:56'),(734438,'mfantsipim','','Access-Accept','2019-07-31 02:10:01'),(910321,'src_hostel','','Access-Accept','2019-09-21 12:31:39'),(734440,'SoNM','','Access-Reject','2019-07-31 02:10:08'),(734441,'cegrad','','Access-Accept','2019-07-31 02:10:08'),(734442,'affiliation','','Access-Accept','2019-07-31 02:10:10'),(734443,'SoNM','','Access-Reject','2019-07-31 02:10:19'),(747012,'SoNM','','Access-Reject','2019-08-01 09:20:26'),(734445,'SoNM','','Access-Reject','2019-07-31 02:10:30'),(734446,'SoNM','','Access-Reject','2019-07-31 02:10:42'),(734447,'SoNM','','Access-Reject','2019-07-31 02:10:53'),(747011,'SoNM','','Access-Reject','2019-08-01 09:20:15'),(734449,'SoNM','','Access-Reject','2019-07-31 02:11:05'),(734450,'SoNM','','Access-Reject','2019-07-31 02:11:16'),(734451,'SoNM','','Access-Reject','2019-07-31 02:11:28'),(747010,'SoNM','','Access-Reject','2019-08-01 09:20:03'),(734453,'SoNM','','Access-Reject','2019-07-31 02:11:39'),(734454,'SoNM','','Access-Reject','2019-07-31 02:11:50'),(747009,'SoNM','','Access-Reject','2019-08-01 09:19:52'),(734456,'SoNM','','Access-Reject','2019-07-31 02:12:02'),(734457,'SoNM','','Access-Reject','2019-07-31 02:12:13'),(734458,'SoNM','','Access-Reject','2019-07-31 02:12:24'),(747008,'SoNM','','Access-Reject','2019-08-01 09:19:41'),(734460,'SoNM','','Access-Reject','2019-07-31 02:12:36'),(734461,'SoNM','','Access-Reject','2019-07-31 02:12:47'),(734462,'SoNM','','Access-Reject','2019-07-31 02:12:59'),(747007,'SoNM','','Access-Reject','2019-08-01 09:19:29'),(734464,'SoNM','','Access-Reject','2019-07-31 02:13:10'),(734465,'SoNM','','Access-Reject','2019-07-31 02:13:21'),(747006,'SoNM','','Access-Reject','2019-08-01 09:19:18'),(734467,'SoNM','','Access-Reject','2019-07-31 02:13:33'),(734468,'SoNM','','Access-Reject','2019-07-31 02:13:44'),(734469,'SoNM','','Access-Reject','2019-07-31 02:13:56'),(747005,'SoNM','','Access-Reject','2019-08-01 09:19:06'),(734471,'SoNM','','Access-Reject','2019-07-31 02:14:07'),(734472,'SoNM','','Access-Reject','2019-07-31 02:14:18'),(734473,'SoNM','','Access-Reject','2019-07-31 02:14:30'),(747004,'SoNM','','Access-Reject','2019-08-01 09:18:55'),(734475,'SoNM','','Access-Reject','2019-07-31 02:14:41'),(734476,'SoNM','','Access-Reject','2019-07-31 02:14:52'),(734477,'SoNM','','Access-Reject','2019-07-31 02:15:04'),(747003,'SoNM','','Access-Reject','2019-08-01 09:18:43'),(734479,'SoNM','','Access-Reject','2019-07-31 02:15:15'),(734480,'SoNM','','Access-Reject','2019-07-31 02:15:27'),(747002,'kumi','','Access-Accept','2019-08-01 09:18:38'),(734482,'SoNM','','Access-Reject','2019-07-31 02:15:39'),(734483,'SoNM','','Access-Reject','2019-07-31 02:15:50'),(734484,'SoNM','','Access-Reject','2019-07-31 02:16:02'),(747001,'SoNM','','Access-Reject','2019-08-01 09:18:32'),(734486,'SoNM','','Access-Reject','2019-07-31 02:16:13'),(734487,'SoNM','','Access-Reject','2019-07-31 02:16:24'),(734488,'SoNM','','Access-Reject','2019-07-31 02:16:36'),(747000,'SoNM','','Access-Reject','2019-08-01 09:18:20'),(734490,'SoNM','','Access-Reject','2019-07-31 02:16:47'),(734491,'SoNM','','Access-Reject','2019-07-31 02:16:59'),(734492,'SoNM','','Access-Reject','2019-07-31 02:17:10'),(746999,'SoNM','','Access-Reject','2019-08-01 09:18:09'),(734494,'SoNM','','Access-Reject','2019-07-31 02:17:21'),(734495,'SoNM','','Access-Reject','2019-07-31 02:17:33'),(746998,'SoNM','','Access-Reject','2019-08-01 09:17:58'),(734497,'SoNM','','Access-Reject','2019-07-31 02:17:44'),(734498,'SoNM','','Access-Reject','2019-07-31 02:17:55'),(734499,'SoNM','','Access-Reject','2019-07-31 02:18:07'),(746997,'SoNM','','Access-Reject','2019-08-01 09:17:46'),(734501,'SoNM','','Access-Reject','2019-07-31 02:18:18'),(734502,'SoNM','','Access-Reject','2019-07-31 02:18:30'),(734503,'SoNM','','Access-Reject','2019-07-31 02:18:41'),(746996,'SoNM','','Access-Reject','2019-08-01 09:17:35'),(734505,'SoNM','','Access-Reject','2019-07-31 02:18:52'),(734506,'SoNM','','Access-Reject','2019-07-31 02:19:04'),(746995,'SoNM','','Access-Reject','2019-08-01 09:17:24'),(734508,'SoNM','','Access-Reject','2019-07-31 02:19:15'),(734509,'SoNM','','Access-Reject','2019-07-31 02:19:27'),(734510,'SoNM','','Access-Reject','2019-07-31 02:19:38'),(746994,'SoNM','','Access-Reject','2019-08-01 09:17:12'),(734512,'SoNM','','Access-Reject','2019-07-31 02:19:50'),(734513,'SoNM','','Access-Reject','2019-07-31 02:20:01'),(734514,'SoNM','','Access-Reject','2019-07-31 02:20:12'),(746993,'SoNM','','Access-Reject','2019-08-01 09:17:01'),(734516,'SoNM','','Access-Reject','2019-07-31 02:20:24'),(734517,'SoNM','','Access-Reject','2019-07-31 02:20:35'),(734518,'SoNM','','Access-Reject','2019-07-31 02:20:46'),(746992,'SoNM','','Access-Reject','2019-08-01 09:16:49'),(734520,'SoNM','','Access-Reject','2019-07-31 02:20:58'),(734521,'SoNM','','Access-Reject','2019-07-31 02:21:09'),(746991,'SoNM','','Access-Reject','2019-08-01 09:16:38'),(734523,'SoNM','','Access-Reject','2019-07-31 02:21:20'),(734524,'SoNM','','Access-Reject','2019-07-31 02:21:32'),(734525,'SoNM','','Access-Reject','2019-07-31 02:21:43'),(746990,'SoNM','','Access-Reject','2019-08-01 09:16:27'),(734527,'SoNM','','Access-Reject','2019-07-31 02:21:55'),(734528,'SoNM','','Access-Reject','2019-07-31 02:22:06'),(734529,'SoNM','','Access-Reject','2019-07-31 02:22:17'),(746989,'SoNM','','Access-Reject','2019-08-01 09:16:15'),(734531,'SoNM','','Access-Reject','2019-07-31 02:22:29'),(734532,'SoNM','','Access-Reject','2019-07-31 02:22:40'),(734533,'SoNM','','Access-Reject','2019-07-31 02:22:51'),(746988,'SoNM','','Access-Reject','2019-08-01 09:16:04'),(734535,'SoNM','','Access-Reject','2019-07-31 02:23:03'),(734536,'SoNM','','Access-Reject','2019-07-31 02:23:14'),(746987,'SoNM','','Access-Reject','2019-08-01 09:15:53'),(734538,'SoNM','','Access-Reject','2019-07-31 02:23:26'),(734539,'SoNM','','Access-Reject','2019-07-31 02:23:37'),(734540,'SoNM','','Access-Reject','2019-07-31 02:23:48'),(746986,'SoNM','','Access-Reject','2019-08-01 09:15:41'),(734542,'SoNM','','Access-Reject','2019-07-31 02:24:00'),(734543,'SoNM','','Access-Reject','2019-07-31 02:24:11'),(734544,'SoNM','','Access-Reject','2019-07-31 02:24:22'),(746985,'SoNM','','Access-Reject','2019-08-01 09:15:30'),(734546,'SoNM','','Access-Reject','2019-07-31 02:24:34'),(734547,'SoNM','','Access-Reject','2019-07-31 02:24:45'),(734548,'SoNM','','Access-Reject','2019-07-31 02:24:56'),(746984,'SoNM','','Access-Reject','2019-08-01 09:15:18'),(734550,'SoNM','','Access-Reject','2019-07-31 02:25:08'),(734551,'SoNM','','Access-Reject','2019-07-31 02:25:19'),(734553,'SoNM','','Access-Reject','2019-07-31 02:25:30'),(734554,'SoNM','','Access-Reject','2019-07-31 02:25:42'),(734555,'pempamsie','','Access-Accept','2019-07-31 02:25:49'),(734556,'SoNM','','Access-Reject','2019-07-31 02:25:53'),(910320,'src_hostel','','Access-Accept','2019-09-21 12:31:34'),(734558,'SoNM','','Access-Reject','2019-07-31 02:26:37'),(734559,'SoNM','','Access-Reject','2019-07-31 02:26:48'),(734560,'SoNM','','Access-Reject','2019-07-31 02:27:00'),(746982,'SoNM','','Access-Reject','2019-08-01 09:15:07'),(734562,'SoNM','','Access-Reject','2019-07-31 02:27:11'),(734563,'SoNM','','Access-Reject','2019-07-31 02:27:23'),(746981,'SoNM','','Access-Reject','2019-08-01 09:14:55'),(734565,'SoNM','','Access-Reject','2019-07-31 02:27:34'),(734566,'SoNM','','Access-Reject','2019-07-31 02:27:45'),(734567,'SoNM','','Access-Reject','2019-07-31 02:27:57'),(746980,'SoNM','','Access-Reject','2019-08-01 09:14:44'),(734569,'SoNM','','Access-Reject','2019-07-31 02:28:08'),(734570,'SoNM','','Access-Reject','2019-07-31 02:28:19'),(734571,'SoNM','','Access-Reject','2019-07-31 02:28:31'),(746979,'SoNM','','Access-Reject','2019-08-01 09:14:33'),(734573,'SoNM','','Access-Reject','2019-07-31 02:28:42'),(734574,'SoNM','','Access-Reject','2019-07-31 02:28:54'),(734575,'SoNM','','Access-Reject','2019-07-31 02:29:05'),(746978,'SoNM','','Access-Reject','2019-08-01 09:14:21'),(734577,'SoNM','','Access-Reject','2019-07-31 02:29:16'),(734578,'SoNM','','Access-Reject','2019-07-31 02:29:28'),(746977,'SoNM','','Access-Reject','2019-08-01 09:14:10'),(734580,'SoNM','','Access-Reject','2019-07-31 02:29:39'),(734581,'SoNM','','Access-Reject','2019-07-31 02:29:50'),(734582,'mfantsipim','','Access-Accept','2019-07-31 02:30:01'),(734583,'SoNM','','Access-Reject','2019-07-31 02:30:02'),(746976,'SoNM','','Access-Reject','2019-08-01 09:13:58'),(734585,'SoNM','','Access-Reject','2019-07-31 02:30:13'),(734586,'SoNM','','Access-Reject','2019-07-31 02:30:25'),(734587,'SoNM','','Access-Reject','2019-07-31 02:30:36'),(746975,'SoNM','','Access-Reject','2019-08-01 09:13:47'),(734589,'SoNM','','Access-Reject','2019-07-31 02:30:47'),(734590,'SoNM','','Access-Reject','2019-07-31 02:30:59'),(746974,'SoNM','','Access-Reject','2019-08-01 09:13:35'),(734592,'SoNM','','Access-Reject','2019-07-31 02:31:10'),(734593,'SoNM','','Access-Reject','2019-07-31 02:31:21'),(734594,'SoNM','','Access-Reject','2019-07-31 02:31:33'),(746973,'SoNM','','Access-Reject','2019-08-01 09:13:24'),(734596,'SoNM','','Access-Reject','2019-07-31 02:31:44'),(734597,'SoNM','','Access-Reject','2019-07-31 02:31:56'),(734598,'SoNM','','Access-Reject','2019-07-31 02:32:07'),(746972,'SoNM','','Access-Reject','2019-08-01 09:13:13'),(734600,'SoNM','','Access-Reject','2019-07-31 02:32:18'),(734601,'SoNM','','Access-Reject','2019-07-31 02:32:30'),(734602,'SoNM','','Access-Reject','2019-07-31 02:32:41'),(746971,'SoNM','','Access-Reject','2019-08-01 09:13:01'),(734604,'SoNM','','Access-Reject','2019-07-31 02:32:53'),(734605,'SoNM','','Access-Reject','2019-07-31 02:33:04'),(746970,'SoNM','','Access-Reject','2019-08-01 09:12:50'),(734607,'SoNM','','Access-Reject','2019-07-31 02:33:15'),(734608,'SoNM','','Access-Reject','2019-07-31 02:33:27'),(734609,'SoNM','','Access-Reject','2019-07-31 02:33:38'),(746969,'SoNM','','Access-Reject','2019-08-01 09:12:38'),(734611,'SoNM','','Access-Reject','2019-07-31 02:33:49'),(734612,'SoNM','','Access-Reject','2019-07-31 02:34:01'),(734613,'SoNM','','Access-Reject','2019-07-31 02:34:12'),(746968,'kumi','','Access-Accept','2019-08-01 09:12:37'),(734615,'SoNM','','Access-Reject','2019-07-31 02:34:23'),(734616,'SoNM','','Access-Reject','2019-07-31 02:34:35'),(734617,'SoNM','','Access-Reject','2019-07-31 02:34:46'),(746967,'SoNM','','Access-Reject','2019-08-01 09:12:27'),(734619,'SoNM','','Access-Reject','2019-07-31 02:34:58'),(734620,'SoNM','','Access-Reject','2019-07-31 02:35:09'),(746966,'SoNM','','Access-Reject','2019-08-01 09:12:15'),(734622,'SoNM','','Access-Reject','2019-07-31 02:35:20'),(734623,'SoNM','','Access-Reject','2019-07-31 02:35:32'),(734624,'SoNM','','Access-Reject','2019-07-31 02:35:43'),(746965,'SoNM','','Access-Reject','2019-08-01 09:12:04'),(734626,'SoNM','','Access-Reject','2019-07-31 02:35:55'),(734627,'SoNM','','Access-Reject','2019-07-31 02:36:06'),(734628,'SoNM','','Access-Reject','2019-07-31 02:36:17'),(746964,'SoNM','','Access-Reject','2019-08-01 09:11:53'),(734630,'SoNM','','Access-Reject','2019-07-31 02:36:29'),(734631,'SoNM','','Access-Reject','2019-07-31 02:36:40'),(734632,'SoNM','','Access-Reject','2019-07-31 02:36:51'),(746963,'SoNM','','Access-Reject','2019-08-01 09:11:41'),(734634,'SoNM','','Access-Reject','2019-07-31 02:37:03'),(734635,'SoNM','','Access-Reject','2019-07-31 02:37:14'),(746962,'SoNM','','Access-Reject','2019-08-01 09:11:30'),(734637,'SoNM','','Access-Reject','2019-07-31 02:37:26'),(734638,'SoNM','','Access-Reject','2019-07-31 02:37:37'),(734639,'SoNM','','Access-Reject','2019-07-31 02:37:48'),(746961,'SoNM','','Access-Reject','2019-08-01 09:11:19'),(734641,'SoNM','','Access-Reject','2019-07-31 02:37:59'),(734642,'SoNM','','Access-Reject','2019-07-31 02:38:11'),(734643,'SoNM','','Access-Reject','2019-07-31 02:38:22'),(746960,'SoNM','','Access-Reject','2019-08-01 09:10:33'),(734645,'SoNM','','Access-Reject','2019-07-31 02:38:34'),(734646,'SoNM','','Access-Reject','2019-07-31 02:38:45'),(746959,'SoNM','','Access-Reject','2019-08-01 09:10:21'),(734648,'SoNM','','Access-Reject','2019-07-31 02:38:57'),(734649,'SoNM','','Access-Reject','2019-07-31 02:39:08'),(734650,'SoNM','','Access-Reject','2019-07-31 02:39:19'),(734652,'SoNM','','Access-Reject','2019-07-31 02:39:31'),(734653,'SoNM','','Access-Reject','2019-07-31 02:39:42'),(734654,'SoNM','','Access-Reject','2019-07-31 02:39:54'),(746958,'britwums','','Access-Accept','2019-08-01 09:10:17'),(734656,'SoNM','','Access-Reject','2019-07-31 02:40:05'),(734657,'SoNM','','Access-Reject','2019-07-31 02:40:16'),(734658,'SoNM','','Access-Reject','2019-07-31 02:40:28'),(746957,'SoNM','','Access-Reject','2019-08-01 09:10:10'),(734660,'SoNM','','Access-Reject','2019-07-31 02:40:39'),(734661,'SoNM','','Access-Reject','2019-07-31 02:40:51'),(734663,'SoNM','','Access-Reject','2019-07-31 02:41:02'),(734664,'SoNM','','Access-Reject','2019-07-31 02:41:13'),(734665,'SoNM','','Access-Reject','2019-07-31 02:41:25'),(746956,'mfantsipim','','Access-Accept','2019-08-01 09:10:02'),(734667,'SoNM','','Access-Reject','2019-07-31 02:41:36'),(734668,'SoNM','','Access-Reject','2019-07-31 02:41:47'),(734669,'SoNM','','Access-Reject','2019-07-31 02:41:59'),(746955,'SoNM','','Access-Reject','2019-08-01 09:09:59'),(734671,'SoNM','','Access-Reject','2019-07-31 02:42:10'),(734672,'SoNM','','Access-Reject','2019-07-31 02:42:21'),(734673,'SoNM','','Access-Reject','2019-07-31 02:42:33'),(746954,'SoNM','','Access-Reject','2019-08-01 09:09:47'),(734675,'SoNM','','Access-Reject','2019-07-31 02:42:44'),(734676,'SoNM','','Access-Reject','2019-07-31 02:42:57'),(746953,'SoNM','','Access-Reject','2019-08-01 09:09:36'),(734678,'SoNM','','Access-Reject','2019-07-31 02:43:08'),(734679,'SoNM','','Access-Reject','2019-07-31 02:43:19'),(734680,'SoNM','','Access-Reject','2019-07-31 02:43:31'),(746952,'SoNM','','Access-Reject','2019-08-01 09:09:24'),(734682,'SoNM','','Access-Reject','2019-07-31 02:43:42'),(734683,'SoNM','','Access-Reject','2019-07-31 02:43:54'),(734684,'SoNM','','Access-Reject','2019-07-31 02:44:05'),(746951,'SoNM','','Access-Reject','2019-08-01 09:09:13'),(734686,'SoNM','','Access-Reject','2019-07-31 02:44:16'),(734687,'SoNM','','Access-Reject','2019-07-31 02:44:28'),(746950,'SoNM','','Access-Reject','2019-08-01 09:09:02'),(734689,'SoNM','','Access-Reject','2019-07-31 02:44:39'),(734690,'SoNM','','Access-Reject','2019-07-31 02:44:51'),(734691,'SoNM','','Access-Reject','2019-07-31 02:45:02'),(746949,'SoNM','','Access-Reject','2019-08-01 09:08:50'),(734693,'SoNM','','Access-Reject','2019-07-31 02:45:13'),(734694,'SoNM','','Access-Reject','2019-07-31 02:45:26'),(734695,'SoNM','','Access-Reject','2019-07-31 02:45:37'),(746948,'SoNM','','Access-Reject','2019-08-01 09:08:39'),(734697,'SoNM','','Access-Reject','2019-07-31 02:45:49'),(734698,'SoNM','','Access-Reject','2019-07-31 02:46:00'),(734699,'SoNM','','Access-Reject','2019-07-31 02:46:11'),(746947,'SoNM','','Access-Reject','2019-08-01 09:08:27'),(734701,'SoNM','','Access-Reject','2019-07-31 02:46:23'),(734702,'SoNM','','Access-Reject','2019-07-31 02:46:34'),(746946,'SoNM','','Access-Reject','2019-08-01 09:08:16'),(734704,'SoNM','','Access-Reject','2019-07-31 02:46:46'),(734705,'SoNM','','Access-Reject','2019-07-31 02:46:58'),(734706,'SoNM','','Access-Reject','2019-07-31 02:47:09'),(746945,'SoNM','','Access-Reject','2019-08-01 09:08:05'),(734708,'SoNM','','Access-Reject','2019-07-31 02:47:21'),(734709,'SoNM','','Access-Reject','2019-07-31 02:47:32'),(734710,'SoNM','','Access-Reject','2019-07-31 02:47:44'),(746944,'SoNM','','Access-Reject','2019-08-01 09:07:53'),(734712,'SoNM','','Access-Reject','2019-07-31 02:47:55'),(734713,'SoNM','','Access-Reject','2019-07-31 02:48:06'),(746943,'SoNM','','Access-Reject','2019-08-01 09:07:42'),(734715,'SoNM','','Access-Reject','2019-07-31 02:48:18'),(734716,'SoNM','','Access-Reject','2019-07-31 02:48:29'),(734717,'SoNM','','Access-Reject','2019-07-31 02:48:40'),(746942,'SoNM','','Access-Reject','2019-08-01 09:07:30'),(734719,'SoNM','','Access-Reject','2019-07-31 02:48:52'),(734720,'SoNM','','Access-Reject','2019-07-31 02:49:03'),(734721,'SoNM','','Access-Reject','2019-07-31 02:49:15'),(746941,'SoNM','','Access-Reject','2019-08-01 09:07:19'),(734723,'SoNM','','Access-Reject','2019-07-31 02:49:26'),(734724,'SoNM','','Access-Reject','2019-07-31 02:49:37'),(734725,'SoNM','','Access-Reject','2019-07-31 02:49:49'),(746940,'SoNM','','Access-Reject','2019-08-01 09:07:08'),(734727,'SoNM','','Access-Reject','2019-07-31 02:50:00'),(734728,'mfantsipim','','Access-Accept','2019-07-31 02:50:01'),(734729,'SoNM','','Access-Reject','2019-07-31 02:50:12'),(746939,'SoNM','','Access-Reject','2019-08-01 09:06:56'),(734731,'SoNM','','Access-Reject','2019-07-31 02:50:23'),(734732,'SoNM','','Access-Reject','2019-07-31 02:50:34'),(734733,'SoNM','','Access-Reject','2019-07-31 02:50:46'),(746938,'SoNM','','Access-Reject','2019-08-01 09:06:45'),(734735,'SoNM','','Access-Reject','2019-07-31 02:50:57'),(734736,'SoNM','','Access-Reject','2019-07-31 02:51:08'),(734737,'SoNM','','Access-Reject','2019-07-31 02:51:20'),(746937,'kumi','','Access-Accept','2019-08-01 09:06:36'),(734739,'SoNM','','Access-Reject','2019-07-31 02:51:31'),(734740,'SoNM','','Access-Reject','2019-07-31 02:51:43'),(746936,'SoNM','','Access-Reject','2019-08-01 09:06:33'),(734742,'SoNM','','Access-Reject','2019-07-31 02:51:54'),(734743,'SoNM','','Access-Reject','2019-07-31 02:52:05'),(734744,'SoNM','','Access-Reject','2019-07-31 02:52:17'),(746935,'SoNM','','Access-Reject','2019-08-01 09:06:22'),(734746,'SoNM','','Access-Reject','2019-07-31 02:52:28'),(734747,'SoNM','','Access-Reject','2019-07-31 02:52:40'),(734748,'SoNM','','Access-Reject','2019-07-31 02:52:51'),(746934,'SoNM','','Access-Reject','2019-08-01 09:06:10'),(734750,'SoNM','','Access-Reject','2019-07-31 02:53:02'),(734751,'SoNM','','Access-Reject','2019-07-31 02:53:14'),(734752,'SoNM','','Access-Reject','2019-07-31 02:53:25'),(746933,'SoNM','','Access-Reject','2019-08-01 09:05:59'),(734754,'SoNM','','Access-Reject','2019-07-31 02:53:36'),(734755,'SoNM','','Access-Reject','2019-07-31 02:53:48'),(746932,'SoNM','','Access-Reject','2019-08-01 09:05:48'),(734757,'SoNM','','Access-Reject','2019-07-31 02:53:59'),(734758,'SoNM','','Access-Reject','2019-07-31 02:54:11'),(734759,'SoNM','','Access-Reject','2019-07-31 02:54:22'),(746931,'SoNM','','Access-Reject','2019-08-01 09:05:36'),(734761,'SoNM','','Access-Reject','2019-07-31 02:54:33'),(734762,'SoNM','','Access-Reject','2019-07-31 02:54:45'),(734763,'SoNM','','Access-Reject','2019-07-31 02:54:56'),(746930,'SoNM','','Access-Reject','2019-08-01 09:05:25'),(734765,'SoNM','','Access-Reject','2019-07-31 02:55:07'),(734766,'SoNM','','Access-Reject','2019-07-31 02:55:19'),(734767,'SoNM','','Access-Reject','2019-07-31 02:55:30'),(746929,'SoNM','','Access-Reject','2019-08-01 09:05:13'),(734769,'SoNM','','Access-Reject','2019-07-31 02:55:42'),(734770,'SoNM','','Access-Reject','2019-07-31 02:55:53'),(746928,'SoNM','','Access-Reject','2019-08-01 09:05:02'),(734772,'SoNM','','Access-Reject','2019-07-31 02:56:04'),(734773,'SoNM','','Access-Reject','2019-07-31 02:56:16'),(734774,'SoNM','','Access-Reject','2019-07-31 02:56:27'),(746927,'SoNM','','Access-Reject','2019-08-01 09:04:51'),(734776,'SoNM','','Access-Reject','2019-07-31 02:56:39'),(734777,'SoNM','','Access-Reject','2019-07-31 02:56:50'),(734778,'SoNM','','Access-Reject','2019-07-31 02:57:01'),(746926,'SoNM','','Access-Reject','2019-08-01 09:04:39'),(734780,'SoNM','','Access-Reject','2019-07-31 02:57:13'),(734781,'SoNM','','Access-Reject','2019-07-31 02:57:24'),(746925,'SoNM','','Access-Reject','2019-08-01 09:04:28'),(734783,'SoNM','','Access-Reject','2019-07-31 02:57:36'),(734784,'SoNM','','Access-Reject','2019-07-31 02:57:47'),(734785,'SoNM','','Access-Reject','2019-07-31 02:57:58'),(746924,'SoNM','','Access-Reject','2019-08-01 09:04:16'),(734787,'SoNM','','Access-Reject','2019-07-31 02:58:10'),(734788,'SoNM','','Access-Reject','2019-07-31 02:58:21'),(734789,'SoNM','','Access-Reject','2019-07-31 02:58:33'),(746923,'SoNM','','Access-Reject','2019-08-01 09:04:05'),(734791,'SoNM','','Access-Reject','2019-07-31 02:58:44'),(734792,'SoNM','','Access-Reject','2019-07-31 02:58:55'),(734793,'SoNM','','Access-Reject','2019-07-31 02:59:07'),(746922,'SoNM','','Access-Reject','2019-08-01 09:03:53'),(734795,'SoNM','','Access-Reject','2019-07-31 02:59:18'),(734796,'SoNM','','Access-Reject','2019-07-31 02:59:30'),(746921,'SoNM','','Access-Reject','2019-08-01 09:03:42'),(734798,'SoNM','','Access-Reject','2019-07-31 02:59:41'),(734799,'SoNM','','Access-Reject','2019-07-31 02:59:52'),(734800,'SoNM','','Access-Reject','2019-07-31 03:00:04'),(734801,'SoNM','','Access-Reject','2019-07-31 03:00:15'),(746920,'SoNM','','Access-Reject','2019-08-01 09:03:31'),(734803,'SoNM','','Access-Reject','2019-07-31 03:00:27'),(734804,'SoNM','','Access-Reject','2019-07-31 03:00:39'),(746919,'SoNM','','Access-Reject','2019-08-01 09:03:19'),(734806,'SoNM','','Access-Reject','2019-07-31 03:00:51'),(734807,'SoNM','','Access-Reject','2019-07-31 03:01:02'),(746918,'SoNM','','Access-Reject','2019-08-01 09:03:08'),(734809,'SoNM','','Access-Reject','2019-07-31 03:01:13'),(734810,'SoNM','','Access-Reject','2019-07-31 03:01:25'),(734811,'SoNM','','Access-Reject','2019-07-31 03:01:36'),(734812,'SoNM','','Access-Reject','2019-07-31 03:01:48'),(746917,'SoNM','','Access-Reject','2019-08-01 09:02:56'),(734814,'SoNM','','Access-Reject','2019-07-31 03:01:59'),(734815,'SoNM','','Access-Reject','2019-07-31 03:02:11'),(746916,'SoNM','','Access-Reject','2019-08-01 09:02:45'),(734817,'SoNM','','Access-Reject','2019-07-31 03:02:22'),(734818,'SoNM','','Access-Reject','2019-07-31 03:02:34'),(734819,'SoNM','','Access-Reject','2019-07-31 03:02:46'),(746915,'SoNM','','Access-Reject','2019-08-01 09:02:34'),(734821,'SoNM','','Access-Reject','2019-07-31 03:02:57'),(734822,'SoNM','','Access-Reject','2019-07-31 03:03:09'),(746914,'SoNM','','Access-Reject','2019-08-01 09:02:22'),(734824,'SoNM','','Access-Reject','2019-07-31 03:03:20'),(734825,'SoNM','','Access-Reject','2019-07-31 03:03:31'),(734826,'SoNM','','Access-Reject','2019-07-31 03:03:43'),(746913,'SoNM','','Access-Reject','2019-08-01 09:02:11'),(734828,'SoNM','','Access-Reject','2019-07-31 03:03:54'),(734829,'SoNM','','Access-Reject','2019-07-31 03:04:05'),(734830,'SoNM','','Access-Reject','2019-07-31 03:04:17'),(746912,'SoNM','','Access-Reject','2019-08-01 09:01:59'),(734832,'SoNM','','Access-Reject','2019-07-31 03:04:28'),(734833,'SoNM','','Access-Reject','2019-07-31 03:04:40'),(746911,'SoNM','','Access-Reject','2019-08-01 09:01:48'),(734835,'SoNM','','Access-Reject','2019-07-31 03:04:51'),(734836,'SoNM','','Access-Reject','2019-07-31 03:05:02'),(734837,'SoNM','','Access-Reject','2019-07-31 03:05:14'),(746910,'SoNM','','Access-Reject','2019-08-01 09:01:37'),(734839,'SoNM','','Access-Reject','2019-07-31 03:05:25'),(734840,'SoNM','','Access-Reject','2019-07-31 03:05:37'),(734841,'SoNM','','Access-Reject','2019-07-31 03:05:48'),(746909,'SoNM','','Access-Reject','2019-08-01 09:01:25'),(734843,'SoNM','','Access-Reject','2019-07-31 03:05:59'),(734844,'SoNM','','Access-Reject','2019-07-31 03:06:11'),(734845,'SoNM','','Access-Reject','2019-07-31 03:06:22'),(746908,'SoNM','','Access-Reject','2019-08-01 09:01:14'),(734847,'SoNM','','Access-Reject','2019-07-31 03:06:34'),(734848,'SoNM','','Access-Reject','2019-07-31 03:06:45'),(746907,'SoNM','','Access-Reject','2019-08-01 09:01:02'),(734850,'SoNM','','Access-Reject','2019-07-31 03:06:56'),(734851,'SoNM','','Access-Reject','2019-07-31 03:07:08'),(734852,'SoNM','','Access-Reject','2019-07-31 03:07:19'),(746906,'SoNM','','Access-Reject','2019-08-01 09:00:51'),(734854,'SoNM','','Access-Reject','2019-07-31 03:07:30'),(734855,'SoNM','','Access-Reject','2019-07-31 03:07:42'),(734856,'SoNM','','Access-Reject','2019-07-31 03:07:53'),(746905,'SoNM','','Access-Reject','2019-08-01 09:00:40'),(734858,'SoNM','','Access-Reject','2019-07-31 03:08:05'),(734859,'SoNM','','Access-Reject','2019-07-31 03:08:16'),(734860,'SoNM','','Access-Reject','2019-07-31 03:08:27'),(746904,'kumi','','Access-Accept','2019-08-01 09:00:34'),(734862,'SoNM','','Access-Reject','2019-07-31 03:08:39'),(734863,'SoNM','','Access-Reject','2019-07-31 03:08:50'),(746903,'SoNM','','Access-Reject','2019-08-01 09:00:28'),(734865,'SoNM','','Access-Reject','2019-07-31 03:09:01'),(734866,'SoNM','','Access-Reject','2019-07-31 03:09:13'),(734867,'SoNM','','Access-Reject','2019-07-31 03:09:24'),(746902,'SoNM','','Access-Reject','2019-08-01 09:00:17'),(734869,'SoNM','','Access-Reject','2019-07-31 03:09:35'),(734870,'SoNM','','Access-Reject','2019-07-31 03:09:47'),(734871,'SoNM','','Access-Reject','2019-07-31 03:09:58'),(746901,'SoNM','','Access-Reject','2019-08-01 09:00:06'),(734873,'SoNM','','Access-Reject','2019-07-31 03:10:10'),(734874,'britwums','','Access-Accept','2019-07-31 03:10:16'),(734875,'SoNM','','Access-Reject','2019-07-31 03:10:21'),(734876,'mfantsipim','','Access-Accept','2019-07-31 03:10:32'),(734877,'SoNM','','Access-Reject','2019-07-31 03:10:32'),(746900,'SoNM','','Access-Reject','2019-08-01 08:59:54'),(734879,'SoNM','','Access-Reject','2019-07-31 03:10:44'),(734880,'SoNM','','Access-Reject','2019-07-31 03:10:55'),(746899,'SoNM','','Access-Reject','2019-08-01 08:59:43'),(734882,'SoNM','','Access-Reject','2019-07-31 03:11:07'),(734883,'SoNM','','Access-Reject','2019-07-31 03:11:18'),(734884,'SoNM','','Access-Reject','2019-07-31 03:11:29'),(746898,'SoNM','','Access-Reject','2019-08-01 08:59:31'),(734886,'SoNM','','Access-Reject','2019-07-31 03:11:41'),(734887,'SoNM','','Access-Reject','2019-07-31 03:11:52'),(734888,'SoNM','','Access-Reject','2019-07-31 03:12:04'),(746897,'SoNM','','Access-Reject','2019-08-01 08:59:20'),(734890,'SoNM','','Access-Reject','2019-07-31 03:12:15'),(734891,'SoNM','','Access-Reject','2019-07-31 03:12:26'),(746896,'SoNM','','Access-Reject','2019-08-01 08:59:08'),(734893,'SoNM','','Access-Reject','2019-07-31 03:12:38'),(734894,'SoNM','','Access-Reject','2019-07-31 03:12:49'),(734895,'SoNM','','Access-Reject','2019-07-31 03:13:01'),(746895,'SoNM','','Access-Reject','2019-08-01 08:58:57'),(734897,'SoNM','','Access-Reject','2019-07-31 03:13:12'),(734898,'SoNM','','Access-Reject','2019-07-31 03:13:23'),(734899,'SoNM','','Access-Reject','2019-07-31 03:13:35'),(746894,'SoNM','','Access-Reject','2019-08-01 08:58:46'),(734901,'SoNM','','Access-Reject','2019-07-31 03:13:46'),(734902,'SoNM','','Access-Reject','2019-07-31 03:13:58'),(734903,'SoNM','','Access-Reject','2019-07-31 03:14:09'),(746893,'SoNM','','Access-Reject','2019-08-01 08:58:34'),(734905,'SoNM','','Access-Reject','2019-07-31 03:14:20'),(734906,'SoNM','','Access-Reject','2019-07-31 03:14:32'),(746892,'SoNM','','Access-Reject','2019-08-01 08:58:23'),(734908,'SoNM','','Access-Reject','2019-07-31 03:14:43'),(734909,'SoNM','','Access-Reject','2019-07-31 03:14:54'),(734910,'SoNM','','Access-Reject','2019-07-31 03:15:06'),(746891,'SoNM','','Access-Reject','2019-08-01 08:58:11'),(734912,'SoNM','','Access-Reject','2019-07-31 03:15:17'),(734913,'SoNM','','Access-Reject','2019-07-31 03:15:28'),(734914,'SoNM','','Access-Reject','2019-07-31 03:15:40'),(746890,'SoNM','','Access-Reject','2019-08-01 08:58:00'),(734916,'SoNM','','Access-Reject','2019-07-31 03:15:51'),(734917,'SoNM','','Access-Reject','2019-07-31 03:16:03'),(734918,'SoNM','','Access-Reject','2019-07-31 03:16:14'),(746889,'SoNM','','Access-Reject','2019-08-01 08:57:49'),(734920,'SoNM','','Access-Reject','2019-07-31 03:16:25'),(734921,'SoNM','','Access-Reject','2019-07-31 03:16:37'),(746888,'SoNM','','Access-Reject','2019-08-01 08:57:37'),(734923,'SoNM','','Access-Reject','2019-07-31 03:16:48'),(734924,'SoNM','','Access-Reject','2019-07-31 03:17:00'),(734925,'SoNM','','Access-Reject','2019-07-31 03:17:11'),(746887,'SoNM','','Access-Reject','2019-08-01 08:57:26'),(734927,'SoNM','','Access-Reject','2019-07-31 03:17:23'),(734928,'SoNM','','Access-Reject','2019-07-31 03:17:34'),(734929,'SoNM','','Access-Reject','2019-07-31 03:17:46'),(746886,'SoNM','','Access-Reject','2019-08-01 08:57:14'),(734931,'SoNM','','Access-Reject','2019-07-31 03:17:57'),(734932,'SoNM','','Access-Reject','2019-07-31 03:18:09'),(746885,'SoNM','','Access-Reject','2019-08-01 08:57:03'),(734934,'SoNM','','Access-Reject','2019-07-31 03:18:20'),(734935,'SoNM','','Access-Reject','2019-07-31 03:18:31'),(734936,'SoNM','','Access-Reject','2019-07-31 03:18:43'),(746884,'SoNM','','Access-Reject','2019-08-01 08:56:52'),(734938,'SoNM','','Access-Reject','2019-07-31 03:18:54'),(734939,'SoNM','','Access-Reject','2019-07-31 03:19:06'),(734940,'SoNM','','Access-Reject','2019-07-31 03:19:17'),(746883,'SoNM','','Access-Reject','2019-08-01 08:56:40'),(734942,'SoNM','','Access-Reject','2019-07-31 03:19:28'),(734943,'SoNM','','Access-Reject','2019-07-31 03:19:40'),(734944,'SoNM','','Access-Reject','2019-07-31 03:19:51'),(746882,'SoNM','','Access-Reject','2019-08-01 08:56:29'),(734946,'SoNM','','Access-Reject','2019-07-31 03:20:02'),(734947,'SoNM','','Access-Reject','2019-07-31 03:20:14'),(746881,'SoNM','','Access-Reject','2019-08-01 08:56:17'),(734949,'SoNM','','Access-Reject','2019-07-31 03:20:25'),(734950,'SoNM','','Access-Reject','2019-07-31 03:20:36'),(734951,'SoNM','','Access-Reject','2019-07-31 03:20:48'),(746880,'SoNM','','Access-Reject','2019-08-01 08:56:06'),(734953,'SoNM','','Access-Reject','2019-07-31 03:20:59'),(734954,'SoNM','','Access-Reject','2019-07-31 03:21:11'),(734955,'SoNM','','Access-Reject','2019-07-31 03:21:22'),(746879,'SoNM','','Access-Reject','2019-08-01 08:55:54'),(734957,'SoNM','','Access-Reject','2019-07-31 03:21:33'),(734958,'SoNM','','Access-Reject','2019-07-31 03:21:45'),(734959,'SoNM','','Access-Reject','2019-07-31 03:21:56'),(746878,'SoNM','','Access-Reject','2019-08-01 08:55:43'),(734961,'SoNM','','Access-Reject','2019-07-31 03:22:07'),(734962,'SoNM','','Access-Reject','2019-07-31 03:22:19'),(746877,'SoNM','','Access-Reject','2019-08-01 08:55:32'),(734964,'SoNM','','Access-Reject','2019-07-31 03:22:30'),(734965,'SoNM','','Access-Reject','2019-07-31 03:22:41'),(734966,'SoNM','','Access-Reject','2019-07-31 03:22:53'),(746876,'SoNM','','Access-Reject','2019-08-01 08:55:20'),(734968,'SoNM','','Access-Reject','2019-07-31 03:23:04'),(734969,'SoNM','','Access-Reject','2019-07-31 03:23:16'),(734970,'SoNM','','Access-Reject','2019-07-31 03:23:27'),(746875,'SoNM','','Access-Reject','2019-08-01 08:55:09'),(734972,'SoNM','','Access-Reject','2019-07-31 03:23:39'),(734973,'SoNM','','Access-Reject','2019-07-31 03:23:50'),(746874,'SoNM','','Access-Reject','2019-08-01 08:54:57'),(734975,'SoNM','','Access-Reject','2019-07-31 03:24:01'),(734976,'SoNM','','Access-Reject','2019-07-31 03:24:13'),(734977,'SoNM','','Access-Reject','2019-07-31 03:24:24'),(746873,'SoNM','','Access-Reject','2019-08-01 08:54:45'),(734979,'SoNM','','Access-Reject','2019-07-31 03:24:36'),(734980,'SoNM','','Access-Reject','2019-07-31 03:24:47'),(734981,'SoNM','','Access-Reject','2019-07-31 03:24:58'),(746872,'SoNM','','Access-Reject','2019-08-01 08:54:33'),(734983,'SoNM','','Access-Reject','2019-07-31 03:25:10'),(734984,'SoNM','','Access-Reject','2019-07-31 03:25:21'),(734985,'SoNM','','Access-Reject','2019-07-31 03:25:33'),(746871,'kumi','','Access-Accept','2019-08-01 08:54:33'),(734987,'SoNM','','Access-Reject','2019-07-31 03:25:44'),(734988,'SoNM','','Access-Reject','2019-07-31 03:25:55'),(746870,'SoNM','','Access-Reject','2019-08-01 08:54:22'),(734990,'SoNM','','Access-Reject','2019-07-31 03:26:07'),(734991,'SoNM','','Access-Reject','2019-07-31 03:26:18'),(734992,'SoNM','','Access-Reject','2019-07-31 03:26:29'),(746869,'SoNM','','Access-Reject','2019-08-01 08:54:11'),(734994,'SoNM','','Access-Reject','2019-07-31 03:26:41'),(734995,'SoNM','','Access-Reject','2019-07-31 03:26:52'),(734996,'SoNM','','Access-Reject','2019-07-31 03:27:04'),(746868,'SoNM','','Access-Reject','2019-08-01 08:53:59'),(734998,'SoNM','','Access-Reject','2019-07-31 03:27:15'),(734999,'SoNM','','Access-Reject','2019-07-31 03:27:26'),(735000,'SoNM','','Access-Reject','2019-07-31 03:27:38'),(746867,'SoNM','','Access-Reject','2019-08-01 08:53:48'),(735002,'SoNM','','Access-Reject','2019-07-31 03:27:49'),(735003,'SoNM','','Access-Reject','2019-07-31 03:28:00'),(746866,'SoNM','','Access-Reject','2019-08-01 08:53:36'),(735005,'SoNM','','Access-Reject','2019-07-31 03:28:12'),(735006,'SoNM','','Access-Reject','2019-07-31 03:28:23'),(735007,'SoNM','','Access-Reject','2019-07-31 03:28:35'),(746865,'SoNM','','Access-Reject','2019-08-01 08:53:25'),(735009,'SoNM','','Access-Reject','2019-07-31 03:28:46'),(735010,'SoNM','','Access-Reject','2019-07-31 03:28:57'),(735011,'SoNM','','Access-Reject','2019-07-31 03:29:09'),(746864,'SoNM','','Access-Reject','2019-08-01 08:53:14'),(735013,'SoNM','','Access-Reject','2019-07-31 03:29:20'),(735014,'SoNM','','Access-Reject','2019-07-31 03:29:32'),(746863,'SoNM','','Access-Reject','2019-08-01 08:53:02'),(735016,'SoNM','','Access-Reject','2019-07-31 03:29:43'),(735017,'SoNM','','Access-Reject','2019-07-31 03:29:54'),(735018,'mfantsipim','','Access-Accept','2019-07-31 03:30:01'),(735019,'SoNM','','Access-Reject','2019-07-31 03:30:06'),(746862,'SoNM','','Access-Reject','2019-08-01 08:52:51'),(735021,'SoNM','','Access-Reject','2019-07-31 03:30:17'),(735022,'SoNM','','Access-Reject','2019-07-31 03:30:29'),(735023,'SoNM','','Access-Reject','2019-07-31 03:30:40'),(746861,'SoNM','','Access-Reject','2019-08-01 08:52:39'),(735025,'SoNM','','Access-Reject','2019-07-31 03:30:51'),(735026,'SoNM','','Access-Reject','2019-07-31 03:31:03'),(735027,'SoNM','','Access-Reject','2019-07-31 03:31:14'),(746860,'SoNM','','Access-Reject','2019-08-01 08:52:28'),(735029,'SoNM','','Access-Reject','2019-07-31 03:31:27'),(735030,'SoNM','','Access-Reject','2019-07-31 03:31:38'),(746859,'SoNM','','Access-Reject','2019-08-01 08:52:17'),(735032,'SoNM','','Access-Reject','2019-07-31 03:31:49'),(735033,'SoNM','','Access-Reject','2019-07-31 03:32:01'),(735034,'SoNM','','Access-Reject','2019-07-31 03:32:12'),(746858,'SoNM','','Access-Reject','2019-08-01 08:52:05'),(735036,'SoNM','','Access-Reject','2019-07-31 03:32:23'),(735037,'SoNM','','Access-Reject','2019-07-31 03:32:35'),(735038,'SoNM','','Access-Reject','2019-07-31 03:32:46'),(746857,'SoNM','','Access-Reject','2019-08-01 08:51:54'),(735040,'SoNM','','Access-Reject','2019-07-31 03:32:58'),(735041,'SoNM','','Access-Reject','2019-07-31 03:33:09'),(735042,'SoNM','','Access-Reject','2019-07-31 03:33:20'),(746856,'SoNM','','Access-Reject','2019-08-01 08:51:43'),(735044,'SoNM','','Access-Reject','2019-07-31 03:33:32'),(735045,'SoNM','','Access-Reject','2019-07-31 03:33:43'),(746855,'SoNM','','Access-Reject','2019-08-01 08:51:31'),(735047,'SoNM','','Access-Reject','2019-07-31 03:33:55'),(735048,'SoNM','','Access-Reject','2019-07-31 03:34:06'),(735049,'SoNM','','Access-Reject','2019-07-31 03:34:17'),(746854,'SoNM','','Access-Reject','2019-08-01 08:51:20'),(735051,'SoNM','','Access-Reject','2019-07-31 03:34:29'),(735052,'SoNM','','Access-Reject','2019-07-31 03:34:40'),(735053,'SoNM','','Access-Reject','2019-07-31 03:34:52'),(746853,'SoNM','','Access-Reject','2019-08-01 08:51:09'),(735055,'SoNM','','Access-Reject','2019-07-31 03:35:03'),(735056,'SoNM','','Access-Reject','2019-07-31 03:35:14'),(746852,'SoNM','','Access-Reject','2019-08-01 08:50:57'),(735058,'SoNM','','Access-Reject','2019-07-31 03:35:26'),(735059,'SoNM','','Access-Reject','2019-07-31 03:35:37'),(735060,'SoNM','','Access-Reject','2019-07-31 03:35:50'),(746851,'SoNM','','Access-Reject','2019-08-01 08:50:46'),(735062,'SoNM','','Access-Reject','2019-07-31 03:36:01'),(735063,'SoNM','','Access-Reject','2019-07-31 03:36:12'),(735064,'SoNM','','Access-Reject','2019-07-31 03:36:24'),(746850,'SoNM','','Access-Reject','2019-08-01 08:50:35'),(735066,'SoNM','','Access-Reject','2019-07-31 03:36:35'),(735067,'SoNM','','Access-Reject','2019-07-31 03:36:47'),(735068,'SoNM','','Access-Reject','2019-07-31 03:36:58'),(746849,'SoNM','','Access-Reject','2019-08-01 08:50:23'),(735070,'SoNM','','Access-Reject','2019-07-31 03:37:10'),(735071,'SoNM','','Access-Reject','2019-07-31 03:37:21'),(746848,'SoNM','','Access-Reject','2019-08-01 08:50:12'),(735073,'SoNM','','Access-Reject','2019-07-31 03:37:32'),(735074,'SoNM','','Access-Reject','2019-07-31 03:37:44'),(735075,'SoNM','','Access-Reject','2019-07-31 03:37:55'),(735077,'SoNM','','Access-Reject','2019-07-31 03:38:07'),(735078,'SoNM','','Access-Reject','2019-07-31 03:38:18'),(735079,'SoNM','','Access-Reject','2019-07-31 03:38:29'),(746847,'mfantsipim','','Access-Accept','2019-08-01 08:50:02'),(735081,'SoNM','','Access-Reject','2019-07-31 03:38:41'),(735082,'SoNM','','Access-Reject','2019-07-31 03:38:52'),(746846,'SoNM','','Access-Reject','2019-08-01 08:50:00'),(735084,'SoNM','','Access-Reject','2019-07-31 03:39:04'),(735085,'SoNM','','Access-Reject','2019-07-31 03:39:15'),(735086,'SoNM','','Access-Reject','2019-07-31 03:39:26'),(746845,'SoNM','','Access-Reject','2019-08-01 08:49:49'),(735088,'SoNM','','Access-Reject','2019-07-31 03:39:38'),(735089,'SoNM','','Access-Reject','2019-07-31 03:39:49'),(735090,'SoNM','','Access-Reject','2019-07-31 03:40:00'),(746844,'SoNM','','Access-Reject','2019-08-01 08:49:38'),(735092,'SoNM','','Access-Reject','2019-07-31 03:40:12'),(735093,'SoNM','','Access-Reject','2019-07-31 03:40:23'),(735094,'SoNM','','Access-Reject','2019-07-31 03:40:35'),(746843,'SoNM','','Access-Reject','2019-08-01 08:49:26'),(735096,'SoNM','','Access-Reject','2019-07-31 03:40:46'),(735097,'SoNM','','Access-Reject','2019-07-31 03:40:58'),(746842,'SoNM','','Access-Reject','2019-08-01 08:49:15'),(735099,'SoNM','','Access-Reject','2019-07-31 03:41:09'),(735100,'SoNM','','Access-Reject','2019-07-31 03:41:20'),(735101,'SoNM','','Access-Reject','2019-07-31 03:41:32'),(746841,'SoNM','','Access-Reject','2019-08-01 08:49:04'),(735103,'SoNM','','Access-Reject','2019-07-31 03:41:43'),(735104,'SoNM','','Access-Reject','2019-07-31 03:41:55'),(735105,'SoNM','','Access-Reject','2019-07-31 03:42:06'),(746840,'SoNM','','Access-Reject','2019-08-01 08:48:52'),(735107,'SoNM','','Access-Reject','2019-07-31 03:42:17'),(735108,'SoNM','','Access-Reject','2019-07-31 03:42:29'),(735109,'SoNM','','Access-Reject','2019-07-31 03:42:40'),(746839,'SoNM','','Access-Reject','2019-08-01 08:48:41'),(735111,'SoNM','','Access-Reject','2019-07-31 03:42:51'),(735112,'SoNM','','Access-Reject','2019-07-31 03:43:03'),(746838,'kumi','','Access-Accept','2019-08-01 08:48:32'),(735114,'SoNM','','Access-Reject','2019-07-31 03:43:14'),(735115,'SoNM','','Access-Reject','2019-07-31 03:43:25'),(735116,'SoNM','','Access-Reject','2019-07-31 03:43:37'),(746837,'SoNM','','Access-Reject','2019-08-01 08:48:29'),(735118,'SoNM','','Access-Reject','2019-07-31 03:43:48'),(735119,'SoNM','','Access-Reject','2019-07-31 03:44:00'),(735120,'SoNM','','Access-Reject','2019-07-31 03:44:11'),(746836,'SoNM','','Access-Reject','2019-08-01 08:48:18'),(735122,'SoNM','','Access-Reject','2019-07-31 03:44:22'),(735123,'SoNM','','Access-Reject','2019-07-31 03:44:34'),(746835,'SoNM','','Access-Reject','2019-08-01 08:48:06'),(735125,'SoNM','','Access-Reject','2019-07-31 03:44:45'),(735126,'SoNM','','Access-Reject','2019-07-31 03:44:57'),(735127,'SoNM','','Access-Reject','2019-07-31 03:45:08'),(746834,'SoNM','','Access-Reject','2019-08-01 08:47:55'),(735129,'SoNM','','Access-Reject','2019-07-31 03:45:20'),(735130,'SoNM','','Access-Reject','2019-07-31 03:45:31'),(735131,'SoNM','','Access-Reject','2019-07-31 03:45:42'),(746833,'SoNM','','Access-Reject','2019-08-01 08:47:44'),(735133,'SoNM','','Access-Reject','2019-07-31 03:45:54'),(735134,'SoNM','','Access-Reject','2019-07-31 03:46:05'),(735135,'SoNM','','Access-Reject','2019-07-31 03:46:17'),(746832,'SoNM','','Access-Reject','2019-08-01 08:47:32'),(735137,'SoNM','','Access-Reject','2019-07-31 03:46:28'),(735138,'SoNM','','Access-Reject','2019-07-31 03:46:40'),(746831,'SoNM','','Access-Reject','2019-08-01 08:47:21'),(735140,'SoNM','','Access-Reject','2019-07-31 03:46:51'),(735141,'SoNM','','Access-Reject','2019-07-31 03:47:02'),(735142,'SoNM','','Access-Reject','2019-07-31 03:47:14'),(746830,'SoNM','','Access-Reject','2019-08-01 08:47:10'),(735144,'SoNM','','Access-Reject','2019-07-31 03:47:25'),(735145,'SoNM','','Access-Reject','2019-07-31 03:47:37'),(735146,'SoNM','','Access-Reject','2019-07-31 03:47:48'),(746829,'SoNM','','Access-Reject','2019-08-01 08:46:58'),(735148,'SoNM','','Access-Reject','2019-07-31 03:47:59'),(735149,'SoNM','','Access-Reject','2019-07-31 03:48:11'),(735150,'SoNM','','Access-Reject','2019-07-31 03:48:22'),(746828,'SoNM','','Access-Reject','2019-08-01 08:46:47'),(735152,'SoNM','','Access-Reject','2019-07-31 03:48:33'),(735153,'SoNM','','Access-Reject','2019-07-31 03:48:45'),(746827,'SoNM','','Access-Reject','2019-08-01 08:46:36'),(735155,'SoNM','','Access-Reject','2019-07-31 03:48:56'),(735156,'SoNM','','Access-Reject','2019-07-31 03:49:08'),(735157,'SoNM','','Access-Reject','2019-07-31 03:49:19'),(746826,'SoNM','','Access-Reject','2019-08-01 08:46:24'),(735159,'SoNM','','Access-Reject','2019-07-31 03:49:31'),(735160,'SoNM','','Access-Reject','2019-07-31 03:49:43'),(735161,'SoNM','','Access-Reject','2019-07-31 03:49:54'),(746825,'SoNM','','Access-Reject','2019-08-01 08:46:12'),(735163,'mfantsipim','','Access-Accept','2019-07-31 03:50:01'),(735164,'SoNM','','Access-Reject','2019-07-31 03:50:06'),(735165,'SoNM','','Access-Reject','2019-07-31 03:50:17'),(746824,'SoNM','','Access-Reject','2019-08-01 08:46:00'),(735167,'SoNM','','Access-Reject','2019-07-31 03:50:28'),(735168,'SoNM','','Access-Reject','2019-07-31 03:50:40'),(735169,'SoNM','','Access-Reject','2019-07-31 03:50:51'),(746823,'SoNM','','Access-Reject','2019-08-01 08:45:49'),(735171,'SoNM','','Access-Reject','2019-07-31 03:51:03'),(735172,'SoNM','','Access-Reject','2019-07-31 03:51:14'),(735173,'SoNM','','Access-Reject','2019-07-31 03:51:26'),(746822,'SoNM','','Access-Reject','2019-08-01 08:45:38'),(735175,'SoNM','','Access-Reject','2019-07-31 03:51:37'),(735176,'SoNM','','Access-Reject','2019-07-31 03:51:49'),(746821,'SoNM','','Access-Reject','2019-08-01 08:45:26'),(735178,'SoNM','','Access-Reject','2019-07-31 03:52:00'),(735179,'SoNM','','Access-Reject','2019-07-31 03:52:12'),(735180,'SoNM','','Access-Reject','2019-07-31 03:52:23'),(746820,'SoNM','','Access-Reject','2019-08-01 08:45:15'),(735182,'SoNM','','Access-Reject','2019-07-31 03:52:34'),(735183,'SoNM','','Access-Reject','2019-07-31 03:52:46'),(735184,'SoNM','','Access-Reject','2019-07-31 03:52:57'),(746819,'SoNM','','Access-Reject','2019-08-01 08:45:03'),(735186,'SoNM','','Access-Reject','2019-07-31 03:53:08'),(735187,'SoNM','','Access-Reject','2019-07-31 03:53:20'),(735188,'SoNM','','Access-Reject','2019-07-31 03:53:31'),(746818,'SoNM','','Access-Reject','2019-08-01 08:44:52'),(735190,'SoNM','','Access-Reject','2019-07-31 03:53:43'),(735191,'SoNM','','Access-Reject','2019-07-31 03:53:54'),(746817,'SoNM','','Access-Reject','2019-08-01 08:44:41'),(735193,'SoNM','','Access-Reject','2019-07-31 03:54:05'),(735194,'SoNM','','Access-Reject','2019-07-31 03:54:17'),(735195,'SoNM','','Access-Reject','2019-07-31 03:54:28'),(746816,'SoNM','','Access-Reject','2019-08-01 08:44:29'),(735197,'SoNM','','Access-Reject','2019-07-31 03:54:40'),(735198,'SoNM','','Access-Reject','2019-07-31 03:54:51'),(735199,'SoNM','','Access-Reject','2019-07-31 03:55:03'),(746815,'SoNM','','Access-Reject','2019-08-01 08:44:18'),(735201,'SoNM','','Access-Reject','2019-07-31 03:55:14'),(735202,'SoNM','','Access-Reject','2019-07-31 03:55:25'),(735203,'SoNM','','Access-Reject','2019-07-31 03:55:37'),(746814,'SoNM','','Access-Reject','2019-08-01 08:44:06'),(735205,'SoNM','','Access-Reject','2019-07-31 03:55:48'),(735206,'SoNM','','Access-Reject','2019-07-31 03:56:00'),(746813,'SoNM','','Access-Reject','2019-08-01 08:43:55'),(735208,'SoNM','','Access-Reject','2019-07-31 03:56:11'),(735209,'SoNM','','Access-Reject','2019-07-31 03:56:22'),(735210,'SoNM','','Access-Reject','2019-07-31 03:56:34'),(746812,'SoNM','','Access-Reject','2019-08-01 08:43:44'),(735212,'SoNM','','Access-Reject','2019-07-31 03:56:45'),(735213,'SoNM','','Access-Reject','2019-07-31 03:56:56'),(735214,'SoNM','','Access-Reject','2019-07-31 03:57:08'),(746811,'SoNM','','Access-Reject','2019-08-01 08:43:32'),(735216,'SoNM','','Access-Reject','2019-07-31 03:57:19'),(735217,'SoNM','','Access-Reject','2019-07-31 03:57:31'),(746810,'SoNM','','Access-Reject','2019-08-01 08:43:21'),(735219,'SoNM','','Access-Reject','2019-07-31 03:57:42'),(735220,'SoNM','','Access-Reject','2019-07-31 03:57:53'),(735221,'SoNM','','Access-Reject','2019-07-31 03:58:05'),(746809,'SoNM','','Access-Reject','2019-08-01 08:43:10'),(735223,'SoNM','','Access-Reject','2019-07-31 03:58:16'),(735224,'SoNM','','Access-Reject','2019-07-31 03:58:27'),(735225,'SoNM','','Access-Reject','2019-07-31 03:58:39'),(746808,'SoNM','','Access-Reject','2019-08-01 08:42:58'),(735227,'SoNM','','Access-Reject','2019-07-31 03:58:50'),(735228,'SoNM','','Access-Reject','2019-07-31 03:59:02'),(735229,'SoNM','','Access-Reject','2019-07-31 03:59:13'),(746807,'SoNM','','Access-Reject','2019-08-01 08:42:47'),(735231,'SoNM','','Access-Reject','2019-07-31 03:59:24'),(735232,'SoNM','','Access-Reject','2019-07-31 03:59:36'),(746806,'SoNM','','Access-Reject','2019-08-01 08:42:36'),(735234,'SoNM','','Access-Reject','2019-07-31 03:59:47'),(735235,'SoNM','','Access-Reject','2019-07-31 03:59:59'),(735236,'SoNM','','Access-Reject','2019-07-31 04:00:10'),(746805,'kumi','','Access-Accept','2019-08-01 08:42:31'),(735238,'SoNM','','Access-Reject','2019-07-31 04:00:21'),(735239,'SoNM','','Access-Reject','2019-07-31 04:00:33'),(735240,'SoNM','','Access-Reject','2019-07-31 04:00:44'),(746804,'SoNM','','Access-Reject','2019-08-01 08:42:24'),(735242,'SoNM','','Access-Reject','2019-07-31 04:00:55'),(735243,'SoNM','','Access-Reject','2019-07-31 04:01:07'),(735244,'SoNM','','Access-Reject','2019-07-31 04:01:18'),(746803,'SoNM','','Access-Reject','2019-08-01 08:42:13'),(735246,'SoNM','','Access-Reject','2019-07-31 04:01:30'),(735247,'SoNM','','Access-Reject','2019-07-31 04:01:41'),(746802,'SoNM','','Access-Reject','2019-08-01 08:42:01'),(735249,'SoNM','','Access-Reject','2019-07-31 04:01:52'),(735250,'SoNM','','Access-Reject','2019-07-31 04:02:04'),(735251,'SoNM','','Access-Reject','2019-07-31 04:02:15'),(746801,'SoNM','','Access-Reject','2019-08-01 08:41:50'),(735253,'SoNM','','Access-Reject','2019-07-31 04:02:27'),(735254,'SoNM','','Access-Reject','2019-07-31 04:02:38'),(735255,'SoNM','','Access-Reject','2019-07-31 04:02:49'),(746800,'SoNM','','Access-Reject','2019-08-01 08:41:38'),(735257,'SoNM','','Access-Reject','2019-07-31 04:03:01'),(735258,'SoNM','','Access-Reject','2019-07-31 04:03:12'),(735259,'SoNM','','Access-Reject','2019-07-31 04:03:24'),(746799,'SoNM','','Access-Reject','2019-08-01 08:41:27'),(735261,'SoNM','','Access-Reject','2019-07-31 04:03:35'),(735262,'SoNM','','Access-Reject','2019-07-31 04:03:46'),(746798,'SoNM','','Access-Reject','2019-08-01 08:41:16'),(735264,'SoNM','','Access-Reject','2019-07-31 04:03:58'),(735265,'SoNM','','Access-Reject','2019-07-31 04:04:09'),(735266,'SoNM','','Access-Reject','2019-07-31 04:04:21'),(746797,'SoNM','','Access-Reject','2019-08-01 08:41:04'),(735268,'SoNM','','Access-Reject','2019-07-31 04:04:32'),(735269,'SoNM','','Access-Reject','2019-07-31 04:04:44'),(735270,'SoNM','','Access-Reject','2019-07-31 04:04:55'),(746796,'SoNM','','Access-Reject','2019-08-01 08:40:53'),(735272,'SoNM','','Access-Reject','2019-07-31 04:05:06'),(735273,'SoNM','','Access-Reject','2019-07-31 04:05:18'),(746795,'SoNM','','Access-Reject','2019-08-01 08:40:41'),(735275,'SoNM','','Access-Reject','2019-07-31 04:05:29'),(735276,'SoNM','','Access-Reject','2019-07-31 04:05:41'),(735277,'SoNM','','Access-Reject','2019-07-31 04:05:52'),(746794,'SoNM','','Access-Reject','2019-08-01 08:40:30'),(735279,'SoNM','','Access-Reject','2019-07-31 04:06:03'),(735280,'SoNM','','Access-Reject','2019-07-31 04:06:15'),(735281,'SoNM','','Access-Reject','2019-07-31 04:06:26'),(746793,'SoNM','','Access-Reject','2019-08-01 08:40:19'),(735283,'SoNM','','Access-Reject','2019-07-31 04:06:38'),(735284,'SoNM','','Access-Reject','2019-07-31 04:06:49'),(735285,'SoNM','','Access-Reject','2019-07-31 04:07:00'),(746792,'SoNM','','Access-Reject','2019-08-01 08:40:07'),(735287,'SoNM','','Access-Reject','2019-07-31 04:07:12'),(735288,'SoNM','','Access-Reject','2019-07-31 04:07:23'),(746791,'SoNM','','Access-Reject','2019-08-01 08:39:56'),(735290,'SoNM','','Access-Reject','2019-07-31 04:07:35'),(735291,'SoNM','','Access-Reject','2019-07-31 04:07:46'),(735292,'SoNM','','Access-Reject','2019-07-31 04:07:58'),(746790,'SoNM','','Access-Reject','2019-08-01 08:39:44'),(735294,'SoNM','','Access-Reject','2019-07-31 04:08:09'),(735295,'SoNM','','Access-Reject','2019-07-31 04:08:20'),(735296,'SoNM','','Access-Reject','2019-07-31 04:08:32'),(746789,'SoNM','','Access-Reject','2019-08-01 08:39:33'),(735298,'SoNM','','Access-Reject','2019-07-31 04:08:43'),(735299,'SoNM','','Access-Reject','2019-07-31 04:08:55'),(746788,'SoNM','','Access-Reject','2019-08-01 08:39:22'),(735301,'SoNM','','Access-Reject','2019-07-31 04:09:06'),(735302,'SoNM','','Access-Reject','2019-07-31 04:09:17'),(735303,'SoNM','','Access-Reject','2019-07-31 04:09:29'),(746787,'SoNM','','Access-Reject','2019-08-01 08:39:10'),(735305,'SoNM','','Access-Reject','2019-07-31 04:09:40'),(735306,'SoNM','','Access-Reject','2019-07-31 04:09:52'),(735307,'mfantsipim','','Access-Accept','2019-07-31 04:10:01'),(735308,'SoNM','','Access-Reject','2019-07-31 04:10:03'),(910319,'src_hostel','','Access-Accept','2019-09-21 12:31:29'),(746786,'SoNM','','Access-Reject','2019-08-01 08:38:59'),(735311,'cegrad','','Access-Accept','2019-07-31 04:10:08'),(735312,'affiliation','','Access-Accept','2019-07-31 04:10:10'),(735313,'SoNM','','Access-Reject','2019-07-31 04:10:14'),(735314,'SoNM','','Access-Reject','2019-07-31 04:10:26'),(735315,'SoNM','','Access-Reject','2019-07-31 04:10:37'),(746785,'SoNM','','Access-Reject','2019-08-01 08:38:48'),(735317,'SoNM','','Access-Reject','2019-07-31 04:10:49'),(735318,'SoNM','','Access-Reject','2019-07-31 04:11:00'),(746784,'SoNM','','Access-Reject','2019-08-01 08:38:36'),(735320,'SoNM','','Access-Reject','2019-07-31 04:11:11'),(735321,'SoNM','','Access-Reject','2019-07-31 04:11:23'),(735322,'SoNM','','Access-Reject','2019-07-31 04:11:34'),(746783,'SoNM','','Access-Reject','2019-08-01 08:38:25'),(735324,'SoNM','','Access-Reject','2019-07-31 04:11:45'),(735325,'SoNM','','Access-Reject','2019-07-31 04:11:57'),(735326,'SoNM','','Access-Reject','2019-07-31 04:12:08'),(746782,'SoNM','','Access-Reject','2019-08-01 08:38:13'),(735328,'SoNM','','Access-Reject','2019-07-31 04:12:20'),(735329,'SoNM','','Access-Reject','2019-07-31 04:12:31'),(735330,'SoNM','','Access-Reject','2019-07-31 04:12:42'),(746781,'SoNM','','Access-Reject','2019-08-01 08:38:02'),(735332,'SoNM','','Access-Reject','2019-07-31 04:12:54'),(735333,'SoNM','','Access-Reject','2019-07-31 04:13:05'),(746780,'SoNM','','Access-Reject','2019-08-01 08:37:50'),(735335,'SoNM','','Access-Reject','2019-07-31 04:13:17'),(735336,'SoNM','','Access-Reject','2019-07-31 04:13:28'),(735337,'SoNM','','Access-Reject','2019-07-31 04:13:39'),(746779,'SoNM','','Access-Reject','2019-08-01 08:37:39'),(735339,'SoNM','','Access-Reject','2019-07-31 04:13:51'),(735340,'SoNM','','Access-Reject','2019-07-31 04:14:02'),(735341,'SoNM','','Access-Reject','2019-07-31 04:14:14'),(746778,'SoNM','','Access-Reject','2019-08-01 08:37:28'),(735343,'SoNM','','Access-Reject','2019-07-31 04:14:25'),(735344,'SoNM','','Access-Reject','2019-07-31 04:14:36'),(735345,'SoNM','','Access-Reject','2019-07-31 04:14:48'),(746777,'SoNM','','Access-Reject','2019-08-01 08:37:16'),(735347,'SoNM','','Access-Reject','2019-07-31 04:14:59'),(735348,'SoNM','','Access-Reject','2019-07-31 04:15:11'),(746776,'SoNM','','Access-Reject','2019-08-01 08:37:05'),(735350,'SoNM','','Access-Reject','2019-07-31 04:15:22'),(735351,'SoNM','','Access-Reject','2019-07-31 04:15:33'),(735352,'SoNM','','Access-Reject','2019-07-31 04:15:45'),(746775,'kumi','','Access-Accept','2019-08-01 08:37:00'),(735354,'SoNM','','Access-Reject','2019-07-31 04:15:56'),(735355,'SoNM','','Access-Reject','2019-07-31 04:16:08'),(735356,'SoNM','','Access-Reject','2019-07-31 04:16:19'),(746774,'SoNM','','Access-Reject','2019-08-01 08:36:53'),(735358,'SoNM','','Access-Reject','2019-07-31 04:16:30'),(735359,'SoNM','','Access-Reject','2019-07-31 04:16:42'),(746773,'SoNM','','Access-Reject','2019-08-01 08:36:42'),(735361,'SoNM','','Access-Reject','2019-07-31 04:16:53'),(735362,'SoNM','','Access-Reject','2019-07-31 04:17:05'),(735363,'SoNM','','Access-Reject','2019-07-31 04:17:16'),(746772,'SoNM','','Access-Reject','2019-08-01 08:36:31'),(735365,'SoNM','','Access-Reject','2019-07-31 04:17:27'),(735366,'SoNM','','Access-Reject','2019-07-31 04:17:39'),(735367,'SoNM','','Access-Reject','2019-07-31 04:17:50'),(746771,'SoNM','','Access-Reject','2019-08-01 08:36:19'),(735369,'SoNM','','Access-Reject','2019-07-31 04:18:02'),(735370,'SoNM','','Access-Reject','2019-07-31 04:18:13'),(735371,'SoNM','','Access-Reject','2019-07-31 04:18:24'),(746770,'SoNM','','Access-Reject','2019-08-01 08:36:08'),(735373,'SoNM','','Access-Reject','2019-07-31 04:18:36'),(735374,'SoNM','','Access-Reject','2019-07-31 04:18:47'),(746769,'SoNM','','Access-Reject','2019-08-01 08:35:56'),(735376,'SoNM','','Access-Reject','2019-07-31 04:18:59'),(735377,'SoNM','','Access-Reject','2019-07-31 04:19:10'),(735378,'SoNM','','Access-Reject','2019-07-31 04:19:21'),(746768,'SoNM','','Access-Reject','2019-08-01 08:35:45'),(735380,'SoNM','','Access-Reject','2019-07-31 04:19:33'),(735381,'SoNM','','Access-Reject','2019-07-31 04:19:44'),(735382,'SoNM','','Access-Reject','2019-07-31 04:19:55'),(746767,'SoNM','','Access-Reject','2019-08-01 08:35:34'),(735384,'SoNM','','Access-Reject','2019-07-31 04:20:07'),(735385,'SoNM','','Access-Reject','2019-07-31 04:20:18'),(735386,'SoNM','','Access-Reject','2019-07-31 04:20:30'),(746766,'SoNM','','Access-Reject','2019-08-01 08:35:22'),(735388,'SoNM','','Access-Reject','2019-07-31 04:20:41'),(735389,'SoNM','','Access-Reject','2019-07-31 04:20:53'),(746765,'SoNM','','Access-Reject','2019-08-01 08:35:11'),(735391,'SoNM','','Access-Reject','2019-07-31 04:21:04'),(735392,'SoNM','','Access-Reject','2019-07-31 04:21:15'),(735393,'SoNM','','Access-Reject','2019-07-31 04:21:27'),(746764,'SoNM','','Access-Reject','2019-08-01 08:34:59'),(735395,'SoNM','','Access-Reject','2019-07-31 04:21:38'),(735396,'SoNM','','Access-Reject','2019-07-31 04:21:49'),(735397,'SoNM','','Access-Reject','2019-07-31 04:22:01'),(746763,'SoNM','','Access-Reject','2019-08-01 08:34:48'),(735399,'SoNM','','Access-Reject','2019-07-31 04:22:12'),(735400,'SoNM','','Access-Reject','2019-07-31 04:22:24'),(746762,'SoNM','','Access-Reject','2019-08-01 08:34:37'),(735402,'SoNM','','Access-Reject','2019-07-31 04:22:35'),(735403,'SoNM','','Access-Reject','2019-07-31 04:22:47'),(735404,'SoNM','','Access-Reject','2019-07-31 04:22:58'),(746761,'SoNM','','Access-Reject','2019-08-01 08:34:25'),(735406,'SoNM','','Access-Reject','2019-07-31 04:23:09'),(735407,'SoNM','','Access-Reject','2019-07-31 04:23:21'),(735408,'SoNM','','Access-Reject','2019-07-31 04:23:32'),(746760,'SoNM','','Access-Reject','2019-08-01 08:34:14'),(735410,'SoNM','','Access-Reject','2019-07-31 04:23:44'),(735411,'SoNM','','Access-Reject','2019-07-31 04:23:55'),(735412,'SoNM','','Access-Reject','2019-07-31 04:24:07'),(746759,'SoNM','','Access-Reject','2019-08-01 08:34:02'),(735414,'SoNM','','Access-Reject','2019-07-31 04:24:19'),(735415,'SoNM','','Access-Reject','2019-07-31 04:24:30'),(746758,'SoNM','','Access-Reject','2019-08-01 08:33:51'),(735417,'SoNM','','Access-Reject','2019-07-31 04:24:41'),(735418,'SoNM','','Access-Reject','2019-07-31 04:24:53'),(735419,'SoNM','','Access-Reject','2019-07-31 04:25:04'),(746757,'SoNM','','Access-Reject','2019-08-01 08:33:40'),(735421,'SoNM','','Access-Reject','2019-07-31 04:25:16'),(735422,'SoNM','','Access-Reject','2019-07-31 04:25:27'),(735423,'SoNM','','Access-Reject','2019-07-31 04:25:39'),(746756,'SoNM','','Access-Reject','2019-08-01 08:33:28'),(735425,'SoNM','','Access-Reject','2019-07-31 04:25:50'),(735426,'SoNM','','Access-Reject','2019-07-31 04:26:01'),(746755,'SoNM','','Access-Reject','2019-08-01 08:33:17'),(735428,'SoNM','','Access-Reject','2019-07-31 04:26:13'),(735429,'SoNM','','Access-Reject','2019-07-31 04:26:24'),(735430,'SoNM','','Access-Reject','2019-07-31 04:26:35'),(746754,'SoNM','','Access-Reject','2019-08-01 08:33:06'),(735432,'SoNM','','Access-Reject','2019-07-31 04:26:47'),(735433,'SoNM','','Access-Reject','2019-07-31 04:26:58'),(735434,'SoNM','','Access-Reject','2019-07-31 04:27:10'),(746753,'SoNM','','Access-Reject','2019-08-01 08:32:54'),(735436,'SoNM','','Access-Reject','2019-07-31 04:27:21'),(735437,'SoNM','','Access-Reject','2019-07-31 04:27:33'),(735438,'SoNM','','Access-Reject','2019-07-31 04:27:44'),(746752,'SoNM','','Access-Reject','2019-08-01 08:32:43'),(735440,'SoNM','','Access-Reject','2019-07-31 04:27:55'),(735441,'SoNM','','Access-Reject','2019-07-31 04:28:07'),(746751,'SoNM','','Access-Reject','2019-08-01 08:32:31'),(735443,'SoNM','','Access-Reject','2019-07-31 04:28:18'),(735444,'SoNM','','Access-Reject','2019-07-31 04:28:30'),(735445,'SoNM','','Access-Reject','2019-07-31 04:28:41'),(746750,'SoNM','','Access-Reject','2019-08-01 08:32:20'),(735447,'SoNM','','Access-Reject','2019-07-31 04:28:53'),(735448,'SoNM','','Access-Reject','2019-07-31 04:29:04'),(735449,'SoNM','','Access-Reject','2019-07-31 04:29:16'),(746749,'SoNM','','Access-Reject','2019-08-01 08:32:09'),(735451,'SoNM','','Access-Reject','2019-07-31 04:29:27'),(735452,'SoNM','','Access-Reject','2019-07-31 04:29:39'),(746748,'SoNM','','Access-Reject','2019-08-01 08:31:57'),(735454,'SoNM','','Access-Reject','2019-07-31 04:29:50'),(735455,'SoNM','','Access-Reject','2019-07-31 04:30:01'),(735456,'mfantsipim','','Access-Accept','2019-07-31 04:30:01'),(735457,'SoNM','','Access-Reject','2019-07-31 04:30:13'),(746747,'SoNM','','Access-Reject','2019-08-01 08:31:46'),(735459,'SoNM','','Access-Reject','2019-07-31 04:30:24'),(735460,'SoNM','','Access-Reject','2019-07-31 04:30:36'),(735461,'SoNM','','Access-Reject','2019-07-31 04:30:47'),(746746,'SoNM','','Access-Reject','2019-08-01 08:31:34'),(735463,'SoNM','','Access-Reject','2019-07-31 04:30:59'),(735464,'SoNM','','Access-Reject','2019-07-31 04:31:10'),(735465,'SoNM','','Access-Reject','2019-07-31 04:31:22'),(746745,'SoNM','','Access-Reject','2019-08-01 08:31:23'),(735467,'SoNM','','Access-Reject','2019-07-31 04:31:33'),(735468,'SoNM','','Access-Reject','2019-07-31 04:32:17'),(746744,'SoNM','','Access-Reject','2019-08-01 08:31:12'),(735470,'SoNM','','Access-Reject','2019-07-31 04:32:29'),(735471,'SoNM','','Access-Reject','2019-07-31 04:32:40'),(735472,'SoNM','','Access-Reject','2019-07-31 04:32:52'),(746743,'SoNM','','Access-Reject','2019-08-01 08:31:00'),(735474,'SoNM','','Access-Reject','2019-07-31 04:33:03'),(735475,'SoNM','','Access-Reject','2019-07-31 04:33:15'),(735476,'SoNM','','Access-Reject','2019-07-31 04:33:26'),(746742,'kumi','','Access-Accept','2019-08-01 08:30:58'),(735478,'SoNM','','Access-Reject','2019-07-31 04:33:38'),(735479,'SoNM','','Access-Reject','2019-07-31 04:33:49'),(746741,'SoNM','','Access-Reject','2019-08-01 08:30:49'),(735481,'SoNM','','Access-Reject','2019-07-31 04:34:00'),(735482,'SoNM','','Access-Reject','2019-07-31 04:34:12'),(735483,'SoNM','','Access-Reject','2019-07-31 04:34:23'),(746740,'SoNM','','Access-Reject','2019-08-01 08:30:38'),(735485,'SoNM','','Access-Reject','2019-07-31 04:34:35'),(735486,'SoNM','','Access-Reject','2019-07-31 04:34:46'),(735487,'SoNM','','Access-Reject','2019-07-31 04:34:58'),(746739,'SoNM','','Access-Reject','2019-08-01 08:30:26'),(735489,'SoNM','','Access-Reject','2019-07-31 04:35:09'),(735490,'SoNM','','Access-Reject','2019-07-31 04:35:21'),(746738,'SoNM','','Access-Reject','2019-08-01 08:30:15'),(735492,'SoNM','','Access-Reject','2019-07-31 04:35:32'),(735493,'SoNM','','Access-Reject','2019-07-31 04:35:43'),(735494,'SoNM','','Access-Reject','2019-07-31 04:35:55'),(746737,'SoNM','','Access-Reject','2019-08-01 08:30:03'),(735496,'SoNM','','Access-Reject','2019-07-31 04:36:06'),(735497,'SoNM','','Access-Reject','2019-07-31 04:36:18'),(735498,'SoNM','','Access-Reject','2019-07-31 04:36:29'),(735500,'SoNM','','Access-Reject','2019-07-31 04:36:40'),(735501,'SoNM','','Access-Reject','2019-07-31 04:36:52'),(735502,'SoNM','','Access-Reject','2019-07-31 04:37:03'),(746736,'mfantsipim','','Access-Accept','2019-08-01 08:30:02'),(735504,'SoNM','','Access-Reject','2019-07-31 04:37:15'),(735505,'SoNM','','Access-Reject','2019-07-31 04:37:26'),(746735,'SoNM','','Access-Reject','2019-08-01 08:29:52'),(735507,'SoNM','','Access-Reject','2019-07-31 04:37:38'),(735508,'SoNM','','Access-Reject','2019-07-31 04:37:49'),(735509,'SoNM','','Access-Reject','2019-07-31 04:38:00'),(746734,'SoNM','','Access-Reject','2019-08-01 08:29:41'),(735511,'SoNM','','Access-Reject','2019-07-31 04:38:12'),(735512,'SoNM','','Access-Reject','2019-07-31 04:38:23'),(735513,'SoNM','','Access-Reject','2019-07-31 04:38:35'),(746733,'SoNM','','Access-Reject','2019-08-01 08:29:29'),(735515,'SoNM','','Access-Reject','2019-07-31 04:38:46'),(735516,'SoNM','','Access-Reject','2019-07-31 04:38:58'),(735517,'SoNM','','Access-Reject','2019-07-31 04:39:09'),(746732,'SoNM','','Access-Reject','2019-08-01 08:29:18'),(735519,'SoNM','','Access-Reject','2019-07-31 04:39:21'),(735520,'SoNM','','Access-Reject','2019-07-31 04:39:32'),(746731,'SoNM','','Access-Reject','2019-08-01 08:29:07'),(735522,'SoNM','','Access-Reject','2019-07-31 04:39:43'),(735523,'SoNM','','Access-Reject','2019-07-31 04:39:55'),(735524,'SoNM','','Access-Reject','2019-07-31 04:40:06'),(746730,'SoNM','','Access-Reject','2019-08-01 08:28:55'),(735526,'SoNM','','Access-Reject','2019-07-31 04:40:18'),(735527,'SoNM','','Access-Reject','2019-07-31 04:40:29'),(735528,'SoNM','','Access-Reject','2019-07-31 04:40:41'),(746729,'SoNM','','Access-Reject','2019-08-01 08:28:44'),(735530,'SoNM','','Access-Reject','2019-07-31 04:40:52'),(735531,'SoNM','','Access-Reject','2019-07-31 04:41:04'),(746728,'SoNM','','Access-Reject','2019-08-01 08:28:32'),(735533,'SoNM','','Access-Reject','2019-07-31 04:41:15'),(735534,'SoNM','','Access-Reject','2019-07-31 04:41:27'),(735535,'SoNM','','Access-Reject','2019-07-31 04:41:38'),(746727,'SoNM','','Access-Reject','2019-08-01 08:28:21'),(735537,'SoNM','','Access-Reject','2019-07-31 04:41:50'),(735538,'SoNM','','Access-Reject','2019-07-31 04:42:01'),(735539,'SoNM','','Access-Reject','2019-07-31 04:42:13'),(746726,'SoNM','','Access-Reject','2019-08-01 08:28:09'),(735541,'SoNM','','Access-Reject','2019-07-31 04:42:24'),(735542,'SoNM','','Access-Reject','2019-07-31 04:42:36'),(746725,'SoNM','','Access-Reject','2019-08-01 08:27:58'),(735544,'SoNM','','Access-Reject','2019-07-31 04:42:47'),(735545,'SoNM','','Access-Reject','2019-07-31 04:42:58'),(735546,'SoNM','','Access-Reject','2019-07-31 04:43:10'),(746724,'SoNM','','Access-Reject','2019-08-01 08:27:47'),(735548,'SoNM','','Access-Reject','2019-07-31 04:43:21'),(735549,'SoNM','','Access-Reject','2019-07-31 04:43:33'),(735550,'SoNM','','Access-Reject','2019-07-31 04:43:44'),(746723,'SoNM','','Access-Reject','2019-08-01 08:27:35'),(735552,'SoNM','','Access-Reject','2019-07-31 04:43:56'),(735553,'SoNM','','Access-Reject','2019-07-31 04:44:07'),(735554,'SoNM','','Access-Reject','2019-07-31 04:44:19'),(746722,'SoNM','','Access-Reject','2019-08-01 08:27:24'),(735556,'SoNM','','Access-Reject','2019-07-31 04:44:30'),(735557,'SoNM','','Access-Reject','2019-07-31 04:44:41'),(746721,'SoNM','','Access-Reject','2019-08-01 08:27:12'),(735559,'SoNM','','Access-Reject','2019-07-31 04:44:53'),(735560,'SoNM','','Access-Reject','2019-07-31 04:45:04'),(735561,'SoNM','','Access-Reject','2019-07-31 04:45:16'),(746720,'SoNM','','Access-Reject','2019-08-01 08:27:01'),(735563,'SoNM','','Access-Reject','2019-07-31 04:45:28'),(735564,'SoNM','','Access-Reject','2019-07-31 04:45:39'),(735565,'SoNM','','Access-Reject','2019-07-31 04:45:50'),(746719,'SoNM','','Access-Reject','2019-08-01 08:26:50'),(735567,'SoNM','','Access-Reject','2019-07-31 04:46:02'),(735568,'SoNM','','Access-Reject','2019-07-31 04:46:13'),(746718,'SoNM','','Access-Reject','2019-08-01 08:26:38'),(735570,'SoNM','','Access-Reject','2019-07-31 04:46:25'),(735571,'SoNM','','Access-Reject','2019-07-31 04:46:36'),(735572,'SoNM','','Access-Reject','2019-07-31 04:46:48'),(746717,'SoNM','','Access-Reject','2019-08-01 08:26:27'),(735574,'SoNM','','Access-Reject','2019-07-31 04:46:59'),(735575,'SoNM','','Access-Reject','2019-07-31 04:47:11'),(735576,'SoNM','','Access-Reject','2019-07-31 04:47:22'),(746716,'SoNM','','Access-Reject','2019-08-01 08:26:16'),(735578,'SoNM','','Access-Reject','2019-07-31 04:47:34'),(735579,'SoNM','','Access-Reject','2019-07-31 04:47:46'),(735580,'SoNM','','Access-Reject','2019-07-31 04:47:57'),(746715,'SoNM','','Access-Reject','2019-08-01 08:26:04'),(735582,'SoNM','','Access-Reject','2019-07-31 04:48:09'),(735583,'SoNM','','Access-Reject','2019-07-31 04:48:20'),(746714,'SoNM','','Access-Reject','2019-08-01 08:25:53'),(735585,'SoNM','','Access-Reject','2019-07-31 04:48:32'),(735586,'SoNM','','Access-Reject','2019-07-31 04:48:43'),(735587,'SoNM','','Access-Reject','2019-07-31 04:48:55'),(746713,'SoNM','','Access-Reject','2019-08-01 08:25:41'),(735589,'SoNM','','Access-Reject','2019-07-31 04:49:06'),(735590,'SoNM','','Access-Reject','2019-07-31 04:49:18'),(735591,'SoNM','','Access-Reject','2019-07-31 04:49:29'),(746712,'SoNM','','Access-Reject','2019-08-01 08:25:30'),(735593,'SoNM','','Access-Reject','2019-07-31 04:49:41'),(735594,'SoNM','','Access-Reject','2019-07-31 04:49:52'),(735595,'mfantsipim','','Access-Accept','2019-07-31 04:50:01'),(735596,'SoNM','','Access-Reject','2019-07-31 04:50:04'),(746711,'SoNM','','Access-Reject','2019-08-01 08:25:19'),(735598,'SoNM','','Access-Reject','2019-07-31 04:50:15'),(735599,'SoNM','','Access-Reject','2019-07-31 04:50:27'),(746710,'SoNM','','Access-Reject','2019-08-01 08:25:07'),(735601,'SoNM','','Access-Reject','2019-07-31 04:50:38'),(735602,'SoNM','','Access-Reject','2019-07-31 04:50:50'),(735603,'SoNM','','Access-Reject','2019-07-31 04:51:01'),(746709,'kumi','','Access-Accept','2019-08-01 08:24:57'),(735605,'SoNM','','Access-Reject','2019-07-31 04:51:13'),(735606,'SoNM','','Access-Reject','2019-07-31 04:51:25'),(746708,'SoNM','','Access-Reject','2019-08-01 08:24:56'),(735608,'SoNM','','Access-Reject','2019-07-31 04:51:36'),(735609,'SoNM','','Access-Reject','2019-07-31 04:51:48'),(735610,'SoNM','','Access-Reject','2019-07-31 04:51:59'),(746707,'SoNM','','Access-Reject','2019-08-01 08:24:45'),(735612,'SoNM','','Access-Reject','2019-07-31 04:52:11'),(735613,'SoNM','','Access-Reject','2019-07-31 04:52:22'),(735614,'SoNM','','Access-Reject','2019-07-31 04:52:34'),(746706,'SoNM','','Access-Reject','2019-08-01 08:24:33'),(735616,'SoNM','','Access-Reject','2019-07-31 04:52:45'),(735617,'SoNM','','Access-Reject','2019-07-31 04:52:57'),(735618,'SoNM','','Access-Reject','2019-07-31 04:53:08'),(746705,'SoNM','','Access-Reject','2019-08-01 08:24:22'),(735620,'SoNM','','Access-Reject','2019-07-31 04:53:20'),(735621,'SoNM','','Access-Reject','2019-07-31 04:53:31'),(746704,'SoNM','','Access-Reject','2019-08-01 08:24:10'),(735623,'SoNM','','Access-Reject','2019-07-31 04:53:43'),(735624,'SoNM','','Access-Reject','2019-07-31 04:53:54'),(735625,'SoNM','','Access-Reject','2019-07-31 04:54:05'),(746703,'SoNM','','Access-Reject','2019-08-01 08:23:59'),(735627,'SoNM','','Access-Reject','2019-07-31 04:54:17'),(735628,'SoNM','','Access-Reject','2019-07-31 04:54:28'),(735629,'SoNM','','Access-Reject','2019-07-31 04:54:40'),(746702,'SoNM','','Access-Reject','2019-08-01 08:23:48'),(735631,'SoNM','','Access-Reject','2019-07-31 04:54:51'),(735632,'SoNM','','Access-Reject','2019-07-31 04:55:03'),(746701,'SoNM','','Access-Reject','2019-08-01 08:23:36'),(735634,'SoNM','','Access-Reject','2019-07-31 04:55:14'),(735635,'SoNM','','Access-Reject','2019-07-31 04:55:25'),(735636,'SoNM','','Access-Reject','2019-07-31 04:55:37'),(746700,'SoNM','','Access-Reject','2019-08-01 08:23:25'),(735638,'SoNM','','Access-Reject','2019-07-31 04:55:48'),(735639,'SoNM','','Access-Reject','2019-07-31 04:56:00'),(735640,'SoNM','','Access-Reject','2019-07-31 04:56:11'),(746699,'SoNM','','Access-Reject','2019-08-01 08:23:13'),(735642,'SoNM','','Access-Reject','2019-07-31 04:56:23'),(735643,'SoNM','','Access-Reject','2019-07-31 04:56:34'),(735644,'SoNM','','Access-Reject','2019-07-31 04:56:46'),(746698,'SoNM','','Access-Reject','2019-08-01 08:23:02'),(735646,'SoNM','','Access-Reject','2019-07-31 04:56:57'),(735647,'SoNM','','Access-Reject','2019-07-31 04:57:09'),(746697,'SoNM','','Access-Reject','2019-08-01 08:22:51'),(735649,'SoNM','','Access-Reject','2019-07-31 04:57:20'),(735650,'SoNM','','Access-Reject','2019-07-31 04:57:31'),(735651,'SoNM','','Access-Reject','2019-07-31 04:57:43'),(746696,'SoNM','','Access-Reject','2019-08-01 08:22:39'),(735653,'SoNM','','Access-Reject','2019-07-31 04:57:54'),(735654,'SoNM','','Access-Reject','2019-07-31 04:58:06'),(735655,'SoNM','','Access-Reject','2019-07-31 04:58:17'),(746695,'SoNM','','Access-Reject','2019-08-01 08:22:28'),(735657,'SoNM','','Access-Reject','2019-07-31 04:58:29'),(735658,'SoNM','','Access-Reject','2019-07-31 04:58:40'),(746694,'SoNM','','Access-Reject','2019-08-01 08:22:17'),(735660,'SoNM','','Access-Reject','2019-07-31 04:58:52'),(735661,'SoNM','','Access-Reject','2019-07-31 04:59:03'),(735662,'SoNM','','Access-Reject','2019-07-31 04:59:14'),(746693,'SoNM','','Access-Reject','2019-08-01 08:22:05'),(735664,'SoNM','','Access-Reject','2019-07-31 04:59:26'),(735665,'SoNM','','Access-Reject','2019-07-31 04:59:37'),(735666,'SoNM','','Access-Reject','2019-07-31 04:59:49'),(746692,'SoNM','','Access-Reject','2019-08-01 08:21:54'),(735668,'SoNM','','Access-Reject','2019-07-31 05:00:00'),(735669,'SoNM','','Access-Reject','2019-07-31 05:00:12'),(735670,'SoNM','','Access-Reject','2019-07-31 05:00:23'),(746691,'SoNM','','Access-Reject','2019-08-01 08:21:43'),(735672,'SoNM','','Access-Reject','2019-07-31 05:00:35'),(735673,'SoNM','','Access-Reject','2019-07-31 05:00:46'),(746690,'SoNM','','Access-Reject','2019-08-01 08:21:31'),(735675,'SoNM','','Access-Reject','2019-07-31 05:00:58'),(735676,'SoNM','','Access-Reject','2019-07-31 05:01:09'),(735677,'SoNM','','Access-Reject','2019-07-31 05:01:21'),(746689,'SoNM','','Access-Reject','2019-08-01 08:21:20'),(735679,'SoNM','','Access-Reject','2019-07-31 05:01:32'),(735680,'SoNM','','Access-Reject','2019-07-31 05:01:44'),(735681,'SoNM','','Access-Reject','2019-07-31 05:01:55'),(746688,'SoNM','','Access-Reject','2019-08-01 08:21:08'),(735683,'SoNM','','Access-Reject','2019-07-31 05:02:07'),(735684,'SoNM','','Access-Reject','2019-07-31 05:02:18'),(746687,'SoNM','','Access-Reject','2019-08-01 08:20:57'),(735686,'SoNM','','Access-Reject','2019-07-31 05:02:30'),(735687,'SoNM','','Access-Reject','2019-07-31 05:02:41'),(735688,'SoNM','','Access-Reject','2019-07-31 05:02:53'),(746686,'SoNM','','Access-Reject','2019-08-01 08:20:46'),(735690,'SoNM','','Access-Reject','2019-07-31 05:03:04'),(735691,'SoNM','','Access-Reject','2019-07-31 05:03:16'),(735692,'SoNM','','Access-Reject','2019-07-31 05:03:27'),(746685,'SoNM','','Access-Reject','2019-08-01 08:20:34'),(735694,'SoNM','','Access-Reject','2019-07-31 05:03:38'),(735695,'SoNM','','Access-Reject','2019-07-31 05:03:51'),(746684,'SoNM','','Access-Reject','2019-08-01 08:20:23'),(735697,'SoNM','','Access-Reject','2019-07-31 05:04:02'),(735698,'SoNM','','Access-Reject','2019-07-31 05:04:14'),(735699,'SoNM','','Access-Reject','2019-07-31 05:04:25'),(746683,'SoNM','','Access-Reject','2019-08-01 08:20:12'),(735701,'SoNM','','Access-Reject','2019-07-31 05:04:37'),(735702,'SoNM','','Access-Reject','2019-07-31 05:04:48'),(735703,'SoNM','','Access-Reject','2019-07-31 05:05:00'),(746682,'SoNM','','Access-Reject','2019-08-01 08:20:00'),(735705,'SoNM','','Access-Reject','2019-07-31 05:05:11'),(735706,'SoNM','','Access-Reject','2019-07-31 05:05:23'),(735707,'SoNM','','Access-Reject','2019-07-31 05:05:34'),(746681,'SoNM','','Access-Reject','2019-08-01 08:19:49'),(735709,'SoNM','','Access-Reject','2019-07-31 05:05:46'),(735710,'SoNM','','Access-Reject','2019-07-31 05:05:57'),(746680,'SoNM','','Access-Reject','2019-08-01 08:19:37'),(735712,'SoNM','','Access-Reject','2019-07-31 05:06:09'),(735713,'SoNM','','Access-Reject','2019-07-31 05:06:20'),(735714,'SoNM','','Access-Reject','2019-07-31 05:06:32'),(746679,'SoNM','','Access-Reject','2019-08-01 08:19:26'),(735716,'SoNM','','Access-Reject','2019-07-31 05:06:43'),(735717,'SoNM','','Access-Reject','2019-07-31 05:06:55'),(735718,'SoNM','','Access-Reject','2019-07-31 05:07:06'),(746678,'SoNM','','Access-Reject','2019-08-01 08:19:14'),(735720,'SoNM','','Access-Reject','2019-07-31 05:07:18'),(735721,'SoNM','','Access-Reject','2019-07-31 05:07:29'),(746677,'SoNM','','Access-Reject','2019-08-01 08:19:03'),(735723,'SoNM','','Access-Reject','2019-07-31 05:07:41'),(735724,'SoNM','','Access-Reject','2019-07-31 05:07:53'),(735725,'SoNM','','Access-Reject','2019-07-31 05:08:04'),(746676,'kumi','','Access-Accept','2019-08-01 08:18:56'),(735727,'SoNM','','Access-Reject','2019-07-31 05:08:15'),(735728,'SoNM','','Access-Reject','2019-07-31 05:08:27'),(735729,'SoNM','','Access-Reject','2019-07-31 05:08:38'),(746675,'SoNM','','Access-Reject','2019-08-01 08:18:52'),(735731,'SoNM','','Access-Reject','2019-07-31 05:08:50'),(735732,'SoNM','','Access-Reject','2019-07-31 05:09:01'),(746674,'SoNM','','Access-Reject','2019-08-01 08:18:40'),(735734,'SoNM','','Access-Reject','2019-07-31 05:09:13'),(735735,'SoNM','','Access-Reject','2019-07-31 05:09:24'),(735736,'SoNM','','Access-Reject','2019-07-31 05:09:36'),(746673,'SoNM','','Access-Reject','2019-08-01 08:18:29'),(735738,'SoNM','','Access-Reject','2019-07-31 05:09:47'),(735739,'SoNM','','Access-Reject','2019-07-31 05:09:59'),(735740,'mfantsipim','','Access-Accept','2019-07-31 05:10:02'),(735741,'SoNM','','Access-Reject','2019-07-31 05:10:10'),(746672,'SoNM','','Access-Reject','2019-08-01 08:18:18'),(735743,'SoNM','','Access-Reject','2019-07-31 05:10:22'),(735744,'SoNM','','Access-Reject','2019-07-31 05:10:33'),(735745,'SoNM','','Access-Reject','2019-07-31 05:10:44'),(746671,'SoNM','','Access-Reject','2019-08-01 08:18:06'),(735747,'SoNM','','Access-Reject','2019-07-31 05:10:56'),(735748,'SoNM','','Access-Reject','2019-07-31 05:11:07'),(746670,'SoNM','','Access-Reject','2019-08-01 08:17:55'),(735750,'SoNM','','Access-Reject','2019-07-31 05:11:20'),(735751,'SoNM','','Access-Reject','2019-07-31 05:11:31'),(735752,'SoNM','','Access-Reject','2019-07-31 05:11:43'),(746669,'SoNM','','Access-Reject','2019-08-01 08:17:43'),(735754,'SoNM','','Access-Reject','2019-07-31 05:11:54'),(735755,'SoNM','','Access-Reject','2019-07-31 05:12:06'),(735756,'SoNM','','Access-Reject','2019-07-31 05:12:17'),(746668,'SoNM','','Access-Reject','2019-08-01 08:17:32'),(735758,'SoNM','','Access-Reject','2019-07-31 05:12:29'),(735759,'SoNM','','Access-Reject','2019-07-31 05:12:40'),(746667,'SoNM','','Access-Reject','2019-08-01 08:17:21'),(735761,'SoNM','','Access-Reject','2019-07-31 05:12:52'),(735762,'SoNM','','Access-Reject','2019-07-31 05:13:03'),(735763,'SoNM','','Access-Reject','2019-07-31 05:13:15'),(746666,'SoNM','','Access-Reject','2019-08-01 08:17:09'),(735765,'SoNM','','Access-Reject','2019-07-31 05:13:26'),(735766,'SoNM','','Access-Reject','2019-07-31 05:13:38'),(735767,'SoNM','','Access-Reject','2019-07-31 05:13:50'),(746665,'SoNM','','Access-Reject','2019-08-01 08:16:58'),(735769,'SoNM','','Access-Reject','2019-07-31 05:14:02'),(735770,'SoNM','','Access-Reject','2019-07-31 05:14:13'),(746664,'SoNM','','Access-Reject','2019-08-01 08:16:47'),(735772,'SoNM','','Access-Reject','2019-07-31 05:14:25'),(735773,'SoNM','','Access-Reject','2019-07-31 05:14:36'),(735774,'SoNM','','Access-Reject','2019-07-31 05:14:47'),(746663,'SoNM','','Access-Reject','2019-08-01 08:16:35'),(735776,'SoNM','','Access-Reject','2019-07-31 05:14:59'),(735777,'SoNM','','Access-Reject','2019-07-31 05:15:10'),(735778,'SoNM','','Access-Reject','2019-07-31 05:15:22'),(746662,'SoNM','','Access-Reject','2019-08-01 08:16:24'),(735780,'SoNM','','Access-Reject','2019-07-31 05:15:33'),(735781,'SoNM','','Access-Reject','2019-07-31 05:15:45'),(735782,'SoNM','','Access-Reject','2019-07-31 05:15:56'),(746661,'SoNM','','Access-Reject','2019-08-01 08:16:12'),(735784,'SoNM','','Access-Reject','2019-07-31 05:16:08'),(735785,'SoNM','','Access-Reject','2019-07-31 05:16:19'),(746660,'SoNM','','Access-Reject','2019-08-01 08:16:01'),(735787,'SoNM','','Access-Reject','2019-07-31 05:16:31'),(735788,'SoNM','','Access-Reject','2019-07-31 05:16:42'),(735789,'SoNM','','Access-Reject','2019-07-31 05:16:54'),(746659,'SoNM','','Access-Reject','2019-08-01 08:15:50'),(735791,'SoNM','','Access-Reject','2019-07-31 05:17:05'),(735792,'SoNM','','Access-Reject','2019-07-31 05:17:17'),(735793,'SoNM','','Access-Reject','2019-07-31 05:17:28'),(746658,'SoNM','','Access-Reject','2019-08-01 08:15:38'),(735795,'SoNM','','Access-Reject','2019-07-31 05:17:40'),(735796,'SoNM','','Access-Reject','2019-07-31 05:17:51'),(746657,'SoNM','','Access-Reject','2019-08-01 08:15:27'),(735798,'SoNM','','Access-Reject','2019-07-31 05:18:03'),(735799,'SoNM','','Access-Reject','2019-07-31 05:18:14'),(735800,'SoNM','','Access-Reject','2019-07-31 05:18:25'),(746656,'SoNM','','Access-Reject','2019-08-01 08:15:16'),(735802,'SoNM','','Access-Reject','2019-07-31 05:18:37'),(735803,'SoNM','','Access-Reject','2019-07-31 05:18:48'),(735804,'SoNM','','Access-Reject','2019-07-31 05:19:00'),(746655,'SoNM','','Access-Reject','2019-08-01 08:15:04'),(735806,'SoNM','','Access-Reject','2019-07-31 05:19:11'),(735807,'SoNM','','Access-Reject','2019-07-31 05:19:23'),(746654,'SoNM','','Access-Reject','2019-08-01 08:14:53'),(735809,'SoNM','','Access-Reject','2019-07-31 05:19:34'),(735810,'SoNM','','Access-Reject','2019-07-31 05:19:46'),(735811,'SoNM','','Access-Reject','2019-07-31 05:19:57'),(746653,'SoNM','','Access-Reject','2019-08-01 08:14:41'),(735813,'SoNM','','Access-Reject','2019-07-31 05:20:09'),(735814,'SoNM','','Access-Reject','2019-07-31 05:20:20'),(735815,'SoNM','','Access-Reject','2019-07-31 05:20:32'),(746652,'SoNM','','Access-Reject','2019-08-01 08:14:30'),(735817,'SoNM','','Access-Reject','2019-07-31 05:20:43'),(735818,'SoNM','','Access-Reject','2019-07-31 05:20:54'),(735819,'SoNM','','Access-Reject','2019-07-31 05:21:06'),(746651,'SoNM','','Access-Reject','2019-08-01 08:14:19'),(735821,'SoNM','','Access-Reject','2019-07-31 05:21:17'),(735822,'SoNM','','Access-Reject','2019-07-31 05:21:29'),(746650,'SoNM','','Access-Reject','2019-08-01 08:14:07'),(735824,'SoNM','','Access-Reject','2019-07-31 05:21:40'),(735825,'SoNM','','Access-Reject','2019-07-31 05:21:52'),(735826,'SoNM','','Access-Reject','2019-07-31 05:22:03'),(746649,'SoNM','','Access-Reject','2019-08-01 08:13:56'),(735828,'SoNM','','Access-Reject','2019-07-31 05:22:14'),(735829,'SoNM','','Access-Reject','2019-07-31 05:22:26'),(735830,'SoNM','','Access-Reject','2019-07-31 05:22:37'),(746648,'SoNM','','Access-Reject','2019-08-01 08:13:45'),(735832,'SoNM','','Access-Reject','2019-07-31 05:22:49'),(735833,'SoNM','','Access-Reject','2019-07-31 05:23:00'),(735834,'SoNM','','Access-Reject','2019-07-31 05:23:12'),(746647,'SoNM','','Access-Reject','2019-08-01 08:13:33'),(735836,'SoNM','','Access-Reject','2019-07-31 05:23:23'),(735837,'SoNM','','Access-Reject','2019-07-31 05:23:34'),(746646,'SoNM','','Access-Reject','2019-08-01 08:13:22'),(735839,'SoNM','','Access-Reject','2019-07-31 05:23:46'),(735840,'SoNM','','Access-Reject','2019-07-31 05:23:57'),(735841,'SoNM','','Access-Reject','2019-07-31 05:24:09'),(746645,'SoNM','','Access-Reject','2019-08-01 08:13:10'),(735843,'SoNM','','Access-Reject','2019-07-31 05:24:20'),(735844,'SoNM','','Access-Reject','2019-07-31 05:24:31'),(735845,'SoNM','','Access-Reject','2019-07-31 05:24:43'),(746644,'SoNM','','Access-Reject','2019-08-01 08:12:59'),(735847,'SoNM','','Access-Reject','2019-07-31 05:24:54'),(735848,'SoNM','','Access-Reject','2019-07-31 05:25:06'),(746643,'kumi','','Access-Accept','2019-08-01 08:12:55'),(735850,'SoNM','','Access-Reject','2019-07-31 05:25:17'),(735851,'SoNM','','Access-Reject','2019-07-31 05:25:28'),(735852,'SoNM','','Access-Reject','2019-07-31 05:25:40'),(746642,'SoNM','','Access-Reject','2019-08-01 08:12:48'),(735854,'SoNM','','Access-Reject','2019-07-31 05:25:51'),(735855,'SoNM','','Access-Reject','2019-07-31 05:26:03'),(735856,'SoNM','','Access-Reject','2019-07-31 05:26:14'),(746641,'SoNM','','Access-Reject','2019-08-01 08:12:36'),(735858,'SoNM','','Access-Reject','2019-07-31 05:26:25'),(735859,'SoNM','','Access-Reject','2019-07-31 05:26:37'),(735860,'SoNM','','Access-Reject','2019-07-31 05:26:48'),(746640,'SoNM','','Access-Reject','2019-08-01 08:12:25'),(735862,'SoNM','','Access-Reject','2019-07-31 05:27:00'),(735863,'SoNM','','Access-Reject','2019-07-31 05:27:11'),(746639,'SoNM','','Access-Reject','2019-08-01 08:12:13'),(735865,'SoNM','','Access-Reject','2019-07-31 05:27:22'),(735866,'SoNM','','Access-Reject','2019-07-31 05:27:34'),(735867,'SoNM','','Access-Reject','2019-07-31 05:27:45'),(746638,'SoNM','','Access-Reject','2019-08-01 08:12:02'),(735869,'SoNM','','Access-Reject','2019-07-31 05:27:57'),(735870,'SoNM','','Access-Reject','2019-07-31 05:28:08'),(735871,'SoNM','','Access-Reject','2019-07-31 05:28:20'),(746637,'SoNM','','Access-Reject','2019-08-01 08:11:51'),(735873,'SoNM','','Access-Reject','2019-07-31 05:28:31'),(735874,'SoNM','','Access-Reject','2019-07-31 05:28:42'),(735875,'SoNM','','Access-Reject','2019-07-31 05:28:54'),(746636,'SoNM','','Access-Reject','2019-08-01 08:11:39'),(735877,'SoNM','','Access-Reject','2019-07-31 05:29:05'),(735878,'SoNM','','Access-Reject','2019-07-31 05:29:17'),(746635,'SoNM','','Access-Reject','2019-08-01 08:11:28'),(735880,'SoNM','','Access-Reject','2019-07-31 05:29:28'),(735881,'SoNM','','Access-Reject','2019-07-31 05:29:39'),(735882,'SoNM','','Access-Reject','2019-07-31 05:29:51'),(746634,'SoNM','','Access-Reject','2019-08-01 08:11:16'),(735884,'mfantsipim','','Access-Accept','2019-07-31 05:30:01'),(735885,'SoNM','','Access-Reject','2019-07-31 05:30:02'),(735886,'SoNM','','Access-Reject','2019-07-31 05:30:14'),(735887,'SoNM','','Access-Reject','2019-07-31 05:30:25'),(746633,'SoNM','','Access-Reject','2019-08-01 08:11:05'),(735889,'SoNM','','Access-Reject','2019-07-31 05:30:36'),(735890,'SoNM','','Access-Reject','2019-07-31 05:30:48'),(746632,'SoNM','','Access-Reject','2019-08-01 08:10:54'),(735892,'SoNM','','Access-Reject','2019-07-31 05:30:59'),(735893,'SoNM','','Access-Reject','2019-07-31 05:31:10'),(735894,'SoNM','','Access-Reject','2019-07-31 05:31:22'),(746631,'SoNM','','Access-Reject','2019-08-01 08:10:42'),(735896,'SoNM','','Access-Reject','2019-07-31 05:31:33'),(735897,'SoNM','','Access-Reject','2019-07-31 05:31:45'),(735898,'SoNM','','Access-Reject','2019-07-31 05:31:56'),(746630,'SoNM','','Access-Reject','2019-08-01 08:10:31'),(735900,'SoNM','','Access-Reject','2019-07-31 05:32:07'),(735901,'SoNM','','Access-Reject','2019-07-31 05:32:19'),(735902,'SoNM','','Access-Reject','2019-07-31 05:32:30'),(746629,'SoNM','','Access-Reject','2019-08-01 08:10:20'),(735904,'SoNM','','Access-Reject','2019-07-31 05:32:41'),(735905,'SoNM','','Access-Reject','2019-07-31 05:32:53'),(735907,'SoNM','','Access-Reject','2019-07-31 05:33:04'),(735908,'SoNM','','Access-Reject','2019-07-31 05:33:16'),(735909,'SoNM','','Access-Reject','2019-07-31 05:33:27'),(746628,'cegrad','','Access-Accept','2019-08-01 08:10:09'),(735911,'SoNM','','Access-Reject','2019-07-31 05:33:39'),(735912,'SoNM','','Access-Reject','2019-07-31 05:33:50'),(735913,'SoNM','','Access-Reject','2019-07-31 05:34:01'),(746627,'SoNM','','Access-Reject','2019-08-01 08:10:08'),(735915,'SoNM','','Access-Reject','2019-07-31 05:34:13'),(735916,'SoNM','','Access-Reject','2019-07-31 05:34:24'),(735917,'SoNM','','Access-Reject','2019-07-31 05:34:36'),(735919,'SoNM','','Access-Reject','2019-07-31 05:34:47'),(735920,'SoNM','','Access-Reject','2019-07-31 05:34:59'),(746626,'affiliation','','Access-Accept','2019-08-01 08:10:02'),(735922,'SoNM','','Access-Reject','2019-07-31 05:35:10'),(735923,'SoNM','','Access-Reject','2019-07-31 05:35:22'),(735924,'SoNM','','Access-Reject','2019-07-31 05:35:33'),(735926,'SoNM','','Access-Reject','2019-07-31 05:35:45'),(735927,'SoNM','','Access-Reject','2019-07-31 05:35:56'),(735928,'SoNM','','Access-Reject','2019-07-31 05:36:07'),(746625,'mfantsipim','','Access-Accept','2019-08-01 08:10:02'),(735930,'SoNM','','Access-Reject','2019-07-31 05:36:19'),(735931,'SoNM','','Access-Reject','2019-07-31 05:36:30'),(746624,'SoNM','','Access-Reject','2019-08-01 08:09:57'),(735933,'SoNM','','Access-Reject','2019-07-31 05:36:42'),(735934,'SoNM','','Access-Reject','2019-07-31 05:36:53'),(735935,'SoNM','','Access-Reject','2019-07-31 05:37:05'),(746623,'SoNM','','Access-Reject','2019-08-01 08:09:44'),(735937,'SoNM','','Access-Reject','2019-07-31 05:37:16'),(735938,'SoNM','','Access-Reject','2019-07-31 05:37:27'),(735939,'SoNM','','Access-Reject','2019-07-31 05:37:39'),(746622,'SoNM','','Access-Reject','2019-08-01 08:09:33'),(735941,'SoNM','','Access-Reject','2019-07-31 05:37:51'),(735942,'SoNM','','Access-Reject','2019-07-31 05:38:03'),(746621,'SoNM','','Access-Reject','2019-08-01 08:09:22'),(735944,'SoNM','','Access-Reject','2019-07-31 05:38:14'),(735945,'SoNM','','Access-Reject','2019-07-31 05:38:26'),(735946,'SoNM','','Access-Reject','2019-07-31 05:38:37'),(746620,'SoNM','','Access-Reject','2019-08-01 08:09:10'),(735948,'SoNM','','Access-Reject','2019-07-31 05:38:48'),(735949,'SoNM','','Access-Reject','2019-07-31 05:39:00'),(735950,'SoNM','','Access-Reject','2019-07-31 05:39:11'),(746619,'SoNM','','Access-Reject','2019-08-01 08:08:59'),(735952,'SoNM','','Access-Reject','2019-07-31 05:39:23'),(735953,'SoNM','','Access-Reject','2019-07-31 05:39:34'),(735954,'SoNM','','Access-Reject','2019-07-31 05:39:46'),(746618,'SoNM','','Access-Reject','2019-08-01 08:08:48'),(735956,'SoNM','','Access-Reject','2019-07-31 05:39:57'),(735957,'SoNM','','Access-Reject','2019-07-31 05:40:08'),(746617,'SoNM','','Access-Reject','2019-08-01 08:08:36'),(735959,'SoNM','','Access-Reject','2019-07-31 05:40:20'),(735960,'SoNM','','Access-Reject','2019-07-31 05:40:31'),(735961,'SoNM','','Access-Reject','2019-07-31 05:40:43'),(746616,'SoNM','','Access-Reject','2019-08-01 08:08:25'),(735963,'SoNM','','Access-Reject','2019-07-31 05:40:54'),(735964,'SoNM','','Access-Reject','2019-07-31 05:41:05'),(735965,'SoNM','','Access-Reject','2019-07-31 05:41:17'),(746615,'SoNM','','Access-Reject','2019-08-01 08:08:13'),(735967,'SoNM','','Access-Reject','2019-07-31 05:41:28'),(735968,'SoNM','','Access-Reject','2019-07-31 05:41:40'),(746614,'SoNM','','Access-Reject','2019-08-01 08:08:02'),(735970,'SoNM','','Access-Reject','2019-07-31 05:41:51'),(735971,'SoNM','','Access-Reject','2019-07-31 05:42:02'),(735972,'SoNM','','Access-Reject','2019-07-31 05:42:14'),(746613,'SoNM','','Access-Reject','2019-08-01 08:07:51'),(735974,'SoNM','','Access-Reject','2019-07-31 05:42:25'),(735975,'SoNM','','Access-Reject','2019-07-31 05:42:37'),(735976,'SoNM','','Access-Reject','2019-07-31 05:42:48'),(746612,'SoNM','','Access-Reject','2019-08-01 08:07:39'),(735978,'SoNM','','Access-Reject','2019-07-31 05:42:59'),(735979,'SoNM','','Access-Reject','2019-07-31 05:43:11'),(735980,'SoNM','','Access-Reject','2019-07-31 05:43:22'),(746611,'SoNM','','Access-Reject','2019-08-01 08:07:28'),(735982,'SoNM','','Access-Reject','2019-07-31 05:43:34'),(735983,'SoNM','','Access-Reject','2019-07-31 05:43:45'),(746610,'kumi','','Access-Accept','2019-08-01 08:07:23'),(735985,'SoNM','','Access-Reject','2019-07-31 05:43:56'),(735986,'SoNM','','Access-Reject','2019-07-31 05:44:08'),(735987,'SoNM','','Access-Reject','2019-07-31 05:44:19'),(746609,'SoNM','','Access-Reject','2019-08-01 08:07:17'),(735989,'SoNM','','Access-Reject','2019-07-31 05:44:31'),(735990,'SoNM','','Access-Reject','2019-07-31 05:44:42'),(735991,'SoNM','','Access-Reject','2019-07-31 05:44:54'),(746608,'SoNM','','Access-Reject','2019-08-01 08:07:05'),(735993,'SoNM','','Access-Reject','2019-07-31 05:45:05'),(735994,'SoNM','','Access-Reject','2019-07-31 05:45:16'),(735995,'SoNM','','Access-Reject','2019-07-31 05:45:28'),(746607,'SoNM','','Access-Reject','2019-08-01 08:06:54'),(735997,'SoNM','','Access-Reject','2019-07-31 05:45:39'),(735998,'SoNM','','Access-Reject','2019-07-31 05:45:51'),(746606,'SoNM','','Access-Reject','2019-08-01 08:06:43'),(736000,'SoNM','','Access-Reject','2019-07-31 05:46:02'),(736001,'SoNM','','Access-Reject','2019-07-31 05:46:13'),(736002,'SoNM','','Access-Reject','2019-07-31 05:46:25'),(746605,'SoNM','','Access-Reject','2019-08-01 08:06:31'),(736004,'SoNM','','Access-Reject','2019-07-31 05:46:36'),(736005,'SoNM','','Access-Reject','2019-07-31 05:46:48'),(736006,'SoNM','','Access-Reject','2019-07-31 05:46:59'),(746604,'SoNM','','Access-Reject','2019-08-01 08:06:20'),(736008,'SoNM','','Access-Reject','2019-07-31 05:47:10'),(736009,'SoNM','','Access-Reject','2019-07-31 05:47:22'),(746603,'SoNM','','Access-Reject','2019-08-01 08:06:08'),(736011,'SoNM','','Access-Reject','2019-07-31 05:47:33'),(736012,'SoNM','','Access-Reject','2019-07-31 05:47:45'),(736013,'SoNM','','Access-Reject','2019-07-31 05:47:56'),(746602,'SoNM','','Access-Reject','2019-08-01 08:05:57'),(736015,'SoNM','','Access-Reject','2019-07-31 05:48:08'),(736016,'SoNM','','Access-Reject','2019-07-31 05:48:19'),(736017,'SoNM','','Access-Reject','2019-07-31 05:48:30'),(746601,'SoNM','','Access-Reject','2019-08-01 08:05:46'),(736019,'SoNM','','Access-Reject','2019-07-31 05:48:42'),(736020,'SoNM','','Access-Reject','2019-07-31 05:48:54'),(736021,'SoNM','','Access-Reject','2019-07-31 05:49:06'),(746600,'SoNM','','Access-Reject','2019-08-01 08:05:34'),(736023,'SoNM','','Access-Reject','2019-07-31 05:49:17'),(736024,'SoNM','','Access-Reject','2019-07-31 05:49:29'),(746599,'SoNM','','Access-Reject','2019-08-01 08:05:23'),(736026,'SoNM','','Access-Reject','2019-07-31 05:49:40'),(736027,'SoNM','','Access-Reject','2019-07-31 05:49:51'),(736028,'mfantsipim','','Access-Accept','2019-07-31 05:50:01'),(736029,'SoNM','','Access-Reject','2019-07-31 05:50:03'),(746598,'SoNM','','Access-Reject','2019-08-01 08:05:11'),(736031,'SoNM','','Access-Reject','2019-07-31 05:50:14'),(736032,'SoNM','','Access-Reject','2019-07-31 05:50:25'),(736033,'SoNM','','Access-Reject','2019-07-31 05:50:37'),(746597,'SoNM','','Access-Reject','2019-08-01 08:05:00'),(736035,'SoNM','','Access-Reject','2019-07-31 05:50:48'),(736036,'SoNM','','Access-Reject','2019-07-31 05:50:59'),(746596,'SoNM','','Access-Reject','2019-08-01 08:04:49'),(736038,'SoNM','','Access-Reject','2019-07-31 05:51:11'),(736039,'SoNM','','Access-Reject','2019-07-31 05:51:22'),(736040,'SoNM','','Access-Reject','2019-07-31 05:51:34'),(746595,'SoNM','','Access-Reject','2019-08-01 08:04:37'),(736042,'SoNM','','Access-Reject','2019-07-31 05:51:45'),(736043,'SoNM','','Access-Reject','2019-07-31 05:51:56'),(736044,'SoNM','','Access-Reject','2019-07-31 05:52:08'),(746594,'SoNM','','Access-Reject','2019-08-01 08:04:26'),(736046,'SoNM','','Access-Reject','2019-07-31 05:52:19'),(736047,'SoNM','','Access-Reject','2019-07-31 05:52:31'),(736048,'SoNM','','Access-Reject','2019-07-31 05:52:42'),(746593,'SoNM','','Access-Reject','2019-08-01 08:04:15'),(736050,'SoNM','','Access-Reject','2019-07-31 05:52:53'),(736051,'SoNM','','Access-Reject','2019-07-31 05:53:05'),(746592,'SoNM','','Access-Reject','2019-08-01 08:04:03'),(736053,'SoNM','','Access-Reject','2019-07-31 05:53:16'),(736054,'SoNM','','Access-Reject','2019-07-31 05:53:28'),(736055,'SoNM','','Access-Reject','2019-07-31 05:53:39'),(746591,'SoNM','','Access-Reject','2019-08-01 08:03:52'),(736057,'SoNM','','Access-Reject','2019-07-31 05:53:50'),(736058,'SoNM','','Access-Reject','2019-07-31 05:54:02'),(736059,'SoNM','','Access-Reject','2019-07-31 05:54:13'),(746590,'SoNM','','Access-Reject','2019-08-01 08:03:41'),(736061,'SoNM','','Access-Reject','2019-07-31 05:54:25'),(736062,'SoNM','','Access-Reject','2019-07-31 05:54:36'),(736063,'SoNM','','Access-Reject','2019-07-31 05:54:47'),(746589,'SoNM','','Access-Reject','2019-08-01 08:03:29'),(736065,'SoNM','','Access-Reject','2019-07-31 05:54:59'),(736066,'SoNM','','Access-Reject','2019-07-31 05:55:10'),(746588,'SoNM','','Access-Reject','2019-08-01 08:03:18'),(736068,'SoNM','','Access-Reject','2019-07-31 05:55:22'),(736069,'SoNM','','Access-Reject','2019-07-31 05:55:33'),(736070,'SoNM','','Access-Reject','2019-07-31 05:55:44'),(746587,'SoNM','','Access-Reject','2019-08-01 08:03:07'),(736072,'SoNM','','Access-Reject','2019-07-31 05:55:56'),(736073,'SoNM','','Access-Reject','2019-07-31 05:56:07'),(736074,'SoNM','','Access-Reject','2019-07-31 05:56:18'),(736076,'SoNM','','Access-Reject','2019-07-31 05:56:30'),(736077,'SoNM','','Access-Reject','2019-07-31 05:56:41'),(736078,'SoNM','','Access-Reject','2019-07-31 05:56:53'),(736080,'SoNM','','Access-Reject','2019-07-31 05:57:05'),(736081,'SoNM','','Access-Reject','2019-07-31 05:57:16'),(746586,'ucc','0xed77e3bd133cada297476de2214b3a3a65','Access-Reject','2019-08-01 08:03:01'),(736083,'SoNM','','Access-Reject','2019-07-31 05:57:28'),(736084,'SoNM','','Access-Reject','2019-07-31 05:57:39'),(736085,'SoNM','','Access-Reject','2019-07-31 05:57:51'),(746585,'SoNM','','Access-Reject','2019-08-01 08:02:55'),(736087,'SoNM','','Access-Reject','2019-07-31 05:58:02'),(736088,'SoNM','','Access-Reject','2019-07-31 05:58:13'),(736089,'SoNM','','Access-Reject','2019-07-31 05:58:25'),(746584,'SoNM','','Access-Reject','2019-08-01 08:02:44'),(736091,'SoNM','','Access-Reject','2019-07-31 05:58:36'),(736092,'SoNM','','Access-Reject','2019-07-31 05:58:48'),(746583,'SoNM','','Access-Reject','2019-08-01 08:02:32'),(736094,'SoNM','','Access-Reject','2019-07-31 05:58:59'),(736095,'SoNM','','Access-Reject','2019-07-31 05:59:10'),(736096,'SoNM','','Access-Reject','2019-07-31 05:59:22'),(746582,'SoNM','','Access-Reject','2019-08-01 08:02:21'),(736098,'SoNM','','Access-Reject','2019-07-31 05:59:33'),(736099,'SoNM','','Access-Reject','2019-07-31 05:59:45'),(736100,'SoNM','','Access-Reject','2019-07-31 05:59:56'),(746581,'SoNM','','Access-Reject','2019-08-01 08:02:09'),(736102,'SoNM','','Access-Reject','2019-07-31 06:00:07'),(736103,'SoNM','','Access-Reject','2019-07-31 06:00:19'),(736104,'SoNM','','Access-Reject','2019-07-31 06:00:30'),(746580,'SoNM','','Access-Reject','2019-08-01 08:01:58'),(736106,'SoNM','','Access-Reject','2019-07-31 06:00:42'),(736107,'SoNM','','Access-Reject','2019-07-31 06:00:53'),(746579,'kumi','','Access-Accept','2019-08-01 08:01:52'),(736109,'SoNM','','Access-Reject','2019-07-31 06:01:04'),(736110,'SoNM','','Access-Reject','2019-07-31 06:01:16'),(736111,'SoNM','','Access-Reject','2019-07-31 06:01:27'),(746578,'SoNM','','Access-Reject','2019-08-01 08:01:47'),(736113,'SoNM','','Access-Reject','2019-07-31 06:01:39'),(736114,'SoNM','','Access-Reject','2019-07-31 06:01:50'),(736115,'SoNM','','Access-Reject','2019-07-31 06:02:01'),(746577,'SoNM','','Access-Reject','2019-08-01 08:01:35'),(736117,'SoNM','','Access-Reject','2019-07-31 06:02:14'),(736118,'SoNM','','Access-Reject','2019-07-31 06:02:25'),(746576,'SoNM','','Access-Reject','2019-08-01 08:01:24'),(736120,'SoNM','','Access-Reject','2019-07-31 06:02:36'),(736121,'SoNM','','Access-Reject','2019-07-31 06:02:48'),(736122,'SoNM','','Access-Reject','2019-07-31 06:02:59'),(746575,'SoNM','','Access-Reject','2019-08-01 08:01:13'),(736124,'SoNM','','Access-Reject','2019-07-31 06:03:10'),(736125,'SoNM','','Access-Reject','2019-07-31 06:03:22'),(736126,'SoNM','','Access-Reject','2019-07-31 06:03:33'),(746574,'SoNM','','Access-Reject','2019-08-01 08:01:01'),(736128,'SoNM','','Access-Reject','2019-07-31 06:03:45'),(736129,'SoNM','','Access-Reject','2019-07-31 06:03:56'),(736130,'SoNM','','Access-Reject','2019-07-31 06:04:07'),(746573,'SoNM','','Access-Reject','2019-08-01 08:00:50'),(736132,'SoNM','','Access-Reject','2019-07-31 06:04:19'),(736133,'SoNM','','Access-Reject','2019-07-31 06:04:30'),(746572,'SoNM','','Access-Reject','2019-08-01 08:00:38'),(736135,'SoNM','','Access-Reject','2019-07-31 06:04:42'),(736136,'SoNM','','Access-Reject','2019-07-31 06:04:53'),(736137,'SoNM','','Access-Reject','2019-07-31 06:05:04'),(746571,'SoNM','','Access-Reject','2019-08-01 08:00:27'),(736139,'SoNM','','Access-Reject','2019-07-31 06:05:16'),(736140,'SoNM','','Access-Reject','2019-07-31 06:05:27'),(736141,'SoNM','','Access-Reject','2019-07-31 06:05:38'),(746570,'SoNM','','Access-Reject','2019-08-01 08:00:16'),(736143,'SoNM','','Access-Reject','2019-07-31 06:05:50'),(736144,'SoNM','','Access-Reject','2019-07-31 06:06:01'),(746569,'SoNM','','Access-Reject','2019-08-01 08:00:04'),(736146,'SoNM','','Access-Reject','2019-07-31 06:06:12'),(736147,'SoNM','','Access-Reject','2019-07-31 06:06:24'),(736148,'SoNM','','Access-Reject','2019-07-31 06:06:35'),(736150,'SoNM','','Access-Reject','2019-07-31 06:06:47'),(736151,'SoNM','','Access-Reject','2019-07-31 06:06:58'),(736152,'SoNM','','Access-Reject','2019-07-31 06:07:09'),(746568,'amanful','','Access-Accept','2019-08-01 08:00:01'),(736154,'SoNM','','Access-Reject','2019-07-31 06:07:21'),(736155,'SoNM','','Access-Reject','2019-07-31 06:07:32'),(736156,'SoNM','','Access-Reject','2019-07-31 06:07:44'),(746567,'SoNM','','Access-Reject','2019-08-01 07:59:53'),(736158,'SoNM','','Access-Reject','2019-07-31 06:07:55'),(736159,'SoNM','','Access-Reject','2019-07-31 06:08:06'),(746566,'SoNM','','Access-Reject','2019-08-01 07:59:42'),(736161,'SoNM','','Access-Reject','2019-07-31 06:08:18'),(736162,'SoNM','','Access-Reject','2019-07-31 06:08:29'),(736163,'SoNM','','Access-Reject','2019-07-31 06:08:40'),(746565,'SoNM','','Access-Reject','2019-08-01 07:59:30'),(736165,'SoNM','','Access-Reject','2019-07-31 06:08:52'),(736166,'SoNM','','Access-Reject','2019-07-31 06:09:03'),(736167,'SoNM','','Access-Reject','2019-07-31 06:09:14'),(746564,'SoNM','','Access-Reject','2019-08-01 07:59:19'),(736169,'SoNM','','Access-Reject','2019-07-31 06:09:26'),(736170,'SoNM','','Access-Reject','2019-07-31 06:09:37'),(736171,'SoNM','','Access-Reject','2019-07-31 06:09:49'),(746563,'SoNM','','Access-Reject','2019-08-01 07:59:07'),(736173,'SoNM','','Access-Reject','2019-07-31 06:10:00'),(736174,'mfantsipim','','Access-Accept','2019-07-31 06:10:01'),(910318,'src_hostel','','Access-Accept','2019-09-21 12:31:24'),(736176,'cegrad','','Access-Accept','2019-07-31 06:10:08'),(736177,'affiliation','','Access-Accept','2019-07-31 06:10:10'),(736178,'SoNM','','Access-Reject','2019-07-31 06:10:11'),(746562,'SoNM','','Access-Reject','2019-08-01 07:58:56'),(736180,'SoNM','','Access-Reject','2019-07-31 06:10:23'),(736181,'SoNM','','Access-Reject','2019-07-31 06:10:34'),(736182,'SoNM','','Access-Reject','2019-07-31 06:10:45'),(746561,'SoNM','','Access-Reject','2019-08-01 07:58:45'),(736184,'SoNM','','Access-Reject','2019-07-31 06:10:57'),(736185,'SoNM','','Access-Reject','2019-07-31 06:11:08'),(736186,'SoNM','','Access-Reject','2019-07-31 06:11:20'),(746560,'SoNM','','Access-Reject','2019-08-01 07:58:33'),(736188,'SoNM','','Access-Reject','2019-07-31 06:11:31'),(736189,'SoNM','','Access-Reject','2019-07-31 06:11:42'),(736190,'SoNM','','Access-Reject','2019-07-31 06:11:54'),(746559,'SoNM','','Access-Reject','2019-08-01 07:58:22'),(736192,'SoNM','','Access-Reject','2019-07-31 06:12:05'),(736193,'SoNM','','Access-Reject','2019-07-31 06:12:17'),(746558,'SoNM','','Access-Reject','2019-08-01 07:58:10'),(736195,'SoNM','','Access-Reject','2019-07-31 06:12:28'),(736196,'SoNM','','Access-Reject','2019-07-31 06:12:39'),(736197,'SoNM','','Access-Reject','2019-07-31 06:12:51'),(746557,'SoNM','','Access-Reject','2019-08-01 07:57:59'),(736199,'SoNM','','Access-Reject','2019-07-31 06:13:02'),(736200,'SoNM','','Access-Reject','2019-07-31 06:13:14'),(736201,'SoNM','','Access-Reject','2019-07-31 06:13:26'),(746556,'SoNM','','Access-Reject','2019-08-01 07:57:48'),(736203,'SoNM','','Access-Reject','2019-07-31 06:13:37'),(736204,'SoNM','','Access-Reject','2019-07-31 06:13:49'),(746555,'SoNM','','Access-Reject','2019-08-01 07:57:36'),(736206,'SoNM','','Access-Reject','2019-07-31 06:14:00'),(736207,'SoNM','','Access-Reject','2019-07-31 06:14:11'),(736208,'SoNM','','Access-Reject','2019-07-31 06:14:23'),(746554,'SoNM','','Access-Reject','2019-08-01 07:57:25'),(736210,'SoNM','','Access-Reject','2019-07-31 06:14:34'),(736211,'SoNM','','Access-Reject','2019-07-31 06:14:46'),(736212,'SoNM','','Access-Reject','2019-07-31 06:14:57'),(746553,'SoNM','','Access-Reject','2019-08-01 07:57:14'),(736214,'SoNM','','Access-Reject','2019-07-31 06:15:08'),(736215,'SoNM','','Access-Reject','2019-07-31 06:15:20'),(736216,'SoNM','','Access-Reject','2019-07-31 06:15:31'),(746552,'SoNM','','Access-Reject','2019-08-01 07:57:02'),(736218,'SoNM','','Access-Reject','2019-07-31 06:15:42'),(736219,'SoNM','','Access-Reject','2019-07-31 06:15:54'),(746551,'SoNM','','Access-Reject','2019-08-01 07:56:51'),(736221,'SoNM','','Access-Reject','2019-07-31 06:16:05'),(736222,'SoNM','','Access-Reject','2019-07-31 06:16:17'),(736223,'SoNM','','Access-Reject','2019-07-31 06:16:28'),(746550,'SoNM','','Access-Reject','2019-08-01 07:56:39'),(736225,'SoNM','','Access-Reject','2019-07-31 06:16:39'),(736226,'SoNM','','Access-Reject','2019-07-31 06:16:51'),(736227,'SoNM','','Access-Reject','2019-07-31 06:17:02'),(746549,'SoNM','','Access-Reject','2019-08-01 07:56:28'),(736229,'SoNM','','Access-Reject','2019-07-31 06:17:48'),(736230,'SoNM','','Access-Reject','2019-07-31 06:17:59'),(746548,'SoNM','','Access-Reject','2019-08-01 07:56:17'),(736232,'SoNM','','Access-Reject','2019-07-31 06:18:10'),(736233,'SoNM','','Access-Reject','2019-07-31 06:18:22'),(736234,'SoNM','','Access-Reject','2019-07-31 06:18:33'),(746547,'SoNM','','Access-Reject','2019-08-01 07:56:05'),(736236,'SoNM','','Access-Reject','2019-07-31 06:18:45'),(736237,'SoNM','','Access-Reject','2019-07-31 06:18:56'),(736238,'SoNM','','Access-Reject','2019-07-31 06:19:07'),(746546,'SoNM','','Access-Reject','2019-08-01 07:55:54'),(736240,'SoNM','','Access-Reject','2019-07-31 06:19:19'),(736241,'SoNM','','Access-Reject','2019-07-31 06:19:30'),(746545,'kumi','','Access-Accept','2019-08-01 07:55:51'),(736243,'SoNM','','Access-Reject','2019-07-31 06:19:42'),(736244,'SoNM','','Access-Reject','2019-07-31 06:19:53'),(736245,'SoNM','','Access-Reject','2019-07-31 06:20:05'),(746544,'SoNM','','Access-Reject','2019-08-01 07:55:43'),(736247,'SoNM','','Access-Reject','2019-07-31 06:20:16'),(736248,'SoNM','','Access-Reject','2019-07-31 06:20:27'),(736249,'SoNM','','Access-Reject','2019-07-31 06:20:39'),(746543,'SoNM','','Access-Reject','2019-08-01 07:55:31'),(736251,'SoNM','','Access-Reject','2019-07-31 06:20:50'),(736252,'SoNM','','Access-Reject','2019-07-31 06:21:01'),(736253,'SoNM','','Access-Reject','2019-07-31 06:21:13'),(746542,'SoNM','','Access-Reject','2019-08-01 07:55:20'),(736255,'SoNM','','Access-Reject','2019-07-31 06:21:24'),(736256,'SoNM','','Access-Reject','2019-07-31 06:21:36'),(746541,'SoNM','','Access-Reject','2019-08-01 07:55:08'),(736258,'SoNM','','Access-Reject','2019-07-31 06:21:47'),(736259,'SoNM','','Access-Reject','2019-07-31 06:21:58'),(736260,'SoNM','','Access-Reject','2019-07-31 06:22:10'),(746540,'SoNM','','Access-Reject','2019-08-01 07:54:57'),(736262,'SoNM','','Access-Reject','2019-07-31 06:22:21'),(736263,'SoNM','','Access-Reject','2019-07-31 06:22:32'),(736264,'SoNM','','Access-Reject','2019-07-31 06:22:44'),(746539,'SoNM','','Access-Reject','2019-08-01 07:54:46'),(736266,'SoNM','','Access-Reject','2019-07-31 06:22:55'),(736267,'SoNM','','Access-Reject','2019-07-31 06:23:07'),(736268,'SoNM','','Access-Reject','2019-07-31 06:23:18'),(746538,'SoNM','','Access-Reject','2019-08-01 07:54:34'),(736270,'SoNM','','Access-Reject','2019-07-31 06:23:29'),(736271,'SoNM','','Access-Reject','2019-07-31 06:23:41'),(746537,'SoNM','','Access-Reject','2019-08-01 07:54:23'),(736273,'SoNM','','Access-Reject','2019-07-31 06:23:52'),(736274,'SoNM','','Access-Reject','2019-07-31 06:24:03'),(736275,'SoNM','','Access-Reject','2019-07-31 06:24:15'),(746536,'SoNM','','Access-Reject','2019-08-01 07:54:12'),(736277,'SoNM','','Access-Reject','2019-07-31 06:24:26'),(736278,'SoNM','','Access-Reject','2019-07-31 06:24:38'),(736279,'SoNM','','Access-Reject','2019-07-31 06:24:49'),(746535,'SoNM','','Access-Reject','2019-08-01 07:54:00'),(736281,'SoNM','','Access-Reject','2019-07-31 06:25:00'),(736282,'SoNM','','Access-Reject','2019-07-31 06:25:12'),(746534,'SoNM','','Access-Reject','2019-08-01 07:53:49'),(736284,'SoNM','','Access-Reject','2019-07-31 06:25:23'),(736285,'SoNM','','Access-Reject','2019-07-31 06:25:34'),(736286,'SoNM','','Access-Reject','2019-07-31 06:25:46'),(746533,'SoNM','','Access-Reject','2019-08-01 07:53:37'),(736288,'SoNM','','Access-Reject','2019-07-31 06:25:57'),(736289,'SoNM','','Access-Reject','2019-07-31 06:26:09'),(736290,'SoNM','','Access-Reject','2019-07-31 06:26:20'),(746532,'SoNM','','Access-Reject','2019-08-01 07:53:26'),(736292,'SoNM','','Access-Reject','2019-07-31 06:26:31'),(736293,'SoNM','','Access-Reject','2019-07-31 06:26:43'),(736294,'SoNM','','Access-Reject','2019-07-31 06:26:54'),(746531,'SoNM','','Access-Reject','2019-08-01 07:53:15'),(736296,'SoNM','','Access-Reject','2019-07-31 06:27:06'),(736297,'SoNM','','Access-Reject','2019-07-31 06:27:17'),(746530,'SoNM','','Access-Reject','2019-08-01 07:53:03'),(736299,'SoNM','','Access-Reject','2019-07-31 06:27:28'),(736300,'SoNM','','Access-Reject','2019-07-31 06:27:40'),(736301,'SoNM','','Access-Reject','2019-07-31 06:27:51'),(746529,'SoNM','','Access-Reject','2019-08-01 07:52:52'),(736303,'SoNM','','Access-Reject','2019-07-31 06:28:03'),(736304,'SoNM','','Access-Reject','2019-07-31 06:28:14'),(736305,'SoNM','','Access-Reject','2019-07-31 06:28:26'),(746528,'SoNM','','Access-Reject','2019-08-01 07:52:41'),(736307,'SoNM','','Access-Reject','2019-07-31 06:28:37'),(736308,'SoNM','','Access-Reject','2019-07-31 06:28:49'),(736309,'SoNM','','Access-Reject','2019-07-31 06:29:00'),(746527,'SoNM','','Access-Reject','2019-08-01 07:52:29'),(736311,'SoNM','','Access-Reject','2019-07-31 06:29:11'),(736312,'SoNM','','Access-Reject','2019-07-31 06:29:23'),(746526,'SoNM','','Access-Reject','2019-08-01 07:52:18'),(736314,'SoNM','','Access-Reject','2019-07-31 06:29:34'),(736315,'SoNM','','Access-Reject','2019-07-31 06:29:45'),(736316,'SoNM','','Access-Reject','2019-07-31 06:29:57'),(736317,'mfantsipim','','Access-Accept','2019-07-31 06:30:01'),(746525,'SoNM','','Access-Reject','2019-08-01 07:52:06'),(736319,'SoNM','','Access-Reject','2019-07-31 06:30:08'),(736320,'SoNM','','Access-Reject','2019-07-31 06:30:20'),(736321,'SoNM','','Access-Reject','2019-07-31 06:30:31'),(746524,'SoNM','','Access-Reject','2019-08-01 07:51:55'),(736323,'SoNM','','Access-Reject','2019-07-31 06:30:42'),(736324,'SoNM','','Access-Reject','2019-07-31 06:30:54'),(746523,'SoNM','','Access-Reject','2019-08-01 07:51:44'),(736326,'SoNM','','Access-Reject','2019-07-31 06:31:05'),(736327,'SoNM','','Access-Reject','2019-07-31 06:31:17'),(736328,'SoNM','','Access-Reject','2019-07-31 06:31:28'),(746522,'SoNM','','Access-Reject','2019-08-01 07:51:32'),(736330,'SoNM','','Access-Reject','2019-07-31 06:31:39'),(736331,'SoNM','','Access-Reject','2019-07-31 06:31:51'),(736332,'SoNM','','Access-Reject','2019-07-31 06:32:02'),(746521,'SoNM','','Access-Reject','2019-08-01 07:51:21'),(736334,'SoNM','','Access-Reject','2019-07-31 06:32:14'),(736335,'SoNM','','Access-Reject','2019-07-31 06:32:25'),(736336,'SoNM','','Access-Reject','2019-07-31 06:32:36'),(746520,'SoNM','','Access-Reject','2019-08-01 07:51:09'),(736338,'SoNM','','Access-Reject','2019-07-31 06:32:48'),(736339,'SoNM','','Access-Reject','2019-07-31 06:32:59'),(746519,'SoNM','','Access-Reject','2019-08-01 07:50:58'),(736341,'SoNM','','Access-Reject','2019-07-31 06:33:10'),(736342,'SoNM','','Access-Reject','2019-07-31 06:33:22'),(736343,'SoNM','','Access-Reject','2019-07-31 06:33:33'),(746518,'SoNM','','Access-Reject','2019-08-01 07:50:47'),(736345,'SoNM','','Access-Reject','2019-07-31 06:33:44'),(736346,'SoNM','','Access-Reject','2019-07-31 06:33:56'),(736347,'SoNM','','Access-Reject','2019-07-31 06:34:07'),(746517,'SoNM','','Access-Reject','2019-08-01 07:50:35'),(736349,'SoNM','','Access-Reject','2019-07-31 06:34:19'),(736350,'SoNM','','Access-Reject','2019-07-31 06:34:30'),(736351,'SoNM','','Access-Reject','2019-07-31 06:34:41'),(746516,'SoNM','','Access-Reject','2019-08-01 07:50:24'),(736353,'SoNM','','Access-Reject','2019-07-31 06:34:53'),(736354,'SoNM','','Access-Reject','2019-07-31 06:35:04'),(746515,'SoNM','','Access-Reject','2019-08-01 07:50:12'),(736356,'SoNM','','Access-Reject','2019-07-31 06:35:16'),(736357,'SoNM','','Access-Reject','2019-07-31 06:35:27'),(736358,'SoNM','','Access-Reject','2019-07-31 06:35:38'),(736360,'SoNM','','Access-Reject','2019-07-31 06:35:50'),(736361,'SoNM','','Access-Reject','2019-07-31 06:36:01'),(736362,'SoNM','','Access-Reject','2019-07-31 06:36:13'),(746514,'mfantsipim','','Access-Accept','2019-08-01 07:50:02'),(736364,'SoNM','','Access-Reject','2019-07-31 06:36:24'),(736365,'SoNM','','Access-Reject','2019-07-31 06:36:35'),(746513,'SoNM','','Access-Reject','2019-08-01 07:50:01'),(736367,'SoNM','','Access-Reject','2019-07-31 06:36:47'),(736368,'SoNM','','Access-Reject','2019-07-31 06:36:58'),(736369,'SoNM','','Access-Reject','2019-07-31 06:37:10'),(746512,'kumi','','Access-Accept','2019-08-01 07:49:50'),(736371,'SoNM','','Access-Reject','2019-07-31 06:37:21'),(736372,'SoNM','','Access-Reject','2019-07-31 06:37:32'),(736373,'SoNM','','Access-Reject','2019-07-31 06:37:44'),(746511,'SoNM','','Access-Reject','2019-08-01 07:49:49'),(736375,'SoNM','','Access-Reject','2019-07-31 06:37:55'),(736376,'SoNM','','Access-Reject','2019-07-31 06:38:06'),(736377,'SoNM','','Access-Reject','2019-07-31 06:38:18'),(746510,'SoNM','','Access-Reject','2019-08-01 07:49:38'),(736379,'SoNM','','Access-Reject','2019-07-31 06:38:29'),(736380,'SoNM','','Access-Reject','2019-07-31 06:38:41'),(746509,'SoNM','','Access-Reject','2019-08-01 07:49:27'),(736382,'SoNM','','Access-Reject','2019-07-31 06:38:52'),(736383,'SoNM','','Access-Reject','2019-07-31 06:39:03'),(736384,'SoNM','','Access-Reject','2019-07-31 06:39:15'),(746508,'SoNM','','Access-Reject','2019-08-01 07:49:16'),(736386,'SoNM','','Access-Reject','2019-07-31 06:39:26'),(736387,'SoNM','','Access-Reject','2019-07-31 06:39:37'),(736388,'SoNM','','Access-Reject','2019-07-31 06:39:49'),(746507,'SoNM','','Access-Reject','2019-08-01 07:49:04'),(736390,'SoNM','','Access-Reject','2019-07-31 06:40:00'),(736391,'SoNM','','Access-Reject','2019-07-31 06:40:12'),(736392,'SoNM','','Access-Reject','2019-07-31 06:40:23'),(746506,'SoNM','','Access-Reject','2019-08-01 07:48:53'),(736394,'SoNM','','Access-Reject','2019-07-31 06:40:34'),(736395,'SoNM','','Access-Reject','2019-07-31 06:40:46'),(746505,'SoNM','','Access-Reject','2019-08-01 07:48:41'),(736397,'SoNM','','Access-Reject','2019-07-31 06:40:57'),(736398,'SoNM','','Access-Reject','2019-07-31 06:41:08'),(736399,'SoNM','','Access-Reject','2019-07-31 06:41:20'),(746504,'SoNM','','Access-Reject','2019-08-01 07:48:30'),(736401,'SoNM','','Access-Reject','2019-07-31 06:41:31'),(736402,'SoNM','','Access-Reject','2019-07-31 06:41:43'),(736403,'SoNM','','Access-Reject','2019-07-31 06:41:54'),(746503,'SoNM','','Access-Reject','2019-08-01 07:48:19'),(736405,'SoNM','','Access-Reject','2019-07-31 06:42:05'),(736406,'SoNM','','Access-Reject','2019-07-31 06:42:17'),(736407,'SoNM','','Access-Reject','2019-07-31 06:42:28'),(746502,'SoNM','','Access-Reject','2019-08-01 07:48:07'),(736409,'SoNM','','Access-Reject','2019-07-31 06:42:40'),(736410,'SoNM','','Access-Reject','2019-07-31 06:42:51'),(746501,'SoNM','','Access-Reject','2019-08-01 07:47:56'),(736412,'SoNM','','Access-Reject','2019-07-31 06:43:02'),(736413,'SoNM','','Access-Reject','2019-07-31 06:43:15'),(736414,'SoNM','','Access-Reject','2019-07-31 06:43:26'),(746500,'SoNM','','Access-Reject','2019-08-01 07:47:44'),(736416,'SoNM','','Access-Reject','2019-07-31 06:43:38'),(736417,'SoNM','','Access-Reject','2019-07-31 06:43:49'),(736418,'SoNM','','Access-Reject','2019-07-31 06:44:00'),(746499,'SoNM','','Access-Reject','2019-08-01 07:47:33'),(736420,'SoNM','','Access-Reject','2019-07-31 06:44:12'),(736421,'SoNM','','Access-Reject','2019-07-31 06:44:23'),(746498,'SoNM','','Access-Reject','2019-08-01 07:47:22'),(736423,'SoNM','','Access-Reject','2019-07-31 06:44:34'),(736424,'SoNM','','Access-Reject','2019-07-31 06:44:46'),(736425,'SoNM','','Access-Reject','2019-07-31 06:44:57'),(746497,'SoNM','','Access-Reject','2019-08-01 07:47:10'),(736427,'SoNM','','Access-Reject','2019-07-31 06:45:09'),(736428,'SoNM','','Access-Reject','2019-07-31 06:45:20'),(736429,'SoNM','','Access-Reject','2019-07-31 06:45:31'),(746496,'SoNM','','Access-Reject','2019-08-01 07:46:59'),(736431,'SoNM','','Access-Reject','2019-07-31 06:45:43'),(736432,'SoNM','','Access-Reject','2019-07-31 06:45:54'),(736433,'SoNM','','Access-Reject','2019-07-31 06:46:06'),(746495,'SoNM','','Access-Reject','2019-08-01 07:46:48'),(736435,'SoNM','','Access-Reject','2019-07-31 06:46:17'),(736436,'SoNM','','Access-Reject','2019-07-31 06:46:28'),(746494,'SoNM','','Access-Reject','2019-08-01 07:46:36'),(736438,'SoNM','','Access-Reject','2019-07-31 06:46:40'),(736439,'SoNM','','Access-Reject','2019-07-31 06:46:51'),(736440,'SoNM','','Access-Reject','2019-07-31 06:47:03'),(746493,'SoNM','','Access-Reject','2019-08-01 07:46:25'),(736442,'SoNM','','Access-Reject','2019-07-31 06:47:14'),(736443,'SoNM','','Access-Reject','2019-07-31 06:47:25'),(736444,'SoNM','','Access-Reject','2019-07-31 06:47:37'),(746492,'SoNM','','Access-Reject','2019-08-01 07:46:13'),(736446,'SoNM','','Access-Reject','2019-07-31 06:47:48'),(736447,'SoNM','','Access-Reject','2019-07-31 06:48:00'),(746491,'SoNM','','Access-Reject','2019-08-01 07:46:02'),(736449,'SoNM','','Access-Reject','2019-07-31 06:48:11'),(736450,'SoNM','','Access-Reject','2019-07-31 06:48:22'),(736451,'SoNM','','Access-Reject','2019-07-31 06:48:34'),(746490,'SoNM','','Access-Reject','2019-08-01 07:45:51'),(736453,'SoNM','','Access-Reject','2019-07-31 06:48:45'),(736454,'SoNM','','Access-Reject','2019-07-31 06:48:57'),(736455,'SoNM','','Access-Reject','2019-07-31 06:49:08'),(746489,'SoNM','','Access-Reject','2019-08-01 07:45:39'),(736457,'SoNM','','Access-Reject','2019-07-31 06:49:19'),(736458,'SoNM','','Access-Reject','2019-07-31 06:49:31'),(736459,'SoNM','','Access-Reject','2019-07-31 06:49:42'),(746488,'SoNM','','Access-Reject','2019-08-01 07:45:28'),(736461,'SoNM','','Access-Reject','2019-07-31 06:49:53'),(736462,'mfantsipim','','Access-Accept','2019-07-31 06:50:01'),(736463,'SoNM','','Access-Reject','2019-07-31 06:50:05'),(746487,'SoNM','','Access-Reject','2019-08-01 07:45:16'),(736465,'SoNM','','Access-Reject','2019-07-31 06:50:16'),(736466,'SoNM','','Access-Reject','2019-07-31 06:50:27'),(736467,'SoNM','','Access-Reject','2019-07-31 06:50:39'),(746486,'SoNM','','Access-Reject','2019-08-01 07:45:05'),(736469,'SoNM','','Access-Reject','2019-07-31 06:50:50'),(736470,'SoNM','','Access-Reject','2019-07-31 06:51:02'),(736471,'SoNM','','Access-Reject','2019-07-31 06:51:13'),(746485,'SoNM','','Access-Reject','2019-08-01 07:44:54'),(736473,'SoNM','','Access-Reject','2019-07-31 06:51:24'),(736474,'SoNM','','Access-Reject','2019-07-31 06:51:36'),(736475,'SoNM','','Access-Reject','2019-07-31 06:51:47'),(746484,'SoNM','','Access-Reject','2019-08-01 07:44:42'),(736477,'SoNM','','Access-Reject','2019-07-31 06:51:59'),(736478,'SoNM','','Access-Reject','2019-07-31 06:52:10'),(746483,'SoNM','','Access-Reject','2019-08-01 07:44:31'),(736480,'SoNM','','Access-Reject','2019-07-31 06:52:22'),(736481,'SoNM','','Access-Reject','2019-07-31 06:52:34'),(736482,'SoNM','','Access-Reject','2019-07-31 06:52:45'),(746482,'SoNM','','Access-Reject','2019-08-01 07:44:19'),(736484,'SoNM','','Access-Reject','2019-07-31 06:52:56'),(736485,'SoNM','','Access-Reject','2019-07-31 06:53:08'),(736486,'SoNM','','Access-Reject','2019-07-31 06:53:19'),(746481,'SoNM','','Access-Reject','2019-08-01 07:44:08'),(736488,'SoNM','','Access-Reject','2019-07-31 06:53:31'),(736489,'SoNM','','Access-Reject','2019-07-31 06:53:42'),(746480,'SoNM','','Access-Reject','2019-08-01 07:43:57'),(736491,'SoNM','','Access-Reject','2019-07-31 06:53:53'),(736492,'SoNM','','Access-Reject','2019-07-31 06:54:05'),(736493,'SoNM','','Access-Reject','2019-07-31 06:54:16'),(746479,'kumi','','Access-Accept','2019-08-01 07:43:49'),(736495,'SoNM','','Access-Reject','2019-07-31 06:54:28'),(736496,'SoNM','','Access-Reject','2019-07-31 06:54:39'),(736497,'SoNM','','Access-Reject','2019-07-31 06:54:51'),(746478,'SoNM','','Access-Reject','2019-08-01 07:43:45'),(736499,'SoNM','','Access-Reject','2019-07-31 06:55:02'),(736500,'SoNM','','Access-Reject','2019-07-31 06:55:13'),(736501,'SoNM','','Access-Reject','2019-07-31 06:55:25'),(746477,'SoNM','','Access-Reject','2019-08-01 07:43:34'),(736503,'SoNM','','Access-Reject','2019-07-31 06:55:36'),(736504,'SoNM','','Access-Reject','2019-07-31 06:55:48'),(746476,'SoNM','','Access-Reject','2019-08-01 07:43:23'),(736506,'SoNM','','Access-Reject','2019-07-31 06:55:59'),(736507,'SoNM','','Access-Reject','2019-07-31 06:56:10'),(736508,'SoNM','','Access-Reject','2019-07-31 06:56:22'),(746475,'SoNM','','Access-Reject','2019-08-01 07:43:11'),(736510,'SoNM','','Access-Reject','2019-07-31 06:56:33'),(736511,'SoNM','','Access-Reject','2019-07-31 06:56:44'),(736512,'SoNM','','Access-Reject','2019-07-31 06:56:56'),(746474,'SoNM','','Access-Reject','2019-08-01 07:43:00'),(736514,'SoNM','','Access-Reject','2019-07-31 06:57:07'),(736515,'SoNM','','Access-Reject','2019-07-31 06:57:18'),(736516,'SoNM','','Access-Reject','2019-07-31 06:57:30'),(746473,'SoNM','','Access-Reject','2019-08-01 07:42:48'),(736518,'SoNM','','Access-Reject','2019-07-31 06:57:41'),(736519,'SoNM','','Access-Reject','2019-07-31 06:57:53'),(746472,'SoNM','','Access-Reject','2019-08-01 07:42:37'),(736521,'SoNM','','Access-Reject','2019-07-31 06:58:04'),(736522,'SoNM','','Access-Reject','2019-07-31 06:58:15'),(736523,'SoNM','','Access-Reject','2019-07-31 06:58:27'),(746471,'SoNM','','Access-Reject','2019-08-01 07:42:26'),(736525,'SoNM','','Access-Reject','2019-07-31 06:58:38'),(736526,'SoNM','','Access-Reject','2019-07-31 06:58:49'),(736527,'SoNM','','Access-Reject','2019-07-31 06:59:01'),(746470,'SoNM','','Access-Reject','2019-08-01 07:42:14'),(736529,'SoNM','','Access-Reject','2019-07-31 06:59:12'),(736530,'SoNM','','Access-Reject','2019-07-31 06:59:23'),(746469,'SoNM','','Access-Reject','2019-08-01 07:42:03'),(736532,'SoNM','','Access-Reject','2019-07-31 06:59:35'),(736533,'SoNM','','Access-Reject','2019-07-31 06:59:46'),(736534,'SoNM','','Access-Reject','2019-07-31 06:59:58'),(746468,'SoNM','','Access-Reject','2019-08-01 07:41:51'),(736536,'SoNM','','Access-Reject','2019-07-31 07:00:09'),(736537,'SoNM','','Access-Reject','2019-07-31 07:00:20'),(736538,'SoNM','','Access-Reject','2019-07-31 07:00:32'),(746467,'SoNM','','Access-Reject','2019-08-01 07:41:40'),(736540,'SoNM','','Access-Reject','2019-07-31 07:00:43'),(736541,'SoNM','','Access-Reject','2019-07-31 07:00:55'),(736542,'SoNM','','Access-Reject','2019-07-31 07:01:06'),(746466,'SoNM','','Access-Reject','2019-08-01 07:41:29'),(736544,'SoNM','','Access-Reject','2019-07-31 07:01:17'),(736545,'SoNM','','Access-Reject','2019-07-31 07:01:29'),(746465,'SoNM','','Access-Reject','2019-08-01 07:41:17'),(736547,'SoNM','','Access-Reject','2019-07-31 07:01:40'),(736548,'SoNM','','Access-Reject','2019-07-31 07:01:51'),(736549,'SoNM','','Access-Reject','2019-07-31 07:02:03'),(746464,'SoNM','','Access-Reject','2019-08-01 07:41:06'),(736551,'SoNM','','Access-Reject','2019-07-31 07:02:14'),(736552,'SoNM','','Access-Reject','2019-07-31 07:02:26'),(736553,'SoNM','','Access-Reject','2019-07-31 07:02:37'),(746463,'SoNM','','Access-Reject','2019-08-01 07:40:55'),(736555,'SoNM','','Access-Reject','2019-07-31 07:02:49'),(736556,'SoNM','','Access-Reject','2019-07-31 07:03:00'),(736557,'SoNM','','Access-Reject','2019-07-31 07:03:11'),(746462,'SoNM','','Access-Reject','2019-08-01 07:40:43'),(736559,'SoNM','','Access-Reject','2019-07-31 07:03:23'),(736560,'SoNM','','Access-Reject','2019-07-31 07:03:34'),(746461,'SoNM','','Access-Reject','2019-08-01 07:40:32'),(736562,'SoNM','','Access-Reject','2019-07-31 07:03:45'),(736563,'SoNM','','Access-Reject','2019-07-31 07:03:57'),(736564,'SoNM','','Access-Reject','2019-07-31 07:04:08'),(746460,'SoNM','','Access-Reject','2019-08-01 07:40:20'),(736566,'SoNM','','Access-Reject','2019-07-31 07:04:20'),(736567,'SoNM','','Access-Reject','2019-07-31 07:04:31'),(736568,'SoNM','','Access-Reject','2019-07-31 07:04:42'),(746459,'SoNM','','Access-Reject','2019-08-01 07:40:09'),(736570,'SoNM','','Access-Reject','2019-07-31 07:04:54'),(736571,'SoNM','','Access-Reject','2019-07-31 07:05:05'),(746458,'SoNM','','Access-Reject','2019-08-01 07:39:57'),(736573,'SoNM','','Access-Reject','2019-07-31 07:05:17'),(736574,'SoNM','','Access-Reject','2019-07-31 07:05:28'),(736575,'SoNM','','Access-Reject','2019-07-31 07:05:39'),(746457,'SoNM','','Access-Reject','2019-08-01 07:39:46'),(736577,'SoNM','','Access-Reject','2019-07-31 07:05:51'),(736578,'SoNM','','Access-Reject','2019-07-31 07:06:02'),(736579,'SoNM','','Access-Reject','2019-07-31 07:06:14'),(746456,'SoNM','','Access-Reject','2019-08-01 07:39:35'),(736581,'SoNM','','Access-Reject','2019-07-31 07:06:25'),(736582,'SoNM','','Access-Reject','2019-07-31 07:06:36'),(736583,'SoNM','','Access-Reject','2019-07-31 07:06:48'),(746455,'SoNM','','Access-Reject','2019-08-01 07:39:23'),(736585,'SoNM','','Access-Reject','2019-07-31 07:06:59'),(736586,'SoNM','','Access-Reject','2019-07-31 07:07:11'),(746454,'SoNM','','Access-Reject','2019-08-01 07:39:12'),(736588,'SoNM','','Access-Reject','2019-07-31 07:07:22'),(736589,'SoNM','','Access-Reject','2019-07-31 07:07:33'),(736590,'SoNM','','Access-Reject','2019-07-31 07:07:46'),(746453,'SoNM','','Access-Reject','2019-08-01 07:39:00'),(736592,'SoNM','','Access-Reject','2019-07-31 07:07:57'),(736593,'SoNM','','Access-Reject','2019-07-31 07:08:08'),(736594,'SoNM','','Access-Reject','2019-07-31 07:08:20'),(746452,'SoNM','','Access-Reject','2019-08-01 07:38:49'),(736596,'SoNM','','Access-Reject','2019-07-31 07:08:31'),(736597,'SoNM','','Access-Reject','2019-07-31 07:08:42'),(736598,'SoNM','','Access-Reject','2019-07-31 07:08:54'),(746451,'SoNM','','Access-Reject','2019-08-01 07:38:38'),(736600,'SoNM','','Access-Reject','2019-07-31 07:09:05'),(736601,'SoNM','','Access-Reject','2019-07-31 07:09:17'),(746450,'SoNM','','Access-Reject','2019-08-01 07:38:26'),(736603,'SoNM','','Access-Reject','2019-07-31 07:09:28'),(736604,'SoNM','','Access-Reject','2019-07-31 07:09:39'),(736605,'SoNM','','Access-Reject','2019-07-31 07:09:51'),(746449,'SoNM','','Access-Reject','2019-08-01 07:38:15'),(736607,'mfantsipim','','Access-Accept','2019-07-31 07:10:01'),(736608,'SoNM','','Access-Reject','2019-07-31 07:10:02'),(736609,'SoNM','','Access-Reject','2019-07-31 07:10:14'),(736610,'SoNM','','Access-Reject','2019-07-31 07:10:25'),(746448,'SoNM','','Access-Reject','2019-08-01 07:38:03'),(736612,'SoNM','','Access-Reject','2019-07-31 07:10:36'),(736613,'SoNM','','Access-Reject','2019-07-31 07:10:48'),(746447,'SoNM','','Access-Reject','2019-08-01 07:37:52'),(736615,'SoNM','','Access-Reject','2019-07-31 07:10:59'),(736616,'SoNM','','Access-Reject','2019-07-31 07:11:10'),(736617,'SoNM','','Access-Reject','2019-07-31 07:11:22'),(746446,'kumi','','Access-Accept','2019-08-01 07:37:47'),(736619,'SoNM','','Access-Reject','2019-07-31 07:11:33'),(736620,'SoNM','','Access-Reject','2019-07-31 07:11:45'),(736621,'SoNM','','Access-Reject','2019-07-31 07:11:56'),(746445,'SoNM','','Access-Reject','2019-08-01 07:37:41'),(736623,'SoNM','','Access-Reject','2019-07-31 07:12:07'),(736624,'SoNM','','Access-Reject','2019-07-31 07:12:19'),(736625,'SoNM','','Access-Reject','2019-07-31 07:12:30'),(746444,'SoNM','','Access-Reject','2019-08-01 07:37:29'),(736627,'SoNM','','Access-Reject','2019-07-31 07:12:41'),(736628,'SoNM','','Access-Reject','2019-07-31 07:12:53'),(746443,'SoNM','','Access-Reject','2019-08-01 07:37:18'),(736630,'SoNM','','Access-Reject','2019-07-31 07:13:04'),(736631,'SoNM','','Access-Reject','2019-07-31 07:13:16'),(736632,'SoNM','','Access-Reject','2019-07-31 07:13:27'),(746442,'SoNM','','Access-Reject','2019-08-01 07:37:07'),(736634,'SoNM','','Access-Reject','2019-07-31 07:13:38'),(736635,'SoNM','','Access-Reject','2019-07-31 07:13:50'),(736636,'SoNM','','Access-Reject','2019-07-31 07:14:01'),(746441,'SoNM','','Access-Reject','2019-08-01 07:36:55'),(736638,'SoNM','','Access-Reject','2019-07-31 07:14:12'),(736639,'SoNM','','Access-Reject','2019-07-31 07:14:24'),(736640,'SoNM','','Access-Reject','2019-07-31 07:14:35'),(746440,'SoNM','','Access-Reject','2019-08-01 07:36:44'),(736642,'SoNM','','Access-Reject','2019-07-31 07:14:47'),(736643,'SoNM','','Access-Reject','2019-07-31 07:14:58'),(746439,'SoNM','','Access-Reject','2019-08-01 07:36:32'),(736645,'SoNM','','Access-Reject','2019-07-31 07:15:09'),(736646,'SoNM','','Access-Reject','2019-07-31 07:15:21'),(736647,'SoNM','','Access-Reject','2019-07-31 07:15:32'),(746438,'SoNM','','Access-Reject','2019-08-01 07:36:21'),(736649,'SoNM','','Access-Reject','2019-07-31 07:15:44'),(736650,'SoNM','','Access-Reject','2019-07-31 07:15:55'),(736651,'SoNM','','Access-Reject','2019-07-31 07:16:07'),(746437,'SoNM','','Access-Reject','2019-08-01 07:36:10'),(736653,'SoNM','','Access-Reject','2019-07-31 07:16:18'),(736654,'SoNM','','Access-Reject','2019-07-31 07:16:29'),(746436,'SoNM','','Access-Reject','2019-08-01 07:35:58'),(736656,'SoNM','','Access-Reject','2019-07-31 07:16:41'),(736657,'SoNM','','Access-Reject','2019-07-31 07:16:52'),(736658,'SoNM','','Access-Reject','2019-07-31 07:17:03'),(746435,'SoNM','','Access-Reject','2019-08-01 07:35:47'),(736660,'SoNM','','Access-Reject','2019-07-31 07:17:15'),(736661,'SoNM','','Access-Reject','2019-07-31 07:17:26'),(736662,'SoNM','','Access-Reject','2019-07-31 07:17:38'),(746434,'SoNM','','Access-Reject','2019-08-01 07:35:35'),(736664,'SoNM','','Access-Reject','2019-07-31 07:17:49'),(736665,'SoNM','','Access-Reject','2019-07-31 07:18:01'),(736666,'SoNM','','Access-Reject','2019-07-31 07:18:12'),(746433,'SoNM','','Access-Reject','2019-08-01 07:35:24'),(736668,'SoNM','','Access-Reject','2019-07-31 07:18:23'),(736669,'SoNM','','Access-Reject','2019-07-31 07:18:35'),(736670,'SoNM','','Access-Reject','2019-07-31 07:18:46'),(746432,'SoNM','','Access-Reject','2019-08-01 07:35:12'),(736672,'SoNM','','Access-Reject','2019-07-31 07:18:57'),(736673,'SoNM','','Access-Reject','2019-07-31 07:19:09'),(746431,'SoNM','','Access-Reject','2019-08-01 07:35:01'),(736675,'SoNM','','Access-Reject','2019-07-31 07:19:20'),(736676,'SoNM','','Access-Reject','2019-07-31 07:19:31'),(736677,'SoNM','','Access-Reject','2019-07-31 07:19:43'),(746430,'SoNM','','Access-Reject','2019-08-01 07:34:50'),(736679,'SoNM','','Access-Reject','2019-07-31 07:19:54'),(736680,'SoNM','','Access-Reject','2019-07-31 07:20:06'),(736681,'SoNM','','Access-Reject','2019-07-31 07:20:17'),(746429,'SoNM','','Access-Reject','2019-08-01 07:34:38'),(736683,'SoNM','','Access-Reject','2019-07-31 07:20:28'),(736684,'SoNM','','Access-Reject','2019-07-31 07:20:40'),(746428,'SoNM','','Access-Reject','2019-08-01 07:34:27'),(736686,'SoNM','','Access-Reject','2019-07-31 07:20:51'),(736687,'SoNM','','Access-Reject','2019-07-31 07:21:02'),(736688,'SoNM','','Access-Reject','2019-07-31 07:21:14'),(746427,'SoNM','','Access-Reject','2019-08-01 07:34:16'),(736690,'SoNM','','Access-Reject','2019-07-31 07:21:25'),(736691,'SoNM','','Access-Reject','2019-07-31 07:21:37'),(736692,'SoNM','','Access-Reject','2019-07-31 07:21:48'),(746426,'SoNM','','Access-Reject','2019-08-01 07:34:04'),(736694,'SoNM','','Access-Reject','2019-07-31 07:21:59'),(736695,'SoNM','','Access-Reject','2019-07-31 07:22:11'),(736696,'SoNM','','Access-Reject','2019-07-31 07:22:22'),(746425,'SoNM','','Access-Reject','2019-08-01 07:33:53'),(736698,'SoNM','','Access-Reject','2019-07-31 07:22:34'),(736699,'SoNM','','Access-Reject','2019-07-31 07:22:46'),(746424,'SoNM','','Access-Reject','2019-08-01 07:33:41'),(736701,'SoNM','','Access-Reject','2019-07-31 07:22:57'),(736702,'SoNM','','Access-Reject','2019-07-31 07:23:08'),(736703,'SoNM','','Access-Reject','2019-07-31 07:23:20'),(746423,'SoNM','','Access-Reject','2019-08-01 07:33:30'),(736705,'SoNM','','Access-Reject','2019-07-31 07:23:31'),(736706,'SoNM','','Access-Reject','2019-07-31 07:23:43'),(736707,'SoNM','','Access-Reject','2019-07-31 07:23:54'),(746422,'SoNM','','Access-Reject','2019-08-01 07:33:18'),(736709,'SoNM','','Access-Reject','2019-07-31 07:24:05'),(736710,'SoNM','','Access-Reject','2019-07-31 07:24:17'),(746421,'SoNM','','Access-Reject','2019-08-01 07:33:07'),(736712,'SoNM','','Access-Reject','2019-07-31 07:24:28'),(736713,'SoNM','','Access-Reject','2019-07-31 07:24:39'),(736714,'SoNM','','Access-Reject','2019-07-31 07:24:51'),(746420,'SoNM','','Access-Reject','2019-08-01 07:32:56'),(736716,'SoNM','','Access-Reject','2019-07-31 07:25:02'),(736717,'SoNM','','Access-Reject','2019-07-31 07:25:14'),(736718,'SoNM','','Access-Reject','2019-07-31 07:25:25'),(746419,'SoNM','','Access-Reject','2019-08-01 07:32:44'),(736720,'SoNM','','Access-Reject','2019-07-31 07:25:36'),(736721,'SoNM','','Access-Reject','2019-07-31 07:25:48'),(736722,'SoNM','','Access-Reject','2019-07-31 07:25:59'),(746418,'SoNM','','Access-Reject','2019-08-01 07:32:33'),(736724,'SoNM','','Access-Reject','2019-07-31 07:26:11'),(736725,'SoNM','','Access-Reject','2019-07-31 07:26:22'),(746417,'SoNM','','Access-Reject','2019-08-01 07:32:22'),(736727,'SoNM','','Access-Reject','2019-07-31 07:26:33'),(736728,'SoNM','','Access-Reject','2019-07-31 07:26:45'),(736729,'SoNM','','Access-Reject','2019-07-31 07:26:56'),(746416,'SoNM','','Access-Reject','2019-08-01 07:32:10'),(736731,'SoNM','','Access-Reject','2019-07-31 07:27:08'),(736732,'SoNM','','Access-Reject','2019-07-31 07:27:19'),(736733,'SoNM','','Access-Reject','2019-07-31 07:27:30'),(746415,'SoNM','','Access-Reject','2019-08-01 07:31:59'),(736735,'SoNM','','Access-Reject','2019-07-31 07:27:42'),(736736,'SoNM','','Access-Reject','2019-07-31 07:27:53'),(736737,'SoNM','','Access-Reject','2019-07-31 07:28:04'),(746414,'SoNM','','Access-Reject','2019-08-01 07:31:47'),(736739,'SoNM','','Access-Reject','2019-07-31 07:28:16'),(736740,'SoNM','','Access-Reject','2019-07-31 07:28:27'),(746413,'kumi','','Access-Accept','2019-08-01 07:31:46'),(736742,'SoNM','','Access-Reject','2019-07-31 07:28:38'),(736743,'SoNM','','Access-Reject','2019-07-31 07:28:50'),(736744,'SoNM','','Access-Reject','2019-07-31 07:29:01'),(746412,'SoNM','','Access-Reject','2019-08-01 07:31:36'),(736746,'SoNM','','Access-Reject','2019-07-31 07:29:13'),(736747,'SoNM','','Access-Reject','2019-07-31 07:29:24'),(736748,'SoNM','','Access-Reject','2019-07-31 07:29:35'),(746411,'SoNM','','Access-Reject','2019-08-01 07:31:25'),(736750,'SoNM','','Access-Reject','2019-07-31 07:29:47'),(736751,'SoNM','','Access-Reject','2019-07-31 07:29:58'),(736752,'mfantsipim','','Access-Accept','2019-07-31 07:30:01'),(746410,'SoNM','','Access-Reject','2019-08-01 07:31:13'),(736754,'SoNM','','Access-Reject','2019-07-31 07:30:09'),(736755,'SoNM','','Access-Reject','2019-07-31 07:30:21'),(736756,'SoNM','','Access-Reject','2019-07-31 07:30:32'),(746409,'SoNM','','Access-Reject','2019-08-01 07:31:02'),(736758,'SoNM','','Access-Reject','2019-07-31 07:30:44'),(736759,'SoNM','','Access-Reject','2019-07-31 07:30:55'),(736760,'SoNM','','Access-Reject','2019-07-31 07:31:06'),(746408,'SoNM','','Access-Reject','2019-08-01 07:30:51'),(736762,'SoNM','','Access-Reject','2019-07-31 07:31:18'),(736763,'SoNM','','Access-Reject','2019-07-31 07:31:29'),(736764,'SoNM','','Access-Reject','2019-07-31 07:31:40'),(746407,'SoNM','','Access-Reject','2019-08-01 07:30:39'),(736766,'SoNM','','Access-Reject','2019-07-31 07:31:52'),(736767,'SoNM','','Access-Reject','2019-07-31 07:32:03'),(746406,'SoNM','','Access-Reject','2019-08-01 07:30:28'),(736769,'SoNM','','Access-Reject','2019-07-31 07:32:15'),(736770,'SoNM','','Access-Reject','2019-07-31 07:32:26'),(736771,'SoNM','','Access-Reject','2019-07-31 07:32:37'),(746405,'SoNM','','Access-Reject','2019-08-01 07:30:16'),(736773,'SoNM','','Access-Reject','2019-07-31 07:32:49'),(736774,'SoNM','','Access-Reject','2019-07-31 07:33:00'),(736775,'SoNM','','Access-Reject','2019-07-31 07:33:11'),(746404,'SoNM','','Access-Reject','2019-08-01 07:30:05'),(736777,'SoNM','','Access-Reject','2019-07-31 07:33:23'),(736778,'SoNM','','Access-Reject','2019-07-31 07:33:34'),(736779,'SoNM','','Access-Reject','2019-07-31 07:33:46'),(736781,'SoNM','','Access-Reject','2019-07-31 07:33:57'),(736782,'SoNM','','Access-Reject','2019-07-31 07:34:08'),(746403,'mfantsipim','','Access-Accept','2019-08-01 07:30:02'),(736784,'SoNM','','Access-Reject','2019-07-31 07:34:20'),(736785,'SoNM','','Access-Reject','2019-07-31 07:34:31'),(736786,'SoNM','','Access-Reject','2019-07-31 07:34:43'),(746402,'SoNM','','Access-Reject','2019-08-01 07:29:54'),(736788,'SoNM','','Access-Reject','2019-07-31 07:34:54'),(736789,'SoNM','','Access-Reject','2019-07-31 07:35:05'),(736790,'SoNM','','Access-Reject','2019-07-31 07:35:17'),(746401,'SoNM','','Access-Reject','2019-08-01 07:29:42'),(736792,'SoNM','','Access-Reject','2019-07-31 07:35:28'),(736793,'SoNM','','Access-Reject','2019-07-31 07:35:39'),(736794,'SoNM','','Access-Reject','2019-07-31 07:35:51'),(746400,'SoNM','','Access-Reject','2019-08-01 07:29:31'),(736796,'SoNM','','Access-Reject','2019-07-31 07:36:02'),(736797,'SoNM','','Access-Reject','2019-07-31 07:36:13'),(746399,'SoNM','','Access-Reject','2019-08-01 07:29:20'),(736799,'SoNM','','Access-Reject','2019-07-31 07:36:25'),(736800,'SoNM','','Access-Reject','2019-07-31 07:36:36'),(736801,'SoNM','','Access-Reject','2019-07-31 07:36:48'),(746398,'SoNM','','Access-Reject','2019-08-01 07:29:08'),(736803,'SoNM','','Access-Reject','2019-07-31 07:36:59'),(736804,'SoNM','','Access-Reject','2019-07-31 07:37:10'),(736805,'SoNM','','Access-Reject','2019-07-31 07:37:22'),(746397,'SoNM','','Access-Reject','2019-08-01 07:28:57'),(736807,'SoNM','','Access-Reject','2019-07-31 07:37:33'),(736808,'SoNM','','Access-Reject','2019-07-31 07:37:45'),(746396,'SoNM','','Access-Reject','2019-08-01 07:28:46'),(736810,'SoNM','','Access-Reject','2019-07-31 07:37:56'),(736811,'SoNM','','Access-Reject','2019-07-31 07:38:07'),(736812,'SoNM','','Access-Reject','2019-07-31 07:38:19'),(746395,'SoNM','','Access-Reject','2019-08-01 07:28:34'),(736814,'SoNM','','Access-Reject','2019-07-31 07:38:30'),(736815,'SoNM','','Access-Reject','2019-07-31 07:38:42'),(736816,'SoNM','','Access-Reject','2019-07-31 07:38:53'),(746394,'SoNM','','Access-Reject','2019-08-01 07:28:23'),(736818,'SoNM','','Access-Reject','2019-07-31 07:39:04'),(736819,'SoNM','','Access-Reject','2019-07-31 07:39:16'),(736820,'SoNM','','Access-Reject','2019-07-31 07:39:27'),(746393,'SoNM','','Access-Reject','2019-08-01 07:28:11'),(736822,'SoNM','','Access-Reject','2019-07-31 07:39:38'),(736823,'SoNM','','Access-Reject','2019-07-31 07:39:50'),(746392,'SoNM','','Access-Reject','2019-08-01 07:28:00'),(736825,'SoNM','','Access-Reject','2019-07-31 07:40:01'),(736826,'SoNM','','Access-Reject','2019-07-31 07:40:13'),(736827,'SoNM','','Access-Reject','2019-07-31 07:40:25'),(746391,'SoNM','','Access-Reject','2019-08-01 07:27:49'),(736829,'SoNM','','Access-Reject','2019-07-31 07:40:36'),(736830,'SoNM','','Access-Reject','2019-07-31 07:40:48'),(736831,'SoNM','','Access-Reject','2019-07-31 07:40:59'),(746390,'SoNM','','Access-Reject','2019-08-01 07:27:37'),(736833,'SoNM','','Access-Reject','2019-07-31 07:41:11'),(736834,'SoNM','','Access-Reject','2019-07-31 07:41:22'),(746389,'SoNM','','Access-Reject','2019-08-01 07:27:26'),(736836,'SoNM','','Access-Reject','2019-07-31 07:41:33'),(736837,'SoNM','','Access-Reject','2019-07-31 07:41:45'),(736838,'SoNM','','Access-Reject','2019-07-31 07:41:56'),(746388,'SoNM','','Access-Reject','2019-08-01 07:27:14'),(736840,'SoNM','','Access-Reject','2019-07-31 07:42:08'),(736841,'SoNM','','Access-Reject','2019-07-31 07:42:19'),(736842,'SoNM','','Access-Reject','2019-07-31 07:42:31'),(746387,'SoNM','','Access-Reject','2019-08-01 07:27:03'),(736844,'SoNM','','Access-Reject','2019-07-31 07:42:42'),(736845,'SoNM','','Access-Reject','2019-07-31 07:42:53'),(736846,'SoNM','','Access-Reject','2019-07-31 07:43:05'),(746386,'SoNM','','Access-Reject','2019-08-01 07:26:52'),(736848,'SoNM','','Access-Reject','2019-07-31 07:43:16'),(736849,'SoNM','','Access-Reject','2019-07-31 07:43:27'),(746385,'SoNM','','Access-Reject','2019-08-01 07:26:40'),(736851,'SoNM','','Access-Reject','2019-07-31 07:43:39'),(736852,'SoNM','','Access-Reject','2019-07-31 07:43:50'),(736853,'SoNM','','Access-Reject','2019-07-31 07:44:02'),(746384,'SoNM','','Access-Reject','2019-08-01 07:26:29'),(736855,'SoNM','','Access-Reject','2019-07-31 07:44:13'),(736856,'SoNM','','Access-Reject','2019-07-31 07:44:24'),(736857,'SoNM','','Access-Reject','2019-07-31 07:44:36'),(746383,'SoNM','','Access-Reject','2019-08-01 07:26:17'),(736859,'SoNM','','Access-Reject','2019-07-31 07:44:47'),(736860,'SoNM','','Access-Reject','2019-07-31 07:44:58'),(736861,'SoNM','','Access-Reject','2019-07-31 07:45:10'),(746382,'SoNM','','Access-Reject','2019-08-01 07:26:06'),(736863,'SoNM','','Access-Reject','2019-07-31 07:45:21'),(736864,'SoNM','','Access-Reject','2019-07-31 07:45:32'),(746381,'SoNM','','Access-Reject','2019-08-01 07:25:55'),(736866,'SoNM','','Access-Reject','2019-07-31 07:45:44'),(736867,'SoNM','','Access-Reject','2019-07-31 07:45:55'),(736868,'SoNM','','Access-Reject','2019-07-31 07:46:07'),(746380,'kumi','','Access-Accept','2019-08-01 07:25:45'),(736870,'SoNM','','Access-Reject','2019-07-31 07:46:18'),(736871,'SoNM','','Access-Reject','2019-07-31 07:46:29'),(736872,'SoNM','','Access-Reject','2019-07-31 07:46:41'),(746379,'SoNM','','Access-Reject','2019-08-01 07:25:43'),(736874,'SoNM','','Access-Reject','2019-07-31 07:46:52'),(736875,'SoNM','','Access-Reject','2019-07-31 07:47:03'),(736876,'SoNM','','Access-Reject','2019-07-31 07:47:15'),(746378,'SoNM','','Access-Reject','2019-08-01 07:25:32'),(736878,'SoNM','','Access-Reject','2019-07-31 07:47:26'),(736879,'SoNM','','Access-Reject','2019-07-31 07:47:38'),(746377,'SoNM','','Access-Reject','2019-08-01 07:25:21'),(736881,'SoNM','','Access-Reject','2019-07-31 07:47:49'),(736882,'SoNM','','Access-Reject','2019-07-31 07:48:00'),(736883,'SoNM','','Access-Reject','2019-07-31 07:48:12'),(746376,'SoNM','','Access-Reject','2019-08-01 07:25:09'),(736885,'SoNM','','Access-Reject','2019-07-31 07:48:24'),(736886,'SoNM','','Access-Reject','2019-07-31 07:48:36'),(736887,'SoNM','','Access-Reject','2019-07-31 07:48:47'),(746375,'SoNM','','Access-Reject','2019-08-01 07:24:58'),(736889,'SoNM','','Access-Reject','2019-07-31 07:48:58'),(736890,'SoNM','','Access-Reject','2019-07-31 07:49:10'),(746374,'SoNM','','Access-Reject','2019-08-01 07:24:46'),(736892,'SoNM','','Access-Reject','2019-07-31 07:49:21'),(736893,'SoNM','','Access-Reject','2019-07-31 07:49:33'),(736894,'SoNM','','Access-Reject','2019-07-31 07:49:44'),(746373,'SoNM','','Access-Reject','2019-08-01 07:24:35'),(736896,'SoNM','','Access-Reject','2019-07-31 07:49:55'),(736897,'mfantsipim','','Access-Accept','2019-07-31 07:50:01'),(736898,'SoNM','','Access-Reject','2019-07-31 07:50:07'),(736899,'SoNM','','Access-Reject','2019-07-31 07:50:18'),(746372,'SoNM','','Access-Reject','2019-08-01 07:24:24'),(736901,'SoNM','','Access-Reject','2019-07-31 07:50:29'),(736902,'SoNM','','Access-Reject','2019-07-31 07:50:41'),(736903,'SoNM','','Access-Reject','2019-07-31 07:50:52'),(746371,'SoNM','','Access-Reject','2019-08-01 07:24:12'),(736905,'SoNM','','Access-Reject','2019-07-31 07:51:04'),(736906,'SoNM','','Access-Reject','2019-07-31 07:51:15'),(746370,'SoNM','','Access-Reject','2019-08-01 07:24:01'),(736908,'SoNM','','Access-Reject','2019-07-31 07:51:26'),(736909,'SoNM','','Access-Reject','2019-07-31 07:51:38'),(736910,'SoNM','','Access-Reject','2019-07-31 07:51:49'),(746369,'SoNM','','Access-Reject','2019-08-01 07:23:50'),(736912,'SoNM','','Access-Reject','2019-07-31 07:52:00'),(736913,'SoNM','','Access-Reject','2019-07-31 07:52:12'),(736914,'SoNM','','Access-Reject','2019-07-31 07:52:23'),(746368,'SoNM','','Access-Reject','2019-08-01 07:23:38'),(736916,'SoNM','','Access-Reject','2019-07-31 07:52:35'),(736917,'SoNM','','Access-Reject','2019-07-31 07:52:46'),(746367,'SoNM','','Access-Reject','2019-08-01 07:23:27'),(736919,'SoNM','','Access-Reject','2019-07-31 07:52:57'),(736920,'SoNM','','Access-Reject','2019-07-31 07:53:09'),(736921,'SoNM','','Access-Reject','2019-07-31 07:53:20'),(746366,'SoNM','','Access-Reject','2019-08-01 07:23:16'),(736923,'SoNM','','Access-Reject','2019-07-31 07:53:32'),(736924,'SoNM','','Access-Reject','2019-07-31 07:53:43'),(736925,'SoNM','','Access-Reject','2019-07-31 07:53:54'),(746365,'SoNM','','Access-Reject','2019-08-01 07:23:04'),(736927,'SoNM','','Access-Reject','2019-07-31 07:54:06'),(736928,'SoNM','','Access-Reject','2019-07-31 07:54:17'),(736929,'SoNM','','Access-Reject','2019-07-31 07:54:29'),(746364,'SoNM','','Access-Reject','2019-08-01 07:22:53'),(736931,'SoNM','','Access-Reject','2019-07-31 07:54:40'),(736932,'SoNM','','Access-Reject','2019-07-31 07:54:51'),(746363,'SoNM','','Access-Reject','2019-08-01 07:22:41'),(736934,'SoNM','','Access-Reject','2019-07-31 07:55:03'),(736935,'SoNM','','Access-Reject','2019-07-31 07:55:14'),(736936,'SoNM','','Access-Reject','2019-07-31 07:55:26'),(746362,'SoNM','','Access-Reject','2019-08-01 07:22:30'),(736938,'SoNM','','Access-Reject','2019-07-31 07:55:37'),(736939,'SoNM','','Access-Reject','2019-07-31 07:55:48'),(736940,'SoNM','','Access-Reject','2019-07-31 07:56:00'),(746361,'SoNM','','Access-Reject','2019-08-01 07:22:19'),(736942,'SoNM','','Access-Reject','2019-07-31 07:56:11'),(736943,'SoNM','','Access-Reject','2019-07-31 07:56:23'),(736944,'SoNM','','Access-Reject','2019-07-31 07:56:34'),(746360,'SoNM','','Access-Reject','2019-08-01 07:22:07'),(736946,'SoNM','','Access-Reject','2019-07-31 07:56:45'),(736947,'SoNM','','Access-Reject','2019-07-31 07:56:57'),(746359,'SoNM','','Access-Reject','2019-08-01 07:21:56'),(736949,'SoNM','','Access-Reject','2019-07-31 07:57:08'),(736950,'SoNM','','Access-Reject','2019-07-31 07:57:20'),(736951,'SoNM','','Access-Reject','2019-07-31 07:57:31'),(746358,'SoNM','','Access-Reject','2019-08-01 07:21:44'),(736953,'SoNM','','Access-Reject','2019-07-31 07:57:42'),(736954,'SoNM','','Access-Reject','2019-07-31 07:57:54'),(736955,'SoNM','','Access-Reject','2019-07-31 07:58:05'),(746357,'SoNM','','Access-Reject','2019-08-01 07:21:33'),(736957,'SoNM','','Access-Reject','2019-07-31 07:58:16'),(736958,'SoNM','','Access-Reject','2019-07-31 07:58:28'),(746356,'SoNM','','Access-Reject','2019-08-01 07:21:22'),(736960,'SoNM','','Access-Reject','2019-07-31 07:58:39'),(736961,'SoNM','','Access-Reject','2019-07-31 07:58:51'),(736962,'SoNM','','Access-Reject','2019-07-31 07:59:02'),(746355,'SoNM','','Access-Reject','2019-08-01 07:21:10'),(736964,'SoNM','','Access-Reject','2019-07-31 07:59:13'),(736965,'SoNM','','Access-Reject','2019-07-31 07:59:25'),(736966,'SoNM','','Access-Reject','2019-07-31 07:59:36'),(746354,'SoNM','','Access-Reject','2019-08-01 07:20:59'),(736968,'SoNM','','Access-Reject','2019-07-31 07:59:48'),(736969,'SoNM','','Access-Reject','2019-07-31 07:59:59'),(736970,'SoNM','','Access-Reject','2019-07-31 08:00:10'),(736971,'amanful','','Access-Accept','2019-07-31 08:00:11'),(746353,'SoNM','','Access-Reject','2019-08-01 07:20:47'),(736973,'SoNM','','Access-Reject','2019-07-31 08:00:22'),(736974,'SoNM','','Access-Reject','2019-07-31 08:00:33'),(746352,'SoNM','','Access-Reject','2019-08-01 07:20:36'),(736976,'SoNM','','Access-Reject','2019-07-31 08:00:44'),(736977,'SoNM','','Access-Reject','2019-07-31 08:00:56'),(736978,'SoNM','','Access-Reject','2019-07-31 08:01:07'),(746351,'SoNM','','Access-Reject','2019-08-01 07:20:25'),(736980,'SoNM','','Access-Reject','2019-07-31 08:01:19'),(736981,'SoNM','','Access-Reject','2019-07-31 08:01:30'),(736982,'SoNM','','Access-Reject','2019-07-31 08:01:41'),(746350,'SoNM','','Access-Reject','2019-08-01 07:20:13'),(736984,'SoNM','','Access-Reject','2019-07-31 08:01:53'),(736985,'SoNM','','Access-Reject','2019-07-31 08:02:04'),(736986,'SoNM','','Access-Reject','2019-07-31 08:02:16'),(746349,'SoNM','','Access-Reject','2019-08-01 07:20:02'),(736988,'SoNM','','Access-Reject','2019-07-31 08:02:27'),(736989,'SoNM','','Access-Reject','2019-07-31 08:02:38'),(746348,'SoNM','','Access-Reject','2019-08-01 07:19:50'),(736991,'SoNM','','Access-Reject','2019-07-31 08:02:50'),(736992,'SoNM','','Access-Reject','2019-07-31 08:03:01'),(736993,'SoNM','','Access-Reject','2019-07-31 08:03:12'),(746347,'kumi','','Access-Accept','2019-08-01 07:19:44'),(736995,'SoNM','','Access-Reject','2019-07-31 08:03:24'),(736996,'SoNM','','Access-Reject','2019-07-31 08:03:35'),(736997,'SoNM','','Access-Reject','2019-07-31 08:03:47'),(746346,'SoNM','','Access-Reject','2019-08-01 07:19:39'),(736999,'SoNM','','Access-Reject','2019-07-31 08:03:58'),(737000,'SoNM','','Access-Reject','2019-07-31 08:04:09'),(737001,'SoNM','','Access-Reject','2019-07-31 08:04:21'),(746345,'SoNM','','Access-Reject','2019-08-01 07:19:28'),(737003,'SoNM','','Access-Reject','2019-07-31 08:04:32'),(737004,'SoNM','','Access-Reject','2019-07-31 08:04:44'),(746344,'SoNM','','Access-Reject','2019-08-01 07:19:16'),(737006,'SoNM','','Access-Reject','2019-07-31 08:04:55'),(737007,'SoNM','','Access-Reject','2019-07-31 08:05:06'),(737008,'SoNM','','Access-Reject','2019-07-31 08:05:18'),(746343,'SoNM','','Access-Reject','2019-08-01 07:19:05'),(737010,'SoNM','','Access-Reject','2019-07-31 08:05:29'),(737011,'SoNM','','Access-Reject','2019-07-31 08:05:40'),(737012,'SoNM','','Access-Reject','2019-07-31 08:05:52'),(746342,'SoNM','','Access-Reject','2019-08-01 07:18:54'),(737014,'SoNM','','Access-Reject','2019-07-31 08:06:03'),(737015,'SoNM','','Access-Reject','2019-07-31 08:06:15'),(746341,'SoNM','','Access-Reject','2019-08-01 07:18:42'),(737017,'SoNM','','Access-Reject','2019-07-31 08:06:26'),(737018,'SoNM','','Access-Reject','2019-07-31 08:06:37'),(737019,'SoNM','','Access-Reject','2019-07-31 08:06:49'),(746340,'SoNM','','Access-Reject','2019-08-01 07:18:31'),(737021,'SoNM','','Access-Reject','2019-07-31 08:07:00'),(737022,'SoNM','','Access-Reject','2019-07-31 08:07:11'),(737023,'SoNM','','Access-Reject','2019-07-31 08:07:23'),(746339,'SoNM','','Access-Reject','2019-08-01 07:18:20'),(737025,'SoNM','','Access-Reject','2019-07-31 08:07:34'),(737026,'SoNM','','Access-Reject','2019-07-31 08:07:46'),(737027,'SoNM','','Access-Reject','2019-07-31 08:07:58'),(746338,'SoNM','','Access-Reject','2019-08-01 07:18:08'),(737029,'SoNM','','Access-Reject','2019-07-31 08:08:10'),(737030,'SoNM','','Access-Reject','2019-07-31 08:08:21'),(746337,'SoNM','','Access-Reject','2019-08-01 07:17:57'),(737032,'SoNM','','Access-Reject','2019-07-31 08:08:32'),(737033,'SoNM','','Access-Reject','2019-07-31 08:08:44'),(737034,'SoNM','','Access-Reject','2019-07-31 08:08:55'),(746336,'SoNM','','Access-Reject','2019-08-01 07:17:45'),(737036,'SoNM','','Access-Reject','2019-07-31 08:09:07'),(737037,'SoNM','','Access-Reject','2019-07-31 08:09:18'),(737038,'SoNM','','Access-Reject','2019-07-31 08:09:29'),(746335,'SoNM','','Access-Reject','2019-08-01 07:17:34'),(737040,'SoNM','','Access-Reject','2019-07-31 08:09:41'),(737041,'SoNM','','Access-Reject','2019-07-31 08:09:52'),(737042,'mfantsipim','','Access-Accept','2019-07-31 08:10:02'),(746334,'SoNM','','Access-Reject','2019-08-01 07:17:23'),(737044,'SoNM','','Access-Reject','2019-07-31 08:10:03'),(910317,'src_hostel','','Access-Accept','2019-09-21 12:31:19'),(737046,'cegrad','','Access-Accept','2019-07-31 08:10:09'),(737047,'affiliation','','Access-Accept','2019-07-31 08:10:10'),(737048,'SoNM','','Access-Reject','2019-07-31 08:10:15'),(737049,'britwums','','Access-Accept','2019-07-31 08:10:16'),(737050,'SoNM','','Access-Reject','2019-07-31 08:10:26'),(746333,'SoNM','','Access-Reject','2019-08-01 07:17:11'),(737052,'SoNM','','Access-Reject','2019-07-31 08:10:38'),(737053,'SoNM','','Access-Reject','2019-07-31 08:10:49'),(737054,'SoNM','','Access-Reject','2019-07-31 08:11:00'),(746332,'SoNM','','Access-Reject','2019-08-01 07:17:00'),(737056,'SoNM','','Access-Reject','2019-07-31 08:11:12'),(737057,'SoNM','','Access-Reject','2019-07-31 08:11:23'),(737058,'SoNM','','Access-Reject','2019-07-31 08:11:35'),(746331,'SoNM','','Access-Reject','2019-08-01 07:16:48'),(737060,'SoNM','','Access-Reject','2019-07-31 08:11:47'),(737061,'SoNM','','Access-Reject','2019-07-31 08:11:58'),(746330,'SoNM','','Access-Reject','2019-08-01 07:16:37'),(737063,'SoNM','','Access-Reject','2019-07-31 08:12:09'),(737064,'SoNM','','Access-Reject','2019-07-31 08:12:21'),(737065,'SoNM','','Access-Reject','2019-07-31 08:12:32'),(746329,'SoNM','','Access-Reject','2019-08-01 07:16:26'),(737067,'SoNM','','Access-Reject','2019-07-31 08:12:44'),(737068,'SoNM','','Access-Reject','2019-07-31 08:12:55'),(737069,'SoNM','','Access-Reject','2019-07-31 08:13:06'),(746328,'SoNM','','Access-Reject','2019-08-01 07:16:14'),(737071,'SoNM','','Access-Reject','2019-07-31 08:13:18'),(737072,'SoNM','','Access-Reject','2019-07-31 08:13:29'),(737073,'SoNM','','Access-Reject','2019-07-31 08:13:41'),(746327,'SoNM','','Access-Reject','2019-08-01 07:16:03'),(737075,'SoNM','','Access-Reject','2019-07-31 08:13:52'),(737076,'SoNM','','Access-Reject','2019-07-31 08:14:03'),(746326,'SoNM','','Access-Reject','2019-08-01 07:15:52'),(737078,'SoNM','','Access-Reject','2019-07-31 08:14:15'),(737079,'SoNM','','Access-Reject','2019-07-31 08:14:26'),(737080,'SoNM','','Access-Reject','2019-07-31 08:14:37'),(746325,'SoNM','','Access-Reject','2019-08-01 07:15:40'),(737082,'SoNM','','Access-Reject','2019-07-31 08:14:49'),(737083,'SoNM','','Access-Reject','2019-07-31 08:15:00'),(737084,'SoNM','','Access-Reject','2019-07-31 08:15:11'),(746324,'SoNM','','Access-Reject','2019-08-01 07:15:29'),(737086,'SoNM','','Access-Reject','2019-07-31 08:15:23'),(737087,'SoNM','','Access-Reject','2019-07-31 08:15:34'),(746323,'SoNM','','Access-Reject','2019-08-01 07:15:17'),(737089,'SoNM','','Access-Reject','2019-07-31 08:15:46'),(737090,'SoNM','','Access-Reject','2019-07-31 08:15:57'),(737091,'SoNM','','Access-Reject','2019-07-31 08:16:09'),(746322,'SoNM','','Access-Reject','2019-08-01 07:15:06'),(737093,'SoNM','','Access-Reject','2019-07-31 08:16:20'),(737094,'SoNM','','Access-Reject','2019-07-31 08:16:31'),(737095,'SoNM','','Access-Reject','2019-07-31 08:16:43'),(746321,'SoNM','','Access-Reject','2019-08-01 07:14:55'),(737097,'SoNM','','Access-Reject','2019-07-31 08:16:54'),(737098,'SoNM','','Access-Reject','2019-07-31 08:17:06'),(737099,'SoNM','','Access-Reject','2019-07-31 08:17:17'),(746320,'SoNM','','Access-Reject','2019-08-01 07:14:43'),(737101,'SoNM','','Access-Reject','2019-07-31 08:17:28'),(737102,'SoNM','','Access-Reject','2019-07-31 08:17:40'),(746319,'SoNM','','Access-Reject','2019-08-01 07:14:32'),(737104,'SoNM','','Access-Reject','2019-07-31 08:17:51'),(737105,'SoNM','','Access-Reject','2019-07-31 08:18:02'),(737106,'SoNM','','Access-Reject','2019-07-31 08:18:14'),(746318,'SoNM','','Access-Reject','2019-08-01 07:14:21'),(737108,'SoNM','','Access-Reject','2019-07-31 08:18:25'),(737109,'SoNM','','Access-Reject','2019-07-31 08:18:37'),(737110,'SoNM','','Access-Reject','2019-07-31 08:18:48'),(746317,'SoNM','','Access-Reject','2019-08-01 07:14:09'),(737112,'SoNM','','Access-Reject','2019-07-31 08:18:59'),(737113,'SoNM','','Access-Reject','2019-07-31 08:19:11'),(737114,'SoNM','','Access-Reject','2019-07-31 08:19:22'),(746316,'SoNM','','Access-Reject','2019-08-01 07:13:58'),(737116,'SoNM','','Access-Reject','2019-07-31 08:19:34'),(737117,'SoNM','','Access-Reject','2019-07-31 08:19:45'),(746315,'SoNM','','Access-Reject','2019-08-01 07:13:46'),(737119,'SoNM','','Access-Reject','2019-07-31 08:19:56'),(737120,'SoNM','','Access-Reject','2019-07-31 08:20:08'),(737121,'SoNM','','Access-Reject','2019-07-31 08:20:19'),(746314,'kumi','','Access-Accept','2019-08-01 07:13:42'),(737123,'SoNM','','Access-Reject','2019-07-31 08:20:31'),(737124,'SoNM','','Access-Reject','2019-07-31 08:20:42'),(737125,'SoNM','','Access-Reject','2019-07-31 08:20:53'),(746313,'SoNM','','Access-Reject','2019-08-01 07:13:35'),(737127,'SoNM','','Access-Reject','2019-07-31 08:21:05'),(737128,'SoNM','','Access-Reject','2019-07-31 08:21:16'),(746312,'SoNM','','Access-Reject','2019-08-01 07:13:24'),(737130,'SoNM','','Access-Reject','2019-07-31 08:21:27'),(737131,'SoNM','','Access-Reject','2019-07-31 08:21:39'),(737132,'SoNM','','Access-Reject','2019-07-31 08:21:50'),(746311,'SoNM','','Access-Reject','2019-08-01 07:13:12'),(737134,'SoNM','','Access-Reject','2019-07-31 08:22:02'),(737135,'SoNM','','Access-Reject','2019-07-31 08:22:13'),(737136,'SoNM','','Access-Reject','2019-07-31 08:22:24'),(746310,'SoNM','','Access-Reject','2019-08-01 07:13:01'),(737138,'SoNM','','Access-Reject','2019-07-31 08:22:36'),(737139,'SoNM','','Access-Reject','2019-07-31 08:22:47'),(737140,'SoNM','','Access-Reject','2019-07-31 08:22:58'),(746309,'SoNM','','Access-Reject','2019-08-01 07:12:49'),(737142,'SoNM','','Access-Reject','2019-07-31 08:23:10'),(737143,'SoNM','','Access-Reject','2019-07-31 08:23:21'),(746308,'SoNM','','Access-Reject','2019-08-01 07:12:38'),(737145,'SoNM','','Access-Reject','2019-07-31 08:23:33'),(737146,'SoNM','','Access-Reject','2019-07-31 08:23:44'),(737147,'SoNM','','Access-Reject','2019-07-31 08:23:55'),(746307,'SoNM','','Access-Reject','2019-08-01 07:12:26'),(737149,'SoNM','','Access-Reject','2019-07-31 08:24:07'),(737150,'SoNM','','Access-Reject','2019-07-31 08:24:18'),(737151,'SoNM','','Access-Reject','2019-07-31 08:24:30'),(746306,'SoNM','','Access-Reject','2019-08-01 07:12:15'),(737153,'SoNM','','Access-Reject','2019-07-31 08:24:41'),(737154,'SoNM','','Access-Reject','2019-07-31 08:24:52'),(737155,'SoNM','','Access-Reject','2019-07-31 08:25:04'),(746305,'SoNM','','Access-Reject','2019-08-01 07:12:04'),(737157,'SoNM','','Access-Reject','2019-07-31 08:25:15'),(737158,'SoNM','','Access-Reject','2019-07-31 08:25:27'),(746304,'SoNM','','Access-Reject','2019-08-01 07:11:52'),(737160,'SoNM','','Access-Reject','2019-07-31 08:25:38'),(737161,'SoNM','','Access-Reject','2019-07-31 08:25:49'),(737162,'SoNM','','Access-Reject','2019-07-31 08:26:01'),(746303,'SoNM','','Access-Reject','2019-08-01 07:11:41'),(737164,'SoNM','','Access-Reject','2019-07-31 08:26:12'),(737165,'SoNM','','Access-Reject','2019-07-31 08:26:24'),(737166,'SoNM','','Access-Reject','2019-07-31 08:26:35'),(746302,'SoNM','','Access-Reject','2019-08-01 07:11:29'),(737168,'SoNM','','Access-Reject','2019-07-31 08:26:46'),(737169,'SoNM','','Access-Reject','2019-07-31 08:26:58'),(746301,'SoNM','','Access-Reject','2019-08-01 07:11:18'),(737171,'SoNM','','Access-Reject','2019-07-31 08:27:09'),(737172,'SoNM','','Access-Reject','2019-07-31 08:27:21'),(737173,'SoNM','','Access-Reject','2019-07-31 08:27:32'),(746300,'SoNM','','Access-Reject','2019-08-01 07:11:07'),(737175,'SoNM','','Access-Reject','2019-07-31 08:27:43'),(737176,'SoNM','','Access-Reject','2019-07-31 08:27:55'),(737177,'SoNM','','Access-Reject','2019-07-31 08:28:06'),(746299,'SoNM','','Access-Reject','2019-08-01 07:10:55'),(737179,'SoNM','','Access-Reject','2019-07-31 08:28:17'),(737180,'SoNM','','Access-Reject','2019-07-31 08:28:29'),(737181,'SoNM','','Access-Reject','2019-07-31 08:28:40'),(746298,'SoNM','','Access-Reject','2019-08-01 07:10:44'),(737183,'SoNM','','Access-Reject','2019-07-31 08:28:52'),(737184,'SoNM','','Access-Reject','2019-07-31 08:29:03'),(746297,'SoNM','','Access-Reject','2019-08-01 07:10:33'),(737186,'SoNM','','Access-Reject','2019-07-31 08:29:14'),(737187,'SoNM','','Access-Reject','2019-07-31 08:29:26'),(737188,'SoNM','','Access-Reject','2019-07-31 08:29:37'),(746296,'SoNM','','Access-Reject','2019-08-01 07:10:21'),(737190,'SoNM','','Access-Reject','2019-07-31 08:29:48'),(737191,'SoNM','','Access-Reject','2019-07-31 08:30:00'),(737192,'mfantsipim','','Access-Accept','2019-07-31 08:30:01'),(737193,'SoNM','','Access-Reject','2019-07-31 08:30:11'),(746295,'SoNM','','Access-Reject','2019-08-01 07:10:10'),(737195,'SoNM','','Access-Reject','2019-07-31 08:30:23'),(737196,'SoNM','','Access-Reject','2019-07-31 08:30:34'),(737197,'SoNM','','Access-Reject','2019-07-31 08:30:46'),(737199,'SoNM','','Access-Reject','2019-07-31 08:30:57'),(737200,'SoNM','','Access-Reject','2019-07-31 08:31:08'),(746294,'mfantsipim','','Access-Accept','2019-08-01 07:10:02'),(737202,'SoNM','','Access-Reject','2019-07-31 08:31:20'),(737203,'SoNM','','Access-Reject','2019-07-31 08:31:31'),(737204,'SoNM','','Access-Reject','2019-07-31 08:31:42'),(746293,'SoNM','','Access-Reject','2019-08-01 07:09:58'),(737206,'SoNM','','Access-Reject','2019-07-31 08:31:54'),(737207,'SoNM','','Access-Reject','2019-07-31 08:32:05'),(737208,'SoNM','','Access-Reject','2019-07-31 08:32:17'),(746292,'SoNM','','Access-Reject','2019-08-01 07:09:47'),(737210,'SoNM','','Access-Reject','2019-07-31 08:32:29'),(737211,'SoNM','','Access-Reject','2019-07-31 08:32:40'),(746291,'SoNM','','Access-Reject','2019-08-01 07:09:35'),(737213,'SoNM','','Access-Reject','2019-07-31 08:32:52'),(737214,'SoNM','','Access-Reject','2019-07-31 08:33:03'),(737215,'SoNM','','Access-Reject','2019-07-31 08:33:14'),(746290,'SoNM','','Access-Reject','2019-08-01 07:09:24'),(737217,'SoNM','','Access-Reject','2019-07-31 08:33:26'),(737218,'SoNM','','Access-Reject','2019-07-31 08:33:37'),(737219,'SoNM','','Access-Reject','2019-07-31 08:33:49'),(746289,'SoNM','','Access-Reject','2019-08-01 07:09:13'),(737221,'SoNM','','Access-Reject','2019-07-31 08:34:00'),(737222,'SoNM','','Access-Reject','2019-07-31 08:34:11'),(737223,'SoNM','','Access-Reject','2019-07-31 08:34:23'),(746288,'SoNM','','Access-Reject','2019-08-01 07:09:01'),(737225,'SoNM','','Access-Reject','2019-07-31 08:34:34'),(737226,'SoNM','','Access-Reject','2019-07-31 08:34:45'),(746287,'SoNM','','Access-Reject','2019-08-01 07:08:50'),(737228,'SoNM','','Access-Reject','2019-07-31 08:34:57'),(737229,'SoNM','','Access-Reject','2019-07-31 08:35:08'),(737230,'SoNM','','Access-Reject','2019-07-31 08:35:20'),(746286,'SoNM','','Access-Reject','2019-08-01 07:08:38'),(737232,'SoNM','','Access-Reject','2019-07-31 08:35:31'),(737233,'SoNM','','Access-Reject','2019-07-31 08:35:42'),(737234,'SoNM','','Access-Reject','2019-07-31 08:35:54'),(746285,'SoNM','','Access-Reject','2019-08-01 07:08:27'),(737236,'SoNM','','Access-Reject','2019-07-31 08:36:05'),(737237,'SoNM','','Access-Reject','2019-07-31 08:36:17'),(737238,'SoNM','','Access-Reject','2019-07-31 08:36:28'),(746284,'SoNM','','Access-Reject','2019-08-01 07:08:16'),(737240,'SoNM','','Access-Reject','2019-07-31 08:36:39'),(737241,'SoNM','','Access-Reject','2019-07-31 08:36:51'),(746283,'SoNM','','Access-Reject','2019-08-01 07:08:04'),(737243,'SoNM','','Access-Reject','2019-07-31 08:37:02'),(737244,'SoNM','','Access-Reject','2019-07-31 08:37:14'),(737245,'SoNM','','Access-Reject','2019-07-31 08:37:25'),(746282,'SoNM','','Access-Reject','2019-08-01 07:07:53'),(737247,'SoNM','','Access-Reject','2019-07-31 08:37:36'),(737248,'SoNM','','Access-Reject','2019-07-31 08:37:48'),(737249,'SoNM','','Access-Reject','2019-07-31 08:37:59'),(746281,'SoNM','','Access-Reject','2019-08-01 07:07:42'),(737251,'SoNM','','Access-Reject','2019-07-31 08:38:11'),(737252,'SoNM','','Access-Reject','2019-07-31 08:38:22'),(746280,'kumi','','Access-Accept','2019-08-01 07:07:41'),(737254,'SoNM','','Access-Reject','2019-07-31 08:38:33'),(737255,'SoNM','','Access-Reject','2019-07-31 08:38:45'),(737256,'SoNM','','Access-Reject','2019-07-31 08:38:56'),(746279,'SoNM','','Access-Reject','2019-08-01 07:07:30'),(737258,'SoNM','','Access-Reject','2019-07-31 08:39:07'),(737259,'SoNM','','Access-Reject','2019-07-31 08:39:19'),(737260,'SoNM','','Access-Reject','2019-07-31 08:39:30'),(746278,'SoNM','','Access-Reject','2019-08-01 07:07:19'),(737262,'SoNM','','Access-Reject','2019-07-31 08:39:42'),(737263,'SoNM','','Access-Reject','2019-07-31 08:39:53'),(737264,'SoNM','','Access-Reject','2019-07-31 08:40:04'),(746277,'SoNM','','Access-Reject','2019-08-01 07:07:07'),(737266,'SoNM','','Access-Reject','2019-07-31 08:40:16'),(737267,'SoNM','','Access-Reject','2019-07-31 08:40:27'),(746276,'SoNM','','Access-Reject','2019-08-01 07:06:56'),(737269,'SoNM','','Access-Reject','2019-07-31 08:40:38'),(737270,'SoNM','','Access-Reject','2019-07-31 08:40:50'),(737271,'SoNM','','Access-Reject','2019-07-31 08:41:01'),(746275,'SoNM','','Access-Reject','2019-08-01 07:06:45'),(737273,'SoNM','','Access-Reject','2019-07-31 08:41:13'),(737274,'SoNM','','Access-Reject','2019-07-31 08:41:24'),(737275,'SoNM','','Access-Reject','2019-07-31 08:41:35'),(746274,'SoNM','','Access-Reject','2019-08-01 07:06:33'),(737277,'SoNM','','Access-Reject','2019-07-31 08:41:47'),(737278,'SoNM','','Access-Reject','2019-07-31 08:41:58'),(737279,'SoNM','','Access-Reject','2019-07-31 08:42:09'),(746273,'SoNM','','Access-Reject','2019-08-01 07:06:22'),(737281,'SoNM','','Access-Reject','2019-07-31 08:42:21'),(737282,'SoNM','','Access-Reject','2019-07-31 08:42:32'),(746272,'SoNM','','Access-Reject','2019-08-01 07:06:10'),(737284,'SoNM','','Access-Reject','2019-07-31 08:42:43'),(737285,'SoNM','','Access-Reject','2019-07-31 08:42:55'),(737286,'SoNM','','Access-Reject','2019-07-31 08:43:06'),(746271,'SoNM','','Access-Reject','2019-08-01 07:05:59'),(737288,'SoNM','','Access-Reject','2019-07-31 08:43:18'),(737289,'SoNM','','Access-Reject','2019-07-31 08:43:29'),(737290,'SoNM','','Access-Reject','2019-07-31 08:43:41'),(746270,'SoNM','','Access-Reject','2019-08-01 07:05:48'),(737292,'SoNM','','Access-Reject','2019-07-31 08:43:52'),(737293,'SoNM','','Access-Reject','2019-07-31 08:44:03'),(737294,'SoNM','','Access-Reject','2019-07-31 08:44:15'),(746269,'SoNM','','Access-Reject','2019-08-01 07:05:36'),(737296,'SoNM','','Access-Reject','2019-07-31 08:44:26'),(737297,'SoNM','','Access-Reject','2019-07-31 08:44:38'),(746268,'SoNM','','Access-Reject','2019-08-01 07:05:25'),(737299,'SoNM','','Access-Reject','2019-07-31 08:44:49'),(737300,'SoNM','','Access-Reject','2019-07-31 08:45:00'),(737301,'SoNM','','Access-Reject','2019-07-31 08:45:12'),(746267,'SoNM','','Access-Reject','2019-08-01 07:05:14'),(737303,'SoNM','','Access-Reject','2019-07-31 08:45:23'),(737304,'SoNM','','Access-Reject','2019-07-31 08:45:35'),(737305,'SoNM','','Access-Reject','2019-07-31 08:45:46'),(746266,'SoNM','','Access-Reject','2019-08-01 07:05:02'),(737307,'SoNM','','Access-Reject','2019-07-31 08:45:57'),(737308,'SoNM','','Access-Reject','2019-07-31 08:46:09'),(746265,'SoNM','','Access-Reject','2019-08-01 07:04:51'),(737310,'SoNM','','Access-Reject','2019-07-31 08:46:20'),(737311,'SoNM','','Access-Reject','2019-07-31 08:46:31'),(737312,'SoNM','','Access-Reject','2019-07-31 08:46:43'),(746264,'SoNM','','Access-Reject','2019-08-01 07:04:39'),(737314,'SoNM','','Access-Reject','2019-07-31 08:46:54'),(737315,'SoNM','','Access-Reject','2019-07-31 08:47:06'),(737316,'SoNM','','Access-Reject','2019-07-31 08:47:17'),(746263,'SoNM','','Access-Reject','2019-08-01 07:04:28'),(737318,'SoNM','','Access-Reject','2019-07-31 08:47:28'),(737319,'SoNM','','Access-Reject','2019-07-31 08:47:40'),(737320,'SoNM','','Access-Reject','2019-07-31 08:47:51'),(746262,'SoNM','','Access-Reject','2019-08-01 07:04:16'),(737322,'SoNM','','Access-Reject','2019-07-31 08:48:03'),(737323,'SoNM','','Access-Reject','2019-07-31 08:48:14'),(746261,'SoNM','','Access-Reject','2019-08-01 07:04:05'),(737325,'SoNM','','Access-Reject','2019-07-31 08:48:25'),(737326,'SoNM','','Access-Reject','2019-07-31 08:48:37'),(737327,'SoNM','','Access-Reject','2019-07-31 08:48:48'),(746260,'SoNM','','Access-Reject','2019-08-01 07:03:54'),(737329,'SoNM','','Access-Reject','2019-07-31 08:49:00'),(737330,'SoNM','','Access-Reject','2019-07-31 08:49:11'),(737331,'SoNM','','Access-Reject','2019-07-31 08:49:22'),(746259,'SoNM','','Access-Reject','2019-08-01 07:03:41'),(737333,'SoNM','','Access-Reject','2019-07-31 08:49:34'),(737334,'SoNM','','Access-Reject','2019-07-31 08:49:45'),(737335,'SoNM','','Access-Reject','2019-07-31 08:49:56'),(746258,'SoNM','','Access-Reject','2019-08-01 07:03:30'),(737337,'mfantsipim','','Access-Accept','2019-07-31 08:50:02'),(737338,'SoNM','','Access-Reject','2019-07-31 08:50:08'),(737339,'SoNM','','Access-Reject','2019-07-31 08:50:19'),(746257,'SoNM','','Access-Reject','2019-08-01 07:03:19'),(737341,'SoNM','','Access-Reject','2019-07-31 08:50:31'),(737342,'SoNM','','Access-Reject','2019-07-31 08:50:42'),(737343,'SoNM','','Access-Reject','2019-07-31 08:50:53'),(746256,'SoNM','','Access-Reject','2019-08-01 07:03:07'),(737345,'SoNM','','Access-Reject','2019-07-31 08:51:05'),(737346,'SoNM','','Access-Reject','2019-07-31 08:51:16'),(737347,'SoNM','','Access-Reject','2019-07-31 08:51:27'),(746255,'SoNM','','Access-Reject','2019-08-01 07:02:56'),(737349,'SoNM','','Access-Reject','2019-07-31 08:51:39'),(737350,'SoNM','','Access-Reject','2019-07-31 08:51:50'),(746254,'SoNM','','Access-Reject','2019-08-01 07:02:44'),(737352,'SoNM','','Access-Reject','2019-07-31 08:52:02'),(737353,'SoNM','','Access-Reject','2019-07-31 08:52:13'),(737354,'SoNM','','Access-Reject','2019-07-31 08:52:25'),(746253,'SoNM','','Access-Reject','2019-08-01 07:02:33'),(737356,'SoNM','','Access-Reject','2019-07-31 08:52:36'),(737357,'SoNM','','Access-Reject','2019-07-31 08:52:47'),(737358,'SoNM','','Access-Reject','2019-07-31 08:52:59'),(746252,'SoNM','','Access-Reject','2019-08-01 07:02:22'),(737360,'SoNM','','Access-Reject','2019-07-31 08:53:10'),(737361,'SoNM','','Access-Reject','2019-07-31 08:53:21'),(737362,'SoNM','','Access-Reject','2019-07-31 08:53:33'),(746251,'SoNM','','Access-Reject','2019-08-01 07:02:10'),(737364,'SoNM','','Access-Reject','2019-07-31 08:53:44'),(737365,'SoNM','','Access-Reject','2019-07-31 08:53:56'),(746250,'SoNM','','Access-Reject','2019-08-01 07:01:59'),(737367,'SoNM','','Access-Reject','2019-07-31 08:54:07'),(737368,'SoNM','','Access-Reject','2019-07-31 08:54:18'),(737369,'SoNM','','Access-Reject','2019-07-31 08:54:30'),(746249,'SoNM','','Access-Reject','2019-08-01 07:01:47'),(737371,'SoNM','','Access-Reject','2019-07-31 08:54:41'),(737372,'SoNM','','Access-Reject','2019-07-31 08:54:53'),(737373,'SoNM','','Access-Reject','2019-07-31 08:55:04'),(746248,'kumi','','Access-Accept','2019-08-01 07:01:40'),(737375,'SoNM','','Access-Reject','2019-07-31 08:55:15'),(737376,'SoNM','','Access-Reject','2019-07-31 08:55:27'),(737377,'SoNM','','Access-Reject','2019-07-31 08:55:38'),(746247,'SoNM','','Access-Reject','2019-08-01 07:01:36'),(737379,'SoNM','','Access-Reject','2019-07-31 08:55:50'),(737380,'SoNM','','Access-Reject','2019-07-31 08:56:01'),(746246,'SoNM','','Access-Reject','2019-08-01 07:01:25'),(737382,'SoNM','','Access-Reject','2019-07-31 08:56:13'),(737383,'SoNM','','Access-Reject','2019-07-31 08:56:24'),(737384,'SoNM','','Access-Reject','2019-07-31 08:56:35'),(746245,'SoNM','','Access-Reject','2019-08-01 07:01:13'),(737386,'SoNM','','Access-Reject','2019-07-31 08:56:47'),(737387,'SoNM','','Access-Reject','2019-07-31 08:56:58'),(737388,'SoNM','','Access-Reject','2019-07-31 08:57:11'),(746244,'SoNM','','Access-Reject','2019-08-01 07:01:02'),(737390,'SoNM','','Access-Reject','2019-07-31 08:57:22'),(737391,'SoNM','','Access-Reject','2019-07-31 08:57:34'),(746243,'SoNM','','Access-Reject','2019-08-01 07:00:50'),(737393,'SoNM','','Access-Reject','2019-07-31 08:57:45'),(737394,'SoNM','','Access-Reject','2019-07-31 08:57:56'),(737395,'SoNM','','Access-Reject','2019-07-31 08:58:08'),(746242,'SoNM','','Access-Reject','2019-08-01 07:00:39'),(737397,'SoNM','','Access-Reject','2019-07-31 08:58:19'),(737398,'SoNM','','Access-Reject','2019-07-31 08:58:31'),(737399,'SoNM','','Access-Reject','2019-07-31 08:58:42'),(746241,'SoNM','','Access-Reject','2019-08-01 07:00:28'),(737401,'SoNM','','Access-Reject','2019-07-31 08:58:54'),(737402,'SoNM','','Access-Reject','2019-07-31 08:59:05'),(737403,'SoNM','','Access-Reject','2019-07-31 08:59:16'),(746240,'SoNM','','Access-Reject','2019-08-01 07:00:16'),(737405,'SoNM','','Access-Reject','2019-07-31 08:59:28'),(737406,'SoNM','','Access-Reject','2019-07-31 08:59:39'),(746239,'SoNM','','Access-Reject','2019-08-01 07:00:05'),(737408,'SoNM','','Access-Reject','2019-07-31 08:59:52'),(737409,'SoNM','','Access-Reject','2019-07-31 09:00:03'),(737410,'SoNM','','Access-Reject','2019-07-31 09:00:15'),(746238,'SoNM','','Access-Reject','2019-08-01 06:59:54'),(737412,'SoNM','','Access-Reject','2019-07-31 09:00:26'),(737413,'SoNM','','Access-Reject','2019-07-31 09:00:38'),(737414,'SoNM','','Access-Reject','2019-07-31 09:00:49'),(746237,'SoNM','','Access-Reject','2019-08-01 06:59:42'),(737416,'SoNM','','Access-Reject','2019-07-31 09:01:00'),(737417,'SoNM','','Access-Reject','2019-07-31 09:01:12'),(746236,'SoNM','','Access-Reject','2019-08-01 06:59:31'),(737419,'SoNM','','Access-Reject','2019-07-31 09:01:23'),(737420,'SoNM','','Access-Reject','2019-07-31 09:01:35'),(737421,'SoNM','','Access-Reject','2019-07-31 09:01:46'),(746235,'SoNM','','Access-Reject','2019-08-01 06:59:20'),(737423,'SoNM','','Access-Reject','2019-07-31 09:01:57'),(737424,'SoNM','','Access-Reject','2019-07-31 09:02:09'),(737425,'SoNM','','Access-Reject','2019-07-31 09:02:20'),(746234,'SoNM','','Access-Reject','2019-08-01 06:59:08'),(737427,'SoNM','','Access-Reject','2019-07-31 09:02:32'),(737428,'SoNM','','Access-Reject','2019-07-31 09:02:43'),(746233,'SoNM','','Access-Reject','2019-08-01 06:58:57'),(737430,'SoNM','','Access-Reject','2019-07-31 09:02:54'),(737431,'SoNM','','Access-Reject','2019-07-31 09:03:06'),(737432,'SoNM','','Access-Reject','2019-07-31 09:03:17'),(746232,'SoNM','','Access-Reject','2019-08-01 06:58:45'),(737434,'SoNM','','Access-Reject','2019-07-31 09:03:29'),(737435,'SoNM','','Access-Reject','2019-07-31 09:03:40'),(737436,'SoNM','','Access-Reject','2019-07-31 09:03:51'),(746231,'SoNM','','Access-Reject','2019-08-01 06:58:34'),(737438,'SoNM','','Access-Reject','2019-07-31 09:04:03'),(737439,'SoNM','','Access-Reject','2019-07-31 09:04:14'),(737440,'SoNM','','Access-Reject','2019-07-31 09:04:26'),(746230,'SoNM','','Access-Reject','2019-08-01 06:58:23'),(737442,'SoNM','','Access-Reject','2019-07-31 09:04:37'),(737443,'SoNM','','Access-Reject','2019-07-31 09:04:48'),(746229,'SoNM','','Access-Reject','2019-08-01 06:58:11'),(737445,'SoNM','','Access-Reject','2019-07-31 09:05:00'),(737446,'SoNM','','Access-Reject','2019-07-31 09:05:11'),(737447,'SoNM','','Access-Reject','2019-07-31 09:05:22'),(746228,'SoNM','','Access-Reject','2019-08-01 06:58:00'),(737449,'SoNM','','Access-Reject','2019-07-31 09:05:34'),(737450,'SoNM','','Access-Reject','2019-07-31 09:05:45'),(737451,'SoNM','','Access-Reject','2019-07-31 09:05:57'),(746227,'SoNM','','Access-Reject','2019-08-01 06:57:49'),(737453,'SoNM','','Access-Reject','2019-07-31 09:06:08'),(737454,'SoNM','','Access-Reject','2019-07-31 09:06:19'),(737455,'SoNM','','Access-Reject','2019-07-31 09:06:32'),(746226,'SoNM','','Access-Reject','2019-08-01 06:57:37'),(737457,'SoNM','','Access-Reject','2019-07-31 09:06:43'),(737458,'SoNM','','Access-Reject','2019-07-31 09:06:55'),(746225,'SoNM','','Access-Reject','2019-08-01 06:57:26'),(737460,'SoNM','','Access-Reject','2019-07-31 09:07:06'),(737461,'SoNM','','Access-Reject','2019-07-31 09:07:17'),(737462,'SoNM','','Access-Reject','2019-07-31 09:07:29'),(746224,'SoNM','','Access-Reject','2019-08-01 06:57:14'),(737464,'SoNM','','Access-Reject','2019-07-31 09:07:40'),(737465,'SoNM','','Access-Reject','2019-07-31 09:07:52'),(737466,'SoNM','','Access-Reject','2019-07-31 09:08:03'),(746223,'SoNM','','Access-Reject','2019-08-01 06:57:03'),(737468,'SoNM','','Access-Reject','2019-07-31 09:08:14'),(737469,'SoNM','','Access-Reject','2019-07-31 09:08:26'),(746222,'SoNM','','Access-Reject','2019-08-01 06:56:52'),(737471,'SoNM','','Access-Reject','2019-07-31 09:08:37'),(737472,'SoNM','','Access-Reject','2019-07-31 09:08:49'),(737473,'SoNM','','Access-Reject','2019-07-31 09:09:00'),(746221,'SoNM','','Access-Reject','2019-08-01 06:56:40'),(737475,'SoNM','','Access-Reject','2019-07-31 09:09:12'),(737476,'SoNM','','Access-Reject','2019-07-31 09:09:23'),(737477,'SoNM','','Access-Reject','2019-07-31 09:09:35'),(746220,'SoNM','','Access-Reject','2019-08-01 06:56:29'),(737479,'SoNM','','Access-Reject','2019-07-31 09:09:46'),(737480,'SoNM','','Access-Reject','2019-07-31 09:09:57'),(737481,'mfantsipim','','Access-Accept','2019-07-31 09:10:02'),(737482,'SoNM','','Access-Reject','2019-07-31 09:10:09'),(746219,'SoNM','','Access-Reject','2019-08-01 06:56:17'),(737484,'SoNM','','Access-Reject','2019-07-31 09:10:20'),(737485,'SoNM','','Access-Reject','2019-07-31 09:10:31'),(746218,'SoNM','','Access-Reject','2019-08-01 06:56:06'),(737487,'SoNM','','Access-Reject','2019-07-31 09:10:43'),(737488,'SoNM','','Access-Reject','2019-07-31 09:10:54'),(737489,'SoNM','','Access-Reject','2019-07-31 09:11:06'),(746217,'SoNM','','Access-Reject','2019-08-01 06:55:55'),(737491,'SoNM','','Access-Reject','2019-07-31 09:11:17'),(737492,'SoNM','','Access-Reject','2019-07-31 09:11:29'),(737493,'SoNM','','Access-Reject','2019-07-31 09:11:40'),(746216,'SoNM','','Access-Reject','2019-08-01 06:55:43'),(737495,'SoNM','','Access-Reject','2019-07-31 09:11:51'),(737496,'SoNM','','Access-Reject','2019-07-31 09:12:03'),(746215,'kumi','','Access-Accept','2019-08-01 06:55:39'),(737498,'SoNM','','Access-Reject','2019-07-31 09:12:14'),(737499,'SoNM','','Access-Reject','2019-07-31 09:12:25'),(737500,'SoNM','','Access-Reject','2019-07-31 09:12:37'),(746214,'SoNM','','Access-Reject','2019-08-01 06:55:32'),(737502,'SoNM','','Access-Reject','2019-07-31 09:12:48'),(737503,'SoNM','','Access-Reject','2019-07-31 09:13:00'),(737504,'SoNM','','Access-Reject','2019-07-31 09:13:11'),(746213,'SoNM','','Access-Reject','2019-08-01 06:55:21'),(737506,'SoNM','','Access-Reject','2019-07-31 09:13:23'),(737507,'SoNM','','Access-Reject','2019-07-31 09:13:35'),(737508,'SoNM','','Access-Reject','2019-07-31 09:13:46'),(746212,'SoNM','','Access-Reject','2019-08-01 06:55:09'),(737510,'SoNM','','Access-Reject','2019-07-31 09:13:58'),(737511,'SoNM','','Access-Reject','2019-07-31 09:14:09'),(746211,'SoNM','','Access-Reject','2019-08-01 06:54:58'),(737513,'SoNM','','Access-Reject','2019-07-31 09:14:21'),(737514,'SoNM','','Access-Reject','2019-07-31 09:14:32'),(737515,'SoNM','','Access-Reject','2019-07-31 09:14:44'),(746210,'SoNM','','Access-Reject','2019-08-01 06:54:47'),(737517,'SoNM','','Access-Reject','2019-07-31 09:14:55'),(737518,'SoNM','','Access-Reject','2019-07-31 09:15:07'),(737519,'SoNM','','Access-Reject','2019-07-31 09:15:18'),(746209,'SoNM','','Access-Reject','2019-08-01 06:54:35'),(737521,'SoNM','','Access-Reject','2019-07-31 09:15:29'),(737522,'SoNM','','Access-Reject','2019-07-31 09:15:41'),(746208,'SoNM','','Access-Reject','2019-08-01 06:54:24'),(737524,'SoNM','','Access-Reject','2019-07-31 09:15:52'),(737525,'SoNM','','Access-Reject','2019-07-31 09:16:04'),(737526,'SoNM','','Access-Reject','2019-07-31 09:16:15'),(746207,'SoNM','','Access-Reject','2019-08-01 06:54:13'),(737528,'SoNM','','Access-Reject','2019-07-31 09:16:26'),(737529,'SoNM','','Access-Reject','2019-07-31 09:16:38'),(737530,'SoNM','','Access-Reject','2019-07-31 09:16:49'),(746206,'SoNM','','Access-Reject','2019-08-01 06:54:01'),(737532,'SoNM','','Access-Reject','2019-07-31 09:17:00'),(737533,'SoNM','','Access-Reject','2019-07-31 09:17:12'),(737534,'SoNM','','Access-Reject','2019-07-31 09:17:23'),(746205,'SoNM','','Access-Reject','2019-08-01 06:53:50'),(737536,'SoNM','','Access-Reject','2019-07-31 09:17:35'),(737537,'SoNM','','Access-Reject','2019-07-31 09:17:46'),(746204,'SoNM','','Access-Reject','2019-08-01 06:53:39'),(737539,'SoNM','','Access-Reject','2019-07-31 09:17:57'),(737540,'SoNM','','Access-Reject','2019-07-31 09:18:09'),(737541,'SoNM','','Access-Reject','2019-07-31 09:18:20'),(746203,'SoNM','','Access-Reject','2019-08-01 06:53:27'),(737543,'SoNM','','Access-Reject','2019-07-31 09:18:32'),(737544,'SoNM','','Access-Reject','2019-07-31 09:18:43'),(737545,'SoNM','','Access-Reject','2019-07-31 09:18:55'),(746202,'SoNM','','Access-Reject','2019-08-01 06:53:16'),(737547,'SoNM','','Access-Reject','2019-07-31 09:19:06'),(737548,'SoNM','','Access-Reject','2019-07-31 09:19:17'),(737549,'SoNM','','Access-Reject','2019-07-31 09:19:29'),(746201,'SoNM','','Access-Reject','2019-08-01 06:53:04'),(737551,'SoNM','','Access-Reject','2019-07-31 09:19:40'),(737552,'SoNM','','Access-Reject','2019-07-31 09:19:51'),(746200,'SoNM','','Access-Reject','2019-08-01 06:52:53'),(737554,'SoNM','','Access-Reject','2019-07-31 09:20:03'),(737555,'SoNM','','Access-Reject','2019-07-31 09:20:14'),(737556,'SoNM','','Access-Reject','2019-07-31 09:20:26'),(746199,'SoNM','','Access-Reject','2019-08-01 06:52:42'),(737558,'SoNM','','Access-Reject','2019-07-31 09:20:37'),(737559,'SoNM','','Access-Reject','2019-07-31 09:20:48'),(737560,'SoNM','','Access-Reject','2019-07-31 09:21:00'),(746198,'SoNM','','Access-Reject','2019-08-01 06:52:30'),(737562,'SoNM','','Access-Reject','2019-07-31 09:21:11'),(737563,'SoNM','','Access-Reject','2019-07-31 09:21:23'),(746197,'SoNM','','Access-Reject','2019-08-01 06:52:19'),(737565,'SoNM','','Access-Reject','2019-07-31 09:21:34'),(737566,'SoNM','','Access-Reject','2019-07-31 09:21:45'),(737567,'SoNM','','Access-Reject','2019-07-31 09:21:57'),(746196,'SoNM','','Access-Reject','2019-08-01 06:52:08'),(737569,'SoNM','','Access-Reject','2019-07-31 09:22:08'),(737570,'SoNM','','Access-Reject','2019-07-31 09:22:20'),(737571,'SoNM','','Access-Reject','2019-07-31 09:22:31'),(746195,'SoNM','','Access-Reject','2019-08-01 06:51:56'),(737573,'SoNM','','Access-Reject','2019-07-31 09:22:42'),(737574,'SoNM','','Access-Reject','2019-07-31 09:22:54'),(737575,'SoNM','','Access-Reject','2019-07-31 09:23:05'),(746194,'SoNM','','Access-Reject','2019-08-01 06:51:45'),(737577,'SoNM','','Access-Reject','2019-07-31 09:23:17'),(737578,'SoNM','','Access-Reject','2019-07-31 09:23:28'),(746193,'SoNM','','Access-Reject','2019-08-01 06:51:33'),(737580,'SoNM','','Access-Reject','2019-07-31 09:23:39'),(737581,'SoNM','','Access-Reject','2019-07-31 09:23:51'),(737582,'SoNM','','Access-Reject','2019-07-31 09:24:02'),(746192,'SoNM','','Access-Reject','2019-08-01 06:51:22'),(737584,'SoNM','','Access-Reject','2019-07-31 09:24:13'),(737585,'SoNM','','Access-Reject','2019-07-31 09:24:25'),(737586,'SoNM','','Access-Reject','2019-07-31 09:24:36'),(746191,'SoNM','','Access-Reject','2019-08-01 06:51:11'),(737588,'SoNM','','Access-Reject','2019-07-31 09:24:48'),(737589,'SoNM','','Access-Reject','2019-07-31 09:24:59'),(737590,'SoNM','','Access-Reject','2019-07-31 09:25:11'),(746190,'SoNM','','Access-Reject','2019-08-01 06:50:59'),(737592,'SoNM','','Access-Reject','2019-07-31 09:25:22'),(737593,'SoNM','','Access-Reject','2019-07-31 09:25:33'),(746189,'SoNM','','Access-Reject','2019-08-01 06:50:48'),(737595,'SoNM','','Access-Reject','2019-07-31 09:25:45'),(737596,'SoNM','','Access-Reject','2019-07-31 09:25:56'),(737597,'SoNM','','Access-Reject','2019-07-31 09:26:08'),(746188,'SoNM','','Access-Reject','2019-08-01 06:50:36'),(737599,'SoNM','','Access-Reject','2019-07-31 09:26:19'),(737600,'SoNM','','Access-Reject','2019-07-31 09:26:31'),(737601,'SoNM','','Access-Reject','2019-07-31 09:26:42'),(746187,'SoNM','','Access-Reject','2019-08-01 06:50:25'),(737603,'SoNM','','Access-Reject','2019-07-31 09:26:53'),(737604,'SoNM','','Access-Reject','2019-07-31 09:27:05'),(746186,'SoNM','','Access-Reject','2019-08-01 06:50:14'),(737606,'SoNM','','Access-Reject','2019-07-31 09:27:16'),(737607,'SoNM','','Access-Reject','2019-07-31 09:27:27'),(737608,'SoNM','','Access-Reject','2019-07-31 09:27:39'),(746185,'kumi','','Access-Accept','2019-08-01 06:50:08'),(737610,'SoNM','','Access-Reject','2019-07-31 09:28:25'),(737611,'SoNM','','Access-Reject','2019-07-31 09:28:36'),(737612,'SoNM','','Access-Reject','2019-07-31 09:28:47'),(746184,'SoNM','','Access-Reject','2019-08-01 06:50:02'),(737614,'SoNM','','Access-Reject','2019-07-31 09:28:59'),(737615,'SoNM','','Access-Reject','2019-07-31 09:29:10'),(737617,'SoNM','','Access-Reject','2019-07-31 09:29:22'),(737618,'SoNM','','Access-Reject','2019-07-31 09:29:33'),(737619,'SoNM','','Access-Reject','2019-07-31 09:29:44'),(746183,'mfantsipim','','Access-Accept','2019-08-01 06:50:02'),(737621,'SoNM','','Access-Reject','2019-07-31 09:29:56'),(737622,'mfantsipim','','Access-Accept','2019-07-31 09:30:02'),(737623,'SoNM','','Access-Reject','2019-07-31 09:30:07'),(737624,'SoNM','','Access-Reject','2019-07-31 09:30:19'),(746182,'SoNM','','Access-Reject','2019-08-01 06:49:51'),(737626,'SoNM','','Access-Reject','2019-07-31 09:30:30'),(737627,'SoNM','','Access-Reject','2019-07-31 09:30:41'),(737628,'SoNM','','Access-Reject','2019-07-31 09:30:53'),(746181,'SoNM','','Access-Reject','2019-08-01 06:49:40'),(737630,'SoNM','','Access-Reject','2019-07-31 09:31:04'),(737631,'SoNM','','Access-Reject','2019-07-31 09:31:16'),(746180,'SoNM','','Access-Reject','2019-08-01 06:49:28'),(737633,'SoNM','','Access-Reject','2019-07-31 09:31:27'),(737634,'SoNM','','Access-Reject','2019-07-31 09:31:39'),(737635,'SoNM','','Access-Reject','2019-07-31 09:31:50'),(746179,'SoNM','','Access-Reject','2019-08-01 06:49:17'),(737637,'SoNM','','Access-Reject','2019-07-31 09:32:02'),(737638,'SoNM','','Access-Reject','2019-07-31 09:32:13'),(737639,'SoNM','','Access-Reject','2019-07-31 09:32:24'),(746178,'SoNM','','Access-Reject','2019-08-01 06:49:06'),(737641,'SoNM','','Access-Reject','2019-07-31 09:32:36'),(737642,'SoNM','','Access-Reject','2019-07-31 09:32:47'),(746177,'SoNM','','Access-Reject','2019-08-01 06:48:54'),(737644,'SoNM','','Access-Reject','2019-07-31 09:32:59'),(737645,'SoNM','','Access-Reject','2019-07-31 09:33:10'),(737646,'SoNM','','Access-Reject','2019-07-31 09:33:22'),(746176,'SoNM','','Access-Reject','2019-08-01 06:48:43'),(737648,'SoNM','','Access-Reject','2019-07-31 09:33:33'),(737649,'SoNM','','Access-Reject','2019-07-31 09:33:44'),(737650,'SoNM','','Access-Reject','2019-07-31 09:33:56'),(746175,'SoNM','','Access-Reject','2019-08-01 06:48:31'),(737652,'SoNM','','Access-Reject','2019-07-31 09:34:07'),(737653,'SoNM','','Access-Reject','2019-07-31 09:34:19'),(737654,'SoNM','','Access-Reject','2019-07-31 09:34:30'),(746174,'SoNM','','Access-Reject','2019-08-01 06:48:20'),(737656,'SoNM','','Access-Reject','2019-07-31 09:34:42'),(737657,'SoNM','','Access-Reject','2019-07-31 09:34:54'),(746173,'SoNM','','Access-Reject','2019-08-01 06:48:09'),(737659,'SoNM','','Access-Reject','2019-07-31 09:35:05'),(737660,'SoNM','','Access-Reject','2019-07-31 09:35:16'),(737661,'SoNM','','Access-Reject','2019-07-31 09:35:28'),(746172,'SoNM','','Access-Reject','2019-08-01 06:47:57'),(737663,'SoNM','','Access-Reject','2019-07-31 09:35:39'),(737664,'SoNM','','Access-Reject','2019-07-31 09:35:51'),(737665,'SoNM','','Access-Reject','2019-07-31 09:36:02'),(746171,'SoNM','','Access-Reject','2019-08-01 06:47:46'),(737667,'SoNM','','Access-Reject','2019-07-31 09:36:13'),(737668,'SoNM','','Access-Reject','2019-07-31 09:36:25'),(746170,'SoNM','','Access-Reject','2019-08-01 06:47:34'),(737670,'SoNM','','Access-Reject','2019-07-31 09:36:36'),(737671,'SoNM','','Access-Reject','2019-07-31 09:36:48'),(737672,'SoNM','','Access-Reject','2019-07-31 09:36:59'),(746169,'SoNM','','Access-Reject','2019-08-01 06:47:22'),(737674,'SoNM','','Access-Reject','2019-07-31 09:37:11'),(737675,'SoNM','','Access-Reject','2019-07-31 09:37:22'),(737676,'SoNM','','Access-Reject','2019-07-31 09:37:34'),(746168,'SoNM','','Access-Reject','2019-08-01 06:47:11'),(737678,'SoNM','','Access-Reject','2019-07-31 09:37:45'),(737679,'SoNM','','Access-Reject','2019-07-31 09:37:56'),(737680,'SoNM','','Access-Reject','2019-07-31 09:38:08'),(746167,'SoNM','','Access-Reject','2019-08-01 06:46:59'),(737682,'SoNM','','Access-Reject','2019-07-31 09:38:19'),(737683,'SoNM','','Access-Reject','2019-07-31 09:38:31'),(746166,'SoNM','','Access-Reject','2019-08-01 06:46:48'),(737685,'SoNM','','Access-Reject','2019-07-31 09:38:42'),(737686,'SoNM','','Access-Reject','2019-07-31 09:38:54'),(737687,'SoNM','','Access-Reject','2019-07-31 09:39:05'),(746165,'SoNM','','Access-Reject','2019-08-01 06:46:37'),(737689,'SoNM','','Access-Reject','2019-07-31 09:39:17'),(737690,'SoNM','','Access-Reject','2019-07-31 09:39:28'),(737691,'SoNM','','Access-Reject','2019-07-31 09:39:40'),(746164,'SoNM','','Access-Reject','2019-08-01 06:46:25'),(737693,'SoNM','','Access-Reject','2019-07-31 09:39:51'),(737694,'SoNM','','Access-Reject','2019-07-31 09:40:03'),(746163,'SoNM','','Access-Reject','2019-08-01 06:46:14'),(737696,'SoNM','','Access-Reject','2019-07-31 09:40:14'),(737697,'SoNM','','Access-Reject','2019-07-31 09:40:26'),(737698,'SoNM','','Access-Reject','2019-07-31 09:40:37'),(746162,'SoNM','','Access-Reject','2019-08-01 06:46:02'),(737700,'SoNM','','Access-Reject','2019-07-31 09:40:49'),(737701,'SoNM','','Access-Reject','2019-07-31 09:41:00'),(737702,'SoNM','','Access-Reject','2019-07-31 09:41:11'),(746161,'SoNM','','Access-Reject','2019-08-01 06:45:51'),(737704,'SoNM','','Access-Reject','2019-07-31 09:41:23'),(737705,'SoNM','','Access-Reject','2019-07-31 09:41:34'),(737706,'SoNM','','Access-Reject','2019-07-31 09:41:46'),(746160,'SoNM','','Access-Reject','2019-08-01 06:45:40'),(737708,'SoNM','','Access-Reject','2019-07-31 09:41:57'),(737709,'SoNM','','Access-Reject','2019-07-31 09:42:09'),(746159,'SoNM','','Access-Reject','2019-08-01 06:45:28'),(737711,'SoNM','','Access-Reject','2019-07-31 09:42:20'),(737712,'SoNM','','Access-Reject','2019-07-31 09:42:31'),(737713,'SoNM','','Access-Reject','2019-07-31 09:42:43'),(746158,'SoNM','','Access-Reject','2019-08-01 06:45:17'),(737715,'SoNM','','Access-Reject','2019-07-31 09:42:54'),(737716,'SoNM','','Access-Reject','2019-07-31 09:43:06'),(737717,'SoNM','','Access-Reject','2019-07-31 09:43:17'),(746157,'SoNM','','Access-Reject','2019-08-01 06:45:05'),(737719,'SoNM','','Access-Reject','2019-07-31 09:43:28'),(737720,'SoNM','','Access-Reject','2019-07-31 09:43:40'),(746156,'SoNM','','Access-Reject','2019-08-01 06:44:54'),(737722,'SoNM','','Access-Reject','2019-07-31 09:43:51'),(737723,'SoNM','','Access-Reject','2019-07-31 09:44:03'),(737724,'SoNM','','Access-Reject','2019-07-31 09:44:14'),(746155,'SoNM','','Access-Reject','2019-08-01 06:44:43'),(737726,'SoNM','','Access-Reject','2019-07-31 09:44:25'),(737727,'SoNM','','Access-Reject','2019-07-31 09:44:37'),(737728,'SoNM','','Access-Reject','2019-07-31 09:44:48'),(746154,'SoNM','','Access-Reject','2019-08-01 06:44:31'),(737730,'SoNM','','Access-Reject','2019-07-31 09:45:00'),(737731,'SoNM','','Access-Reject','2019-07-31 09:45:11'),(737732,'SoNM','','Access-Reject','2019-07-31 09:45:23'),(746153,'SoNM','','Access-Reject','2019-08-01 06:44:20'),(737734,'SoNM','','Access-Reject','2019-07-31 09:45:34'),(737735,'SoNM','','Access-Reject','2019-07-31 09:45:46'),(746152,'SoNM','','Access-Reject','2019-08-01 06:44:08'),(737737,'SoNM','','Access-Reject','2019-07-31 09:45:57'),(737738,'SoNM','','Access-Reject','2019-07-31 09:46:08'),(737739,'SoNM','','Access-Reject','2019-07-31 09:46:20'),(746151,'kumi','','Access-Accept','2019-08-01 06:44:06'),(737741,'SoNM','','Access-Reject','2019-07-31 09:46:31'),(737742,'SoNM','','Access-Reject','2019-07-31 09:46:43'),(737743,'SoNM','','Access-Reject','2019-07-31 09:46:54'),(746150,'SoNM','','Access-Reject','2019-08-01 06:43:57'),(737745,'SoNM','','Access-Reject','2019-07-31 09:47:06'),(737746,'SoNM','','Access-Reject','2019-07-31 09:47:17'),(746149,'SoNM','','Access-Reject','2019-08-01 06:43:46'),(737748,'SoNM','','Access-Reject','2019-07-31 09:47:28'),(737749,'SoNM','','Access-Reject','2019-07-31 09:47:40'),(737750,'SoNM','','Access-Reject','2019-07-31 09:47:51'),(737751,'SoNM','','Access-Reject','2019-07-31 09:48:03'),(746148,'SoNM','','Access-Reject','2019-08-01 06:43:34'),(737753,'SoNM','','Access-Reject','2019-07-31 09:48:15'),(737754,'SoNM','','Access-Reject','2019-07-31 09:48:26'),(746147,'SoNM','','Access-Reject','2019-08-01 06:43:23'),(737756,'SoNM','','Access-Reject','2019-07-31 09:48:38'),(737757,'SoNM','','Access-Reject','2019-07-31 09:48:49'),(737758,'SoNM','','Access-Reject','2019-07-31 09:49:01'),(746146,'SoNM','','Access-Reject','2019-08-01 06:43:11'),(737760,'SoNM','','Access-Reject','2019-07-31 09:49:12'),(737761,'SoNM','','Access-Reject','2019-07-31 09:49:24'),(746145,'SoNM','','Access-Reject','2019-08-01 06:43:00'),(737763,'SoNM','','Access-Reject','2019-07-31 09:49:35'),(737764,'SoNM','','Access-Reject','2019-07-31 09:49:46'),(737765,'SoNM','','Access-Reject','2019-07-31 09:49:58'),(737766,'mfantsipim','','Access-Accept','2019-07-31 09:50:02'),(746144,'SoNM','','Access-Reject','2019-08-01 06:42:49'),(737768,'SoNM','','Access-Reject','2019-07-31 09:50:09'),(737769,'SoNM','','Access-Reject','2019-07-31 09:50:21'),(737770,'SoNM','','Access-Reject','2019-07-31 09:50:32'),(746143,'SoNM','','Access-Reject','2019-08-01 06:42:37'),(737772,'SoNM','','Access-Reject','2019-07-31 09:50:44'),(737773,'SoNM','','Access-Reject','2019-07-31 09:50:55'),(746142,'SoNM','','Access-Reject','2019-08-01 06:42:26'),(737775,'SoNM','','Access-Reject','2019-07-31 09:51:06'),(737776,'SoNM','','Access-Reject','2019-07-31 09:51:18'),(737777,'SoNM','','Access-Reject','2019-07-31 09:51:29'),(746141,'SoNM','','Access-Reject','2019-08-01 06:42:14'),(737779,'SoNM','','Access-Reject','2019-07-31 09:51:41'),(737780,'SoNM','','Access-Reject','2019-07-31 09:51:52'),(737781,'SoNM','','Access-Reject','2019-07-31 09:52:03'),(746140,'SoNM','','Access-Reject','2019-08-01 06:42:03'),(737783,'SoNM','','Access-Reject','2019-07-31 09:52:15'),(737784,'SoNM','','Access-Reject','2019-07-31 09:52:26'),(737785,'SoNM','','Access-Reject','2019-07-31 09:52:37'),(746139,'SoNM','','Access-Reject','2019-08-01 06:41:52'),(737787,'SoNM','','Access-Reject','2019-07-31 09:52:49'),(737788,'SoNM','','Access-Reject','2019-07-31 09:53:00'),(746138,'SoNM','','Access-Reject','2019-08-01 06:41:40'),(737790,'SoNM','','Access-Reject','2019-07-31 09:53:12'),(737791,'SoNM','','Access-Reject','2019-07-31 09:53:23'),(737792,'SoNM','','Access-Reject','2019-07-31 09:53:35'),(746137,'SoNM','','Access-Reject','2019-08-01 06:41:29'),(737794,'SoNM','','Access-Reject','2019-07-31 09:53:47'),(737795,'SoNM','','Access-Reject','2019-07-31 09:53:58'),(737796,'SoNM','','Access-Reject','2019-07-31 09:54:09'),(746136,'SoNM','','Access-Reject','2019-08-01 06:41:18'),(737798,'SoNM','','Access-Reject','2019-07-31 09:54:21'),(737799,'SoNM','','Access-Reject','2019-07-31 09:54:32'),(746135,'SoNM','','Access-Reject','2019-08-01 06:41:06'),(737801,'SoNM','','Access-Reject','2019-07-31 09:54:44'),(737802,'SoNM','','Access-Reject','2019-07-31 09:54:55'),(737803,'SoNM','','Access-Reject','2019-07-31 09:55:07'),(746134,'SoNM','','Access-Reject','2019-08-01 06:40:55'),(737805,'SoNM','','Access-Reject','2019-07-31 09:55:18'),(737806,'SoNM','','Access-Reject','2019-07-31 09:55:30'),(737807,'SoNM','','Access-Reject','2019-07-31 09:55:41'),(746133,'SoNM','','Access-Reject','2019-08-01 06:40:43'),(737809,'SoNM','','Access-Reject','2019-07-31 09:55:53'),(737810,'SoNM','','Access-Reject','2019-07-31 09:56:04'),(737811,'SoNM','','Access-Reject','2019-07-31 09:56:15'),(746132,'SoNM','','Access-Reject','2019-08-01 06:40:32'),(737813,'SoNM','','Access-Reject','2019-07-31 09:56:27'),(737814,'SoNM','','Access-Reject','2019-07-31 09:56:39'),(746131,'SoNM','','Access-Reject','2019-08-01 06:40:21'),(737816,'SoNM','','Access-Reject','2019-07-31 09:56:50'),(737817,'SoNM','','Access-Reject','2019-07-31 09:57:01'),(737818,'SoNM','','Access-Reject','2019-07-31 09:57:13'),(746130,'SoNM','','Access-Reject','2019-08-01 06:40:09'),(737820,'SoNM','','Access-Reject','2019-07-31 09:57:24'),(737821,'SoNM','','Access-Reject','2019-07-31 09:57:36'),(737822,'SoNM','','Access-Reject','2019-07-31 09:57:47'),(746129,'SoNM','','Access-Reject','2019-08-01 06:39:58'),(737824,'SoNM','','Access-Reject','2019-07-31 09:57:59'),(737825,'SoNM','','Access-Reject','2019-07-31 09:58:10'),(746128,'SoNM','','Access-Reject','2019-08-01 06:39:47'),(737827,'SoNM','','Access-Reject','2019-07-31 09:58:21'),(737828,'SoNM','','Access-Reject','2019-07-31 09:58:33'),(737829,'SoNM','','Access-Reject','2019-07-31 09:58:45'),(746127,'SoNM','','Access-Reject','2019-08-01 06:39:35'),(737831,'SoNM','','Access-Reject','2019-07-31 09:58:57'),(737832,'SoNM','','Access-Reject','2019-07-31 09:59:08'),(737833,'SoNM','','Access-Reject','2019-07-31 09:59:20'),(746126,'SoNM','','Access-Reject','2019-08-01 06:39:23'),(737835,'SoNM','','Access-Reject','2019-07-31 09:59:31'),(737836,'SoNM','','Access-Reject','2019-07-31 09:59:42'),(737837,'SoNM','','Access-Reject','2019-07-31 09:59:54'),(746125,'SoNM','','Access-Reject','2019-08-01 06:39:11'),(737839,'SoNM','','Access-Reject','2019-07-31 10:00:05'),(737840,'SoNM','','Access-Reject','2019-07-31 10:00:17'),(746124,'SoNM','','Access-Reject','2019-08-01 06:39:00'),(737842,'SoNM','','Access-Reject','2019-07-31 10:00:28'),(737843,'SoNM','','Access-Reject','2019-07-31 10:00:40'),(737844,'SoNM','','Access-Reject','2019-07-31 10:00:51'),(746123,'SoNM','','Access-Reject','2019-08-01 06:38:48'),(737846,'SoNM','','Access-Reject','2019-07-31 10:01:02'),(737847,'SoNM','','Access-Reject','2019-07-31 10:01:14'),(737848,'SoNM','','Access-Reject','2019-07-31 10:01:25'),(746122,'SoNM','','Access-Reject','2019-08-01 06:38:37'),(737850,'SoNM','','Access-Reject','2019-07-31 10:01:37'),(737851,'SoNM','','Access-Reject','2019-07-31 10:01:48'),(746121,'SoNM','','Access-Reject','2019-08-01 06:38:26'),(737853,'SoNM','','Access-Reject','2019-07-31 10:01:59'),(737854,'SoNM','','Access-Reject','2019-07-31 10:02:11'),(737855,'SoNM','','Access-Reject','2019-07-31 10:02:22'),(746120,'SoNM','','Access-Reject','2019-08-01 06:38:14'),(737857,'SoNM','','Access-Reject','2019-07-31 10:02:34'),(737858,'SoNM','','Access-Reject','2019-07-31 10:02:46'),(737859,'SoNM','','Access-Reject','2019-07-31 10:02:57'),(746119,'kumi','','Access-Accept','2019-08-01 06:38:05'),(737861,'SoNM','','Access-Reject','2019-07-31 10:03:09'),(737862,'SoNM','','Access-Reject','2019-07-31 10:03:20'),(737863,'SoNM','','Access-Reject','2019-07-31 10:03:32'),(746118,'SoNM','','Access-Reject','2019-08-01 06:38:03'),(737865,'SoNM','','Access-Reject','2019-07-31 10:03:43'),(737866,'SoNM','','Access-Reject','2019-07-31 10:03:55'),(746117,'SoNM','','Access-Reject','2019-08-01 06:37:52'),(737868,'SoNM','','Access-Reject','2019-07-31 10:04:06'),(737869,'SoNM','','Access-Reject','2019-07-31 10:04:17'),(737870,'SoNM','','Access-Reject','2019-07-31 10:04:29'),(746116,'SoNM','','Access-Reject','2019-08-01 06:37:40'),(737872,'SoNM','','Access-Reject','2019-07-31 10:04:40'),(737873,'home','','Access-Accept','2019-07-31 10:04:50'),(737874,'SoNM','','Access-Reject','2019-07-31 10:04:51'),(737875,'SoNM','','Access-Reject','2019-07-31 10:05:03'),(746115,'SoNM','','Access-Reject','2019-08-01 06:37:29'),(737877,'SoNM','','Access-Reject','2019-07-31 10:05:14'),(737878,'SoNM','','Access-Reject','2019-07-31 10:05:27'),(746114,'SoNM','','Access-Reject','2019-08-01 06:37:17'),(737880,'SoNM','','Access-Reject','2019-07-31 10:05:38'),(737881,'SoNM','','Access-Reject','2019-07-31 10:05:49'),(737882,'SoNM','','Access-Reject','2019-07-31 10:06:01'),(746113,'SoNM','','Access-Reject','2019-08-01 06:37:06'),(737884,'SoNM','','Access-Reject','2019-07-31 10:06:12'),(737885,'SoNM','','Access-Reject','2019-07-31 10:06:24'),(737886,'SoNM','','Access-Reject','2019-07-31 10:06:35'),(746112,'SoNM','','Access-Reject','2019-08-01 06:36:55'),(737888,'SoNM','','Access-Reject','2019-07-31 10:06:47'),(737889,'SoNM','','Access-Reject','2019-07-31 10:06:58'),(746111,'SoNM','','Access-Reject','2019-08-01 06:36:43'),(737891,'SoNM','','Access-Reject','2019-07-31 10:07:10'),(737892,'SoNM','','Access-Reject','2019-07-31 10:07:21'),(737893,'SoNM','','Access-Reject','2019-07-31 10:07:32'),(746110,'SoNM','','Access-Reject','2019-08-01 06:36:32'),(737895,'SoNM','','Access-Reject','2019-07-31 10:07:45'),(737896,'SoNM','','Access-Reject','2019-07-31 10:07:56'),(737897,'SoNM','','Access-Reject','2019-07-31 10:08:08'),(746109,'SoNM','','Access-Reject','2019-08-01 06:36:21'),(737899,'SoNM','','Access-Reject','2019-07-31 10:08:19'),(737900,'SoNM','','Access-Reject','2019-07-31 10:08:31'),(737901,'SoNM','','Access-Reject','2019-07-31 10:08:42'),(746108,'SoNM','','Access-Reject','2019-08-01 06:36:09'),(737903,'home','','Access-Accept','2019-07-31 10:08:48'),(737904,'SoNM','','Access-Reject','2019-07-31 10:08:53'),(737905,'SoNM','','Access-Reject','2019-07-31 10:09:05'),(746107,'SoNM','','Access-Reject','2019-08-01 06:35:58'),(737907,'SoNM','','Access-Reject','2019-07-31 10:09:17'),(737908,'SoNM','','Access-Reject','2019-07-31 10:09:28'),(737909,'SoNM','','Access-Reject','2019-07-31 10:09:40'),(746106,'SoNM','','Access-Reject','2019-08-01 06:35:46'),(737911,'SoNM','','Access-Reject','2019-07-31 10:09:51'),(737912,'mfantsipim','','Access-Accept','2019-07-31 10:10:02'),(737913,'SoNM','','Access-Reject','2019-07-31 10:10:02'),(910316,'src_hostel','','Access-Accept','2019-09-21 12:31:14'),(737915,'cegrad','','Access-Accept','2019-07-31 10:10:08'),(737916,'affiliation','','Access-Accept','2019-07-31 10:10:10'),(737917,'SoNM','','Access-Reject','2019-07-31 10:10:14'),(746105,'SoNM','','Access-Reject','2019-08-01 06:35:35'),(737919,'SoNM','','Access-Reject','2019-07-31 10:10:27'),(737920,'SoNM','','Access-Reject','2019-07-31 10:10:38'),(746104,'SoNM','','Access-Reject','2019-08-01 06:35:24'),(737922,'SoNM','','Access-Reject','2019-07-31 10:10:50'),(737923,'SoNM','','Access-Reject','2019-07-31 10:11:02'),(737924,'SoNM','','Access-Reject','2019-07-31 10:11:13'),(746103,'SoNM','','Access-Reject','2019-08-01 06:35:12'),(737926,'SoNM','','Access-Reject','2019-07-31 10:11:25'),(737927,'SoNM','','Access-Reject','2019-07-31 10:11:36'),(737928,'SoNM','','Access-Reject','2019-07-31 10:11:48'),(746102,'SoNM','','Access-Reject','2019-08-01 06:35:01'),(737930,'SoNM','','Access-Reject','2019-07-31 10:11:59'),(737931,'SoNM','','Access-Reject','2019-07-31 10:12:11'),(746101,'SoNM','','Access-Reject','2019-08-01 06:34:50'),(737933,'SoNM','','Access-Reject','2019-07-31 10:12:22'),(737934,'SoNM','','Access-Reject','2019-07-31 10:12:33'),(737935,'SoNM','','Access-Reject','2019-07-31 10:12:45'),(746100,'SoNM','','Access-Reject','2019-08-01 06:34:38'),(737937,'SoNM','','Access-Reject','2019-07-31 10:12:56'),(737938,'SoNM','','Access-Reject','2019-07-31 10:13:08'),(737939,'SoNM','','Access-Reject','2019-07-31 10:13:19'),(746099,'SoNM','','Access-Reject','2019-08-01 06:34:27'),(737941,'SoNM','','Access-Reject','2019-07-31 10:13:30'),(737942,'SoNM','','Access-Reject','2019-07-31 10:13:42'),(737943,'SoNM','','Access-Reject','2019-07-31 10:13:54'),(746098,'SoNM','','Access-Reject','2019-08-01 06:34:15'),(737945,'SoNM','','Access-Reject','2019-07-31 10:14:05'),(737946,'SoNM','','Access-Reject','2019-07-31 10:14:17'),(746097,'SoNM','','Access-Reject','2019-08-01 06:34:04'),(737948,'SoNM','','Access-Reject','2019-07-31 10:14:28'),(737949,'SoNM','','Access-Reject','2019-07-31 10:14:40'),(737950,'SoNM','','Access-Reject','2019-07-31 10:14:51'),(746096,'SoNM','','Access-Reject','2019-08-01 06:33:53'),(737952,'SoNM','','Access-Reject','2019-07-31 10:15:02'),(737953,'SoNM','','Access-Reject','2019-07-31 10:15:14'),(737954,'SoNM','','Access-Reject','2019-07-31 10:15:25'),(746095,'SoNM','','Access-Reject','2019-08-01 06:33:41'),(737956,'SoNM','','Access-Reject','2019-07-31 10:15:36'),(737957,'SoNM','','Access-Reject','2019-07-31 10:15:48'),(746094,'SoNM','','Access-Reject','2019-08-01 06:33:30'),(737959,'SoNM','','Access-Reject','2019-07-31 10:16:00'),(737960,'SoNM','','Access-Reject','2019-07-31 10:16:11'),(737961,'SoNM','','Access-Reject','2019-07-31 10:16:22'),(746093,'SoNM','','Access-Reject','2019-08-01 06:33:19'),(737963,'SoNM','','Access-Reject','2019-07-31 10:16:34'),(737964,'SoNM','','Access-Reject','2019-07-31 10:16:45'),(737965,'SoNM','','Access-Reject','2019-07-31 10:16:56'),(746092,'SoNM','','Access-Reject','2019-08-01 06:33:07'),(737967,'SoNM','','Access-Reject','2019-07-31 10:17:08'),(737968,'SoNM','','Access-Reject','2019-07-31 10:17:19'),(737969,'SoNM','','Access-Reject','2019-07-31 10:17:31'),(746091,'SoNM','','Access-Reject','2019-08-01 06:32:56'),(737971,'SoNM','','Access-Reject','2019-07-31 10:17:42'),(737972,'SoNM','','Access-Reject','2019-07-31 10:17:53'),(746090,'SoNM','','Access-Reject','2019-08-01 06:32:44'),(737974,'SoNM','','Access-Reject','2019-07-31 10:18:05'),(737975,'SoNM','','Access-Reject','2019-07-31 10:18:16'),(737976,'SoNM','','Access-Reject','2019-07-31 10:18:28'),(746089,'SoNM','','Access-Reject','2019-08-01 06:32:33'),(737978,'SoNM','','Access-Reject','2019-07-31 10:18:39'),(737979,'SoNM','','Access-Reject','2019-07-31 10:18:51'),(737980,'SoNM','','Access-Reject','2019-07-31 10:19:02'),(746088,'SoNM','','Access-Reject','2019-08-01 06:32:22'),(737982,'SoNM','','Access-Reject','2019-07-31 10:19:14'),(737983,'SoNM','','Access-Reject','2019-07-31 10:19:25'),(746087,'SoNM','','Access-Reject','2019-08-01 06:32:10'),(737985,'SoNM','','Access-Reject','2019-07-31 10:19:37'),(737986,'SoNM','','Access-Reject','2019-07-31 10:19:48'),(737987,'SoNM','','Access-Reject','2019-07-31 10:20:00'),(746086,'kumi','','Access-Accept','2019-08-01 06:32:04'),(737989,'SoNM','','Access-Reject','2019-07-31 10:20:11'),(737990,'SoNM','','Access-Reject','2019-07-31 10:20:23'),(737991,'SoNM','','Access-Reject','2019-07-31 10:20:35'),(746085,'SoNM','','Access-Reject','2019-08-01 06:31:59'),(737993,'SoNM','','Access-Reject','2019-07-31 10:20:46'),(737994,'SoNM','','Access-Reject','2019-07-31 10:20:57'),(737995,'SoNM','','Access-Reject','2019-07-31 10:21:09'),(746084,'SoNM','','Access-Reject','2019-08-01 06:31:47'),(737997,'SoNM','','Access-Reject','2019-07-31 10:21:20'),(737998,'SoNM','','Access-Reject','2019-07-31 10:21:32'),(746083,'SoNM','','Access-Reject','2019-08-01 06:31:36'),(738000,'SoNM','','Access-Reject','2019-07-31 10:21:43'),(738001,'SoNM','','Access-Reject','2019-07-31 10:21:54'),(738002,'SoNM','','Access-Reject','2019-07-31 10:22:06'),(746082,'SoNM','','Access-Reject','2019-08-01 06:31:25'),(738004,'SoNM','','Access-Reject','2019-07-31 10:22:17'),(738005,'SoNM','','Access-Reject','2019-07-31 10:22:29'),(738006,'SoNM','','Access-Reject','2019-07-31 10:22:40'),(746081,'SoNM','','Access-Reject','2019-08-01 06:31:13'),(738008,'SoNM','','Access-Reject','2019-07-31 10:22:52'),(738009,'SoNM','','Access-Reject','2019-07-31 10:23:03'),(746080,'SoNM','','Access-Reject','2019-08-01 06:31:02'),(738011,'SoNM','','Access-Reject','2019-07-31 10:23:14'),(738012,'SoNM','','Access-Reject','2019-07-31 10:23:26'),(738013,'SoNM','','Access-Reject','2019-07-31 10:23:37'),(746079,'SoNM','','Access-Reject','2019-08-01 06:30:51'),(738015,'SoNM','','Access-Reject','2019-07-31 10:23:49'),(738016,'SoNM','','Access-Reject','2019-07-31 10:24:00'),(738017,'SoNM','','Access-Reject','2019-07-31 10:24:11'),(746078,'SoNM','','Access-Reject','2019-08-01 06:30:39'),(738019,'SoNM','','Access-Reject','2019-07-31 10:24:23'),(738020,'SoNM','','Access-Reject','2019-07-31 10:24:34'),(738021,'SoNM','','Access-Reject','2019-07-31 10:24:46'),(746077,'SoNM','','Access-Reject','2019-08-01 06:30:27'),(738023,'SoNM','','Access-Reject','2019-07-31 10:24:57'),(738024,'SoNM','','Access-Reject','2019-07-31 10:25:09'),(746076,'SoNM','','Access-Reject','2019-08-01 06:30:15'),(738026,'SoNM','','Access-Reject','2019-07-31 10:25:20'),(738027,'SoNM','','Access-Reject','2019-07-31 10:25:32'),(738028,'SoNM','','Access-Reject','2019-07-31 10:25:43'),(746075,'SoNM','','Access-Reject','2019-08-01 06:30:04'),(738030,'SoNM','','Access-Reject','2019-07-31 10:25:55'),(738031,'SoNM','','Access-Reject','2019-07-31 10:26:06'),(738032,'SoNM','','Access-Reject','2019-07-31 10:26:17'),(738034,'SoNM','','Access-Reject','2019-07-31 10:26:29'),(738035,'SoNM','','Access-Reject','2019-07-31 10:26:41'),(746074,'mfantsipim','','Access-Accept','2019-08-01 06:30:02'),(738037,'SoNM','','Access-Reject','2019-07-31 10:26:52'),(738038,'SoNM','','Access-Reject','2019-07-31 10:27:03'),(738039,'SoNM','','Access-Reject','2019-07-31 10:27:15'),(746073,'SoNM','','Access-Reject','2019-08-01 06:29:53'),(738041,'SoNM','','Access-Reject','2019-07-31 10:27:26'),(738042,'SoNM','','Access-Reject','2019-07-31 10:27:38'),(738043,'SoNM','','Access-Reject','2019-07-31 10:27:49'),(746072,'SoNM','','Access-Reject','2019-08-01 06:29:41'),(738045,'SoNM','','Access-Reject','2019-07-31 10:28:01'),(738046,'SoNM','','Access-Reject','2019-07-31 10:28:12'),(738047,'SoNM','','Access-Reject','2019-07-31 10:28:23'),(746071,'SoNM','','Access-Reject','2019-08-01 06:29:30'),(738049,'SoNM','','Access-Reject','2019-07-31 10:28:35'),(738050,'SoNM','','Access-Reject','2019-07-31 10:28:47'),(746070,'SoNM','','Access-Reject','2019-08-01 06:29:18'),(738052,'SoNM','','Access-Reject','2019-07-31 10:28:58'),(738053,'SoNM','','Access-Reject','2019-07-31 10:29:09'),(738054,'SoNM','','Access-Reject','2019-07-31 10:29:21'),(746069,'SoNM','','Access-Reject','2019-08-01 06:29:07'),(738056,'SoNM','','Access-Reject','2019-07-31 10:29:32'),(738057,'SoNM','','Access-Reject','2019-07-31 10:29:44'),(738058,'SoNM','','Access-Reject','2019-07-31 10:29:55'),(746068,'SoNM','','Access-Reject','2019-08-01 06:28:56'),(738060,'mfantsipim','','Access-Accept','2019-07-31 10:30:02'),(738061,'SoNM','','Access-Reject','2019-07-31 10:30:06'),(738062,'SoNM','','Access-Reject','2019-07-31 10:30:18'),(746067,'SoNM','','Access-Reject','2019-08-01 06:28:44'),(738064,'SoNM','','Access-Reject','2019-07-31 10:30:29'),(738065,'SoNM','','Access-Reject','2019-07-31 10:30:40'),(738066,'SoNM','','Access-Reject','2019-07-31 10:30:52'),(746066,'SoNM','','Access-Reject','2019-08-01 06:28:33'),(738068,'SoNM','','Access-Reject','2019-07-31 10:31:03'),(738069,'SoNM','','Access-Reject','2019-07-31 10:31:15'),(738070,'SoNM','','Access-Reject','2019-07-31 10:31:27'),(746065,'SoNM','','Access-Reject','2019-08-01 06:28:22'),(738072,'SoNM','','Access-Reject','2019-07-31 10:31:38'),(738073,'SoNM','','Access-Reject','2019-07-31 10:31:49'),(738074,'SoNM','','Access-Reject','2019-07-31 10:32:01'),(746064,'SoNM','','Access-Reject','2019-08-01 06:28:10'),(738076,'SoNM','','Access-Reject','2019-07-31 10:32:12'),(738077,'SoNM','','Access-Reject','2019-07-31 10:32:23'),(746063,'SoNM','','Access-Reject','2019-08-01 06:27:59'),(738079,'SoNM','','Access-Reject','2019-07-31 10:32:35'),(738080,'SoNM','','Access-Reject','2019-07-31 10:32:46'),(738081,'SoNM','','Access-Reject','2019-07-31 10:32:58'),(746062,'SoNM','','Access-Reject','2019-08-01 06:27:47'),(738083,'SoNM','','Access-Reject','2019-07-31 10:33:09'),(738084,'SoNM','','Access-Reject','2019-07-31 10:33:21'),(738085,'SoNM','','Access-Reject','2019-07-31 10:33:33'),(746061,'SoNM','','Access-Reject','2019-08-01 06:27:36'),(738087,'SoNM','','Access-Reject','2019-07-31 10:33:44'),(738088,'SoNM','','Access-Reject','2019-07-31 10:33:56'),(746060,'SoNM','','Access-Reject','2019-08-01 06:27:25'),(738090,'SoNM','','Access-Reject','2019-07-31 10:34:08'),(738091,'SoNM','','Access-Reject','2019-07-31 10:34:19'),(738092,'SoNM','','Access-Reject','2019-07-31 10:34:30'),(746059,'SoNM','','Access-Reject','2019-08-01 06:27:13'),(738094,'SoNM','','Access-Reject','2019-07-31 10:34:42'),(738095,'SoNM','','Access-Reject','2019-07-31 10:34:54'),(738096,'SoNM','','Access-Reject','2019-07-31 10:35:05'),(746058,'SoNM','','Access-Reject','2019-08-01 06:27:02'),(738098,'SoNM','','Access-Reject','2019-07-31 10:35:17'),(738099,'SoNM','','Access-Reject','2019-07-31 10:35:28'),(738100,'SoNM','','Access-Reject','2019-07-31 10:35:39'),(746057,'SoNM','','Access-Reject','2019-08-01 06:26:51'),(738102,'SoNM','','Access-Reject','2019-07-31 10:35:51'),(738103,'SoNM','','Access-Reject','2019-07-31 10:36:02'),(746056,'SoNM','','Access-Reject','2019-08-01 06:26:39'),(738105,'SoNM','','Access-Reject','2019-07-31 10:36:14'),(738106,'SoNM','','Access-Reject','2019-07-31 10:36:25'),(738107,'SoNM','','Access-Reject','2019-07-31 10:36:36'),(746055,'kumi','','Access-Accept','2019-08-01 06:26:33'),(738109,'SoNM','','Access-Reject','2019-07-31 10:36:48'),(738110,'SoNM','','Access-Reject','2019-07-31 10:36:59'),(738111,'SoNM','','Access-Reject','2019-07-31 10:37:11'),(746054,'SoNM','','Access-Reject','2019-08-01 06:26:28'),(738113,'SoNM','','Access-Reject','2019-07-31 10:37:22'),(738114,'SoNM','','Access-Reject','2019-07-31 10:37:33'),(746053,'SoNM','','Access-Reject','2019-08-01 06:26:16'),(738116,'SoNM','','Access-Reject','2019-07-31 10:37:45'),(738117,'SoNM','','Access-Reject','2019-07-31 10:37:56'),(738118,'SoNM','','Access-Reject','2019-07-31 10:38:07'),(746052,'SoNM','','Access-Reject','2019-08-01 06:26:05'),(738120,'SoNM','','Access-Reject','2019-07-31 10:38:19'),(738121,'SoNM','','Access-Reject','2019-07-31 10:38:30'),(738122,'SoNM','','Access-Reject','2019-07-31 10:38:42'),(746051,'SoNM','','Access-Reject','2019-08-01 06:25:54'),(738124,'SoNM','','Access-Reject','2019-07-31 10:38:53'),(738125,'SoNM','','Access-Reject','2019-07-31 10:39:04'),(738126,'SoNM','','Access-Reject','2019-07-31 10:39:16'),(746050,'SoNM','','Access-Reject','2019-08-01 06:25:42'),(738128,'SoNM','','Access-Reject','2019-07-31 10:39:27'),(738129,'SoNM','','Access-Reject','2019-07-31 10:39:38'),(746049,'SoNM','','Access-Reject','2019-08-01 06:25:31'),(738131,'SoNM','','Access-Reject','2019-07-31 10:39:50'),(738132,'SoNM','','Access-Reject','2019-07-31 10:40:01'),(738133,'SoNM','','Access-Reject','2019-07-31 10:40:12'),(746048,'SoNM','','Access-Reject','2019-08-01 06:25:20'),(738135,'SoNM','','Access-Reject','2019-07-31 10:40:24'),(738136,'SoNM','','Access-Reject','2019-07-31 10:40:35'),(738137,'SoNM','','Access-Reject','2019-07-31 10:40:46'),(746047,'SoNM','','Access-Reject','2019-08-01 06:25:08'),(746046,'SoNM','','Access-Reject','2019-08-01 06:24:57'),(746045,'SoNM','','Access-Reject','2019-08-01 06:24:45'),(746044,'SoNM','','Access-Reject','2019-08-01 06:24:34'),(746043,'SoNM','','Access-Reject','2019-08-01 06:24:23'),(738143,'SoNM','','Access-Reject','2019-07-31 10:43:24'),(746042,'SoNM','','Access-Reject','2019-08-01 06:24:11'),(738145,'SoNM','','Access-Reject','2019-07-31 10:43:35'),(738146,'SoNM','','Access-Reject','2019-07-31 10:43:47'),(746041,'SoNM','','Access-Reject','2019-08-01 06:24:00'),(738148,'SoNM','','Access-Reject','2019-07-31 10:43:58'),(738149,'SoNM','','Access-Reject','2019-07-31 10:44:10'),(738150,'SoNM','','Access-Reject','2019-07-31 10:44:23'),(746040,'SoNM','','Access-Reject','2019-08-01 06:23:48'),(738152,'SoNM','','Access-Reject','2019-07-31 10:44:35'),(738153,'SoNM','','Access-Reject','2019-07-31 10:44:46'),(738154,'SoNM','','Access-Reject','2019-07-31 10:44:58'),(746039,'SoNM','','Access-Reject','2019-08-01 06:23:37'),(738156,'SoNM','','Access-Reject','2019-07-31 10:45:09'),(738157,'SoNM','','Access-Reject','2019-07-31 10:45:21'),(746038,'SoNM','','Access-Reject','2019-08-01 06:23:26'),(738159,'SoNM','','Access-Reject','2019-07-31 10:45:32'),(738160,'SoNM','','Access-Reject','2019-07-31 10:45:44'),(738161,'pempamsie','','Access-Accept','2019-07-31 10:45:49'),(738162,'SoNM','','Access-Reject','2019-07-31 10:45:55'),(746037,'SoNM','','Access-Reject','2019-08-01 06:23:14'),(738164,'SoNM','','Access-Reject','2019-07-31 10:46:07'),(738165,'SoNM','','Access-Reject','2019-07-31 10:46:18'),(738166,'SoNM','','Access-Reject','2019-07-31 10:46:30'),(746036,'SoNM','','Access-Reject','2019-08-01 06:23:03'),(738168,'SoNM','','Access-Reject','2019-07-31 10:46:41'),(738169,'SoNM','','Access-Reject','2019-07-31 10:46:53'),(738170,'SoNM','','Access-Reject','2019-07-31 10:47:04'),(746035,'SoNM','','Access-Reject','2019-08-01 06:22:52'),(738172,'SoNM','','Access-Reject','2019-07-31 10:47:15'),(738173,'SoNM','','Access-Reject','2019-07-31 10:47:27'),(746034,'SoNM','','Access-Reject','2019-08-01 06:22:40'),(738175,'SoNM','','Access-Reject','2019-07-31 10:47:39'),(738176,'SoNM','','Access-Reject','2019-07-31 10:47:50'),(738177,'SoNM','','Access-Reject','2019-07-31 10:48:01'),(746033,'SoNM','','Access-Reject','2019-08-01 06:22:29'),(738179,'SoNM','','Access-Reject','2019-07-31 10:48:13'),(738180,'SoNM','','Access-Reject','2019-07-31 10:48:24'),(738181,'SoNM','','Access-Reject','2019-07-31 10:48:36'),(746032,'SoNM','','Access-Reject','2019-08-01 06:22:17'),(738183,'SoNM','','Access-Reject','2019-07-31 10:48:47'),(738184,'SoNM','','Access-Reject','2019-07-31 10:48:58'),(746031,'SoNM','','Access-Reject','2019-08-01 06:22:06'),(738186,'SoNM','','Access-Reject','2019-07-31 10:49:10'),(738187,'SoNM','','Access-Reject','2019-07-31 10:49:21'),(738188,'SoNM','','Access-Reject','2019-07-31 10:49:33'),(746030,'SoNM','','Access-Reject','2019-08-01 06:21:55'),(738190,'SoNM','','Access-Reject','2019-07-31 10:49:44'),(738191,'SoNM','','Access-Reject','2019-07-31 10:49:55'),(738192,'mfantsipim','','Access-Accept','2019-07-31 10:50:02'),(738193,'SoNM','','Access-Reject','2019-07-31 10:50:07'),(746029,'SoNM','','Access-Reject','2019-08-01 06:21:43'),(738195,'SoNM','','Access-Reject','2019-07-31 10:50:18'),(738196,'SoNM','','Access-Reject','2019-07-31 10:50:30'),(738197,'SoNM','','Access-Reject','2019-07-31 10:50:41'),(746028,'SoNM','','Access-Reject','2019-08-01 06:21:32'),(738199,'SoNM','','Access-Reject','2019-07-31 10:50:53'),(738200,'SoNM','','Access-Reject','2019-07-31 10:51:04'),(746027,'SoNM','','Access-Reject','2019-08-01 06:21:20'),(738202,'SoNM','','Access-Reject','2019-07-31 10:51:15'),(738203,'SoNM','','Access-Reject','2019-07-31 10:51:27'),(738204,'SoNM','','Access-Reject','2019-07-31 10:51:38'),(746026,'SoNM','','Access-Reject','2019-08-01 06:21:09'),(738206,'SoNM','','Access-Reject','2019-07-31 10:51:50'),(738207,'SoNM','','Access-Reject','2019-07-31 10:52:02'),(738208,'SoNM','','Access-Reject','2019-07-31 10:52:13'),(746025,'SoNM','','Access-Reject','2019-08-01 06:20:58'),(738210,'SoNM','','Access-Reject','2019-07-31 10:52:25'),(738211,'SoNM','','Access-Reject','2019-07-31 10:52:37'),(746024,'SoNM','','Access-Reject','2019-08-01 06:20:46'),(738213,'SoNM','','Access-Reject','2019-07-31 10:52:48'),(738214,'SoNM','','Access-Reject','2019-07-31 10:53:00'),(738215,'SoNM','','Access-Reject','2019-07-31 10:53:11'),(746023,'SoNM','','Access-Reject','2019-08-01 06:20:35'),(738217,'SoNM','','Access-Reject','2019-07-31 10:53:23'),(738218,'SoNM','','Access-Reject','2019-07-31 10:53:34'),(738219,'SoNM','','Access-Reject','2019-07-31 10:53:46'),(746022,'kumi','','Access-Accept','2019-08-01 06:20:32'),(738221,'SoNM','','Access-Reject','2019-07-31 10:53:57'),(738222,'SoNM','','Access-Reject','2019-07-31 10:54:08'),(746021,'SoNM','','Access-Reject','2019-08-01 06:20:24'),(738224,'SoNM','','Access-Reject','2019-07-31 10:54:20'),(738225,'SoNM','','Access-Reject','2019-07-31 10:54:32'),(738226,'SoNM','','Access-Reject','2019-07-31 10:54:43'),(746020,'SoNM','','Access-Reject','2019-08-01 06:20:12'),(738228,'SoNM','','Access-Reject','2019-07-31 10:54:54'),(738229,'SoNM','','Access-Reject','2019-07-31 10:55:06'),(738230,'SoNM','','Access-Reject','2019-07-31 10:55:17'),(746019,'SoNM','','Access-Reject','2019-08-01 06:20:01'),(738232,'SoNM','','Access-Reject','2019-07-31 10:55:29'),(738233,'SoNM','','Access-Reject','2019-07-31 10:55:40'),(738234,'SoNM','','Access-Reject','2019-07-31 10:55:51'),(746018,'SoNM','','Access-Reject','2019-08-01 06:19:49'),(738236,'SoNM','','Access-Reject','2019-07-31 10:56:03'),(738237,'SoNM','','Access-Reject','2019-07-31 10:56:14'),(746017,'SoNM','','Access-Reject','2019-08-01 06:19:38'),(738239,'SoNM','','Access-Reject','2019-07-31 10:56:26'),(738240,'SoNM','','Access-Reject','2019-07-31 10:56:37'),(738241,'SoNM','','Access-Reject','2019-07-31 10:56:49'),(746016,'SoNM','','Access-Reject','2019-08-01 06:19:27'),(738243,'SoNM','','Access-Reject','2019-07-31 10:57:00'),(738244,'SoNM','','Access-Reject','2019-07-31 10:57:12'),(738245,'SoNM','','Access-Reject','2019-07-31 10:57:23'),(746015,'SoNM','','Access-Reject','2019-08-01 06:19:15'),(738247,'SoNM','','Access-Reject','2019-07-31 10:57:35'),(738248,'SoNM','','Access-Reject','2019-07-31 10:57:46'),(746014,'SoNM','','Access-Reject','2019-08-01 06:19:04'),(738250,'SoNM','','Access-Reject','2019-07-31 10:57:57'),(738251,'SoNM','','Access-Reject','2019-07-31 10:58:09'),(738252,'Nerves','0xaebcc20bed5491b526f4da571691fbb2f2','Access-Reject','2019-07-31 10:58:19'),(738253,'SoNM','','Access-Reject','2019-07-31 10:58:20'),(746013,'SoNM','','Access-Reject','2019-08-01 06:18:53'),(738255,'SoNM','','Access-Reject','2019-07-31 10:58:32'),(738256,'SoNM','','Access-Reject','2019-07-31 10:58:43'),(738257,'SoNM','','Access-Reject','2019-07-31 10:58:55'),(746012,'SoNM','','Access-Reject','2019-08-01 06:18:41'),(738259,'SoNM','','Access-Reject','2019-07-31 10:59:06'),(738260,'SoNM','','Access-Reject','2019-07-31 10:59:18'),(738261,'SoNM','','Access-Reject','2019-07-31 10:59:29'),(746011,'SoNM','','Access-Reject','2019-08-01 06:18:30'),(738263,'SoNM','','Access-Reject','2019-07-31 10:59:40'),(738264,'SoNM','','Access-Reject','2019-07-31 10:59:52'),(746010,'SoNM','','Access-Reject','2019-08-01 06:18:19'),(738266,'SoNM','','Access-Reject','2019-07-31 11:00:03'),(738267,'SoNM','','Access-Reject','2019-07-31 11:00:15'),(738268,'SoNM','','Access-Reject','2019-07-31 11:00:26'),(746009,'SoNM','','Access-Reject','2019-08-01 06:18:07'),(738270,'SoNM','','Access-Reject','2019-07-31 11:00:38'),(738271,'SoNM','','Access-Reject','2019-07-31 11:00:49'),(738272,'SoNM','','Access-Reject','2019-07-31 11:01:01'),(746008,'SoNM','','Access-Reject','2019-08-01 06:17:56'),(738274,'SoNM','','Access-Reject','2019-07-31 11:01:12'),(738275,'SoNM','','Access-Reject','2019-07-31 11:01:24'),(746007,'SoNM','','Access-Reject','2019-08-01 06:17:44'),(738277,'SoNM','','Access-Reject','2019-07-31 11:01:35'),(738278,'SoNM','','Access-Reject','2019-07-31 11:01:46'),(738279,'SoNM','','Access-Reject','2019-07-31 11:01:58'),(746006,'SoNM','','Access-Reject','2019-08-01 06:17:33'),(738281,'SoNM','','Access-Reject','2019-07-31 11:02:09'),(738282,'SoNM','','Access-Reject','2019-07-31 11:02:21'),(738283,'SoNM','','Access-Reject','2019-07-31 11:02:32'),(746005,'SoNM','','Access-Reject','2019-08-01 06:17:22'),(738285,'SoNM','','Access-Reject','2019-07-31 11:02:43'),(738286,'SoNM','','Access-Reject','2019-07-31 11:02:55'),(738287,'SoNM','','Access-Reject','2019-07-31 11:03:06'),(746004,'SoNM','','Access-Reject','2019-08-01 06:17:10'),(738289,'SoNM','','Access-Reject','2019-07-31 11:03:18'),(738290,'SoNM','','Access-Reject','2019-07-31 11:03:29'),(746003,'SoNM','','Access-Reject','2019-08-01 06:16:59'),(738292,'SoNM','','Access-Reject','2019-07-31 11:03:40'),(738293,'SoNM','','Access-Reject','2019-07-31 11:03:52'),(738294,'SoNM','','Access-Reject','2019-07-31 11:04:03'),(746002,'SoNM','','Access-Reject','2019-08-01 06:16:48'),(738296,'SoNM','','Access-Reject','2019-07-31 11:04:15'),(738297,'SoNM','','Access-Reject','2019-07-31 11:04:26'),(738298,'SoNM','','Access-Reject','2019-07-31 11:04:37'),(746001,'SoNM','','Access-Reject','2019-08-01 06:16:36'),(738300,'SoNM','','Access-Reject','2019-07-31 11:04:49'),(738301,'SoNM','','Access-Reject','2019-07-31 11:05:00'),(738302,'SoNM','','Access-Reject','2019-07-31 11:05:12'),(746000,'SoNM','','Access-Reject','2019-08-01 06:16:25'),(738304,'SoNM','','Access-Reject','2019-07-31 11:05:23'),(738305,'SoNM','','Access-Reject','2019-07-31 11:05:34'),(745999,'SoNM','','Access-Reject','2019-08-01 06:16:13'),(738307,'SoNM','','Access-Reject','2019-07-31 11:05:46'),(738308,'SoNM','','Access-Reject','2019-07-31 11:05:58'),(738309,'SoNM','','Access-Reject','2019-07-31 11:06:09'),(745998,'SoNM','','Access-Reject','2019-08-01 06:16:02'),(738311,'SoNM','','Access-Reject','2019-07-31 11:06:20'),(738312,'SoNM','','Access-Reject','2019-07-31 11:06:32'),(738313,'SoNM','','Access-Reject','2019-07-31 11:06:43'),(745997,'SoNM','','Access-Reject','2019-08-01 06:15:51'),(738315,'SoNM','','Access-Reject','2019-07-31 11:06:55'),(738316,'SoNM','','Access-Reject','2019-07-31 11:07:06'),(745996,'SoNM','','Access-Reject','2019-08-01 06:15:39'),(738318,'SoNM','','Access-Reject','2019-07-31 11:07:18'),(738319,'SoNM','','Access-Reject','2019-07-31 11:07:29'),(738320,'SoNM','','Access-Reject','2019-07-31 11:07:41'),(745995,'SoNM','','Access-Reject','2019-08-01 06:15:28'),(738322,'SoNM','','Access-Reject','2019-07-31 11:07:52'),(738323,'SoNM','','Access-Reject','2019-07-31 11:08:04'),(738324,'SoNM','','Access-Reject','2019-07-31 11:08:15'),(745994,'SoNM','','Access-Reject','2019-08-01 06:15:16'),(738326,'SoNM','','Access-Reject','2019-07-31 11:08:27'),(738327,'SoNM','','Access-Reject','2019-07-31 11:08:38'),(738328,'SoNM','','Access-Reject','2019-07-31 11:08:49'),(745993,'SoNM','','Access-Reject','2019-08-01 06:15:05'),(738330,'SoNM','','Access-Reject','2019-07-31 11:09:01'),(738331,'SoNM','','Access-Reject','2019-07-31 11:09:12'),(745992,'SoNM','','Access-Reject','2019-08-01 06:14:54'),(738333,'SoNM','','Access-Reject','2019-07-31 11:09:24'),(738334,'SoNM','','Access-Reject','2019-07-31 11:09:36'),(738335,'SoNM','','Access-Reject','2019-07-31 11:09:47'),(745991,'SoNM','','Access-Reject','2019-08-01 06:14:42'),(738337,'SoNM','','Access-Reject','2019-07-31 11:09:59'),(738338,'mfantsipim','','Access-Accept','2019-07-31 11:10:02'),(738339,'SoNM','','Access-Reject','2019-07-31 11:10:10'),(738340,'SoNM','','Access-Reject','2019-07-31 11:10:22'),(745990,'SoNM','','Access-Reject','2019-08-01 06:14:31'),(738342,'SoNM','','Access-Reject','2019-07-31 11:10:33'),(738343,'SoNM','','Access-Reject','2019-07-31 11:10:44'),(745989,'kumi','','Access-Accept','2019-08-01 06:14:30'),(738345,'SoNM','','Access-Reject','2019-07-31 11:10:56'),(738346,'SoNM','','Access-Reject','2019-07-31 11:11:08'),(738347,'SoNM','','Access-Reject','2019-07-31 11:11:19'),(738348,'SoNM','','Access-Reject','2019-07-31 11:11:30'),(745988,'SoNM','','Access-Reject','2019-08-01 06:14:19'),(738350,'SoNM','','Access-Reject','2019-07-31 11:11:42'),(738351,'SoNM','','Access-Reject','2019-07-31 11:11:53'),(745987,'SoNM','','Access-Reject','2019-08-01 06:14:08'),(738353,'SoNM','','Access-Reject','2019-07-31 11:12:05'),(738354,'SoNM','','Access-Reject','2019-07-31 11:12:16'),(738355,'SoNM','','Access-Reject','2019-07-31 11:12:28'),(745986,'SoNM','','Access-Reject','2019-08-01 06:13:57'),(738357,'SoNM','','Access-Reject','2019-07-31 11:12:39'),(738358,'SoNM','','Access-Reject','2019-07-31 11:12:51'),(745985,'SoNM','','Access-Reject','2019-08-01 06:13:45'),(738360,'SoNM','','Access-Reject','2019-07-31 11:13:02'),(738361,'SoNM','','Access-Reject','2019-07-31 11:13:14'),(738362,'SoNM','','Access-Reject','2019-07-31 11:13:25'),(745984,'SoNM','','Access-Reject','2019-08-01 06:13:34'),(738364,'SoNM','','Access-Reject','2019-07-31 11:13:36'),(738365,'SoNM','','Access-Reject','2019-07-31 11:13:48'),(738366,'SoNM','','Access-Reject','2019-07-31 11:13:59'),(745983,'SoNM','','Access-Reject','2019-08-01 06:13:23'),(738368,'SoNM','','Access-Reject','2019-07-31 11:14:11'),(738369,'SoNM','','Access-Reject','2019-07-31 11:14:22'),(745982,'SoNM','','Access-Reject','2019-08-01 06:13:11'),(738371,'SoNM','','Access-Reject','2019-07-31 11:14:33'),(738372,'SoNM','','Access-Reject','2019-07-31 11:14:45'),(738373,'SoNM','','Access-Reject','2019-07-31 11:14:56'),(745981,'SoNM','','Access-Reject','2019-08-01 06:13:00'),(738375,'SoNM','','Access-Reject','2019-07-31 11:15:08'),(738376,'SoNM','','Access-Reject','2019-07-31 11:15:19'),(738377,'SoNM','','Access-Reject','2019-07-31 11:15:30'),(745980,'SoNM','','Access-Reject','2019-08-01 06:12:48'),(738379,'SoNM','','Access-Reject','2019-07-31 11:15:42'),(738380,'SoNM','','Access-Reject','2019-07-31 11:15:53'),(738381,'SoNM','','Access-Reject','2019-07-31 11:16:04'),(745979,'SoNM','','Access-Reject','2019-08-01 06:12:37'),(738383,'SoNM','','Access-Reject','2019-07-31 11:16:16'),(738384,'SoNM','','Access-Reject','2019-07-31 11:16:27'),(745978,'SoNM','','Access-Reject','2019-08-01 06:12:26'),(738386,'SoNM','','Access-Reject','2019-07-31 11:16:39'),(738387,'SoNM','','Access-Reject','2019-07-31 11:16:50'),(738388,'SoNM','','Access-Reject','2019-07-31 11:17:01'),(745977,'SoNM','','Access-Reject','2019-08-01 06:12:14'),(738390,'SoNM','','Access-Reject','2019-07-31 11:17:13'),(738391,'SoNM','','Access-Reject','2019-07-31 11:17:24'),(738392,'SoNM','','Access-Reject','2019-07-31 11:17:36'),(745976,'SoNM','','Access-Reject','2019-08-01 06:12:03'),(738394,'SoNM','','Access-Reject','2019-07-31 11:17:47'),(738395,'SoNM','','Access-Reject','2019-07-31 11:17:58'),(745975,'SoNM','','Access-Reject','2019-08-01 06:11:52'),(738397,'SoNM','','Access-Reject','2019-07-31 11:18:10'),(738398,'SoNM','','Access-Reject','2019-07-31 11:18:22'),(738399,'SoNM','','Access-Reject','2019-07-31 11:18:34'),(745974,'SoNM','','Access-Reject','2019-08-01 06:11:39'),(738401,'SoNM','','Access-Reject','2019-07-31 11:18:45'),(738402,'SoNM','','Access-Reject','2019-07-31 11:18:56'),(738403,'SoNM','','Access-Reject','2019-07-31 11:19:08'),(745973,'SoNM','','Access-Reject','2019-08-01 06:11:28'),(738405,'SoNM','','Access-Reject','2019-07-31 11:19:19'),(738406,'SoNM','','Access-Reject','2019-07-31 11:19:30'),(738407,'SoNM','','Access-Reject','2019-07-31 11:19:42'),(745972,'SoNM','','Access-Reject','2019-08-01 06:11:17'),(738409,'SoNM','','Access-Reject','2019-07-31 11:19:53'),(738410,'SoNM','','Access-Reject','2019-07-31 11:20:05'),(745971,'SoNM','','Access-Reject','2019-08-01 06:11:05'),(738412,'SoNM','','Access-Reject','2019-07-31 11:20:16'),(738413,'SoNM','','Access-Reject','2019-07-31 11:20:27'),(738414,'SoNM','','Access-Reject','2019-07-31 11:20:39'),(745970,'SoNM','','Access-Reject','2019-08-01 06:10:54'),(738416,'SoNM','','Access-Reject','2019-07-31 11:20:50'),(738417,'SoNM','','Access-Reject','2019-07-31 11:21:01'),(738418,'SoNM','','Access-Reject','2019-07-31 11:21:13'),(745969,'SoNM','','Access-Reject','2019-08-01 06:10:42'),(738420,'SoNM','','Access-Reject','2019-07-31 11:21:24'),(738421,'SoNM','','Access-Reject','2019-07-31 11:21:36'),(738422,'SoNM','','Access-Reject','2019-07-31 11:21:47'),(745968,'SoNM','','Access-Reject','2019-08-01 06:10:31'),(738424,'SoNM','','Access-Reject','2019-07-31 11:21:59'),(738425,'SoNM','','Access-Reject','2019-07-31 11:22:10'),(745967,'SoNM','','Access-Reject','2019-08-01 06:10:20'),(738427,'SoNM','','Access-Reject','2019-07-31 11:22:21'),(738428,'SoNM','','Access-Reject','2019-07-31 11:22:33'),(738429,'SoNM','','Access-Reject','2019-07-31 11:22:44'),(738431,'SoNM','','Access-Reject','2019-07-31 11:22:56'),(738432,'SoNM','','Access-Reject','2019-07-31 11:23:07'),(738433,'SoNM','','Access-Reject','2019-07-31 11:23:19'),(745966,'cegrad','','Access-Accept','2019-08-01 06:10:09'),(738435,'SoNM','','Access-Reject','2019-07-31 11:23:30'),(738436,'SoNM','','Access-Reject','2019-07-31 11:23:42'),(745965,'SoNM','','Access-Reject','2019-08-01 06:10:08'),(738438,'SoNM','','Access-Reject','2019-07-31 11:23:53'),(738439,'SoNM','','Access-Reject','2019-07-31 11:24:04'),(738440,'SoNM','','Access-Reject','2019-07-31 11:24:16'),(738442,'SoNM','','Access-Reject','2019-07-31 11:24:28'),(738443,'SoNM','','Access-Reject','2019-07-31 11:24:39'),(738444,'SoNM','','Access-Reject','2019-07-31 11:24:51'),(910315,'src_hostel','','Access-Accept','2019-09-21 12:31:09'),(738446,'SoNM','','Access-Reject','2019-07-31 11:25:02'),(738447,'SoNM','','Access-Reject','2019-07-31 11:25:13'),(738448,'SoNM','','Access-Reject','2019-07-31 11:25:25'),(738450,'SoNM','','Access-Reject','2019-07-31 11:25:36'),(738451,'SoNM','','Access-Reject','2019-07-31 11:25:48'),(745963,'affiliation','','Access-Accept','2019-08-01 06:10:02'),(738453,'SoNM','','Access-Reject','2019-07-31 11:25:59'),(738454,'SoNM','','Access-Reject','2019-07-31 11:26:11'),(738455,'SoNM','','Access-Reject','2019-07-31 11:26:23'),(738457,'SoNM','','Access-Reject','2019-07-31 11:26:35'),(738458,'SoNM','','Access-Reject','2019-07-31 11:26:46'),(738459,'SoNM','','Access-Reject','2019-07-31 11:26:58'),(745962,'mfantsipim','','Access-Accept','2019-08-01 06:10:02'),(738461,'SoNM','','Access-Reject','2019-07-31 11:27:09'),(738462,'SoNM','','Access-Reject','2019-07-31 11:27:21'),(745961,'SoNM','','Access-Reject','2019-08-01 06:09:57'),(738464,'SoNM','','Access-Reject','2019-07-31 11:27:33'),(738465,'SoNM','','Access-Reject','2019-07-31 11:27:45'),(738466,'SoNM','','Access-Reject','2019-07-31 11:27:56'),(745960,'SoNM','','Access-Reject','2019-08-01 06:09:46'),(738468,'SoNM','','Access-Reject','2019-07-31 11:28:08'),(738469,'SoNM','','Access-Reject','2019-07-31 11:28:19'),(745959,'SoNM','','Access-Reject','2019-08-01 06:09:34'),(738471,'SoNM','','Access-Reject','2019-07-31 11:29:03'),(738472,'SoNM','','Access-Reject','2019-07-31 11:29:15'),(738473,'SoNM','','Access-Reject','2019-07-31 11:29:26'),(745958,'SoNM','','Access-Reject','2019-08-01 06:09:23'),(738475,'SoNM','','Access-Reject','2019-07-31 11:29:37'),(738476,'SoNM','','Access-Reject','2019-07-31 11:29:49'),(738477,'SoNM','','Access-Reject','2019-07-31 11:30:01'),(738478,'mfantsipim','','Access-Accept','2019-07-31 11:30:02'),(745957,'SoNM','','Access-Reject','2019-08-01 06:09:11'),(738480,'SoNM','','Access-Reject','2019-07-31 11:30:12'),(738481,'SoNM','','Access-Reject','2019-07-31 11:30:24'),(738482,'SoNM','','Access-Reject','2019-07-31 11:30:35'),(745956,'SoNM','','Access-Reject','2019-08-01 06:09:00'),(738484,'SoNM','','Access-Reject','2019-07-31 11:30:47'),(738485,'SoNM','','Access-Reject','2019-07-31 11:30:59'),(745955,'kumi','','Access-Accept','2019-08-01 06:08:59'),(738487,'SoNM','','Access-Reject','2019-07-31 11:31:10'),(738488,'SoNM','','Access-Reject','2019-07-31 11:31:21'),(738489,'SoNM','','Access-Reject','2019-07-31 11:31:33'),(745954,'SoNM','','Access-Reject','2019-08-01 06:08:49'),(738491,'SoNM','','Access-Reject','2019-07-31 11:31:44'),(738492,'SoNM','','Access-Reject','2019-07-31 11:31:56'),(738493,'SoNM','','Access-Reject','2019-07-31 11:32:07'),(745953,'SoNM','','Access-Reject','2019-08-01 06:08:37'),(738495,'SoNM','','Access-Reject','2019-07-31 11:32:19'),(738496,'SoNM','','Access-Reject','2019-07-31 11:32:31'),(745952,'SoNM','','Access-Reject','2019-08-01 06:08:26'),(738498,'SoNM','','Access-Reject','2019-07-31 11:32:43'),(738499,'SoNM','','Access-Reject','2019-07-31 11:32:54'),(738500,'SoNM','','Access-Reject','2019-07-31 11:33:05'),(745951,'SoNM','','Access-Reject','2019-08-01 06:08:15'),(738502,'SoNM','','Access-Reject','2019-07-31 11:33:17'),(738503,'SoNM','','Access-Reject','2019-07-31 11:33:28'),(738504,'SoNM','','Access-Reject','2019-07-31 11:33:39'),(745950,'SoNM','','Access-Reject','2019-08-01 06:08:03'),(738506,'SoNM','','Access-Reject','2019-07-31 11:33:51'),(738507,'SoNM','','Access-Reject','2019-07-31 11:34:02'),(738508,'SoNM','','Access-Reject','2019-07-31 11:34:13'),(745949,'SoNM','','Access-Reject','2019-08-01 06:07:52'),(738510,'SoNM','','Access-Reject','2019-07-31 11:34:25'),(738511,'SoNM','','Access-Reject','2019-07-31 11:34:37'),(745948,'SoNM','','Access-Reject','2019-08-01 06:07:40'),(738513,'SoNM','','Access-Reject','2019-07-31 11:34:48'),(738514,'SoNM','','Access-Reject','2019-07-31 11:34:59'),(738515,'SoNM','','Access-Reject','2019-07-31 11:35:11'),(745947,'SoNM','','Access-Reject','2019-08-01 06:07:29'),(738517,'SoNM','','Access-Reject','2019-07-31 11:35:22'),(738518,'SoNM','','Access-Reject','2019-07-31 11:35:34'),(738519,'SoNM','','Access-Reject','2019-07-31 11:35:45'),(745946,'SoNM','','Access-Reject','2019-08-01 06:07:18'),(738521,'SoNM','','Access-Reject','2019-07-31 11:35:57'),(738522,'SoNM','','Access-Reject','2019-07-31 11:36:09'),(745945,'SoNM','','Access-Reject','2019-08-01 06:07:06'),(738524,'SoNM','','Access-Reject','2019-07-31 11:36:20'),(738525,'SoNM','','Access-Reject','2019-07-31 11:36:31'),(738526,'SoNM','','Access-Reject','2019-07-31 11:36:43'),(745944,'SoNM','','Access-Reject','2019-08-01 06:06:55'),(738528,'SoNM','','Access-Reject','2019-07-31 11:36:55'),(738529,'SoNM','','Access-Reject','2019-07-31 11:37:06'),(738530,'SoNM','','Access-Reject','2019-07-31 11:37:18'),(745943,'SoNM','','Access-Reject','2019-08-01 06:06:43'),(738532,'SoNM','','Access-Reject','2019-07-31 11:37:30'),(738533,'SoNM','','Access-Reject','2019-07-31 11:37:41'),(745942,'SoNM','','Access-Reject','2019-08-01 06:06:32'),(738535,'SoNM','','Access-Reject','2019-07-31 11:37:53'),(738536,'SoNM','','Access-Reject','2019-07-31 11:38:04'),(738537,'SoNM','','Access-Reject','2019-07-31 11:38:16'),(745941,'SoNM','','Access-Reject','2019-08-01 06:06:21'),(738539,'SoNM','','Access-Reject','2019-07-31 11:38:27'),(738540,'SoNM','','Access-Reject','2019-07-31 11:38:38'),(738541,'SoNM','','Access-Reject','2019-07-31 11:38:51'),(745940,'SoNM','','Access-Reject','2019-08-01 06:06:09'),(738543,'SoNM','','Access-Reject','2019-07-31 11:39:02'),(738544,'SoNM','','Access-Reject','2019-07-31 11:39:14'),(745939,'SoNM','','Access-Reject','2019-08-01 06:05:58'),(738546,'SoNM','','Access-Reject','2019-07-31 11:39:25'),(738547,'SoNM','','Access-Reject','2019-07-31 11:39:36'),(738548,'SoNM','','Access-Reject','2019-07-31 11:39:48'),(745938,'SoNM','','Access-Reject','2019-08-01 06:05:47'),(738550,'SoNM','','Access-Reject','2019-07-31 11:39:59'),(738551,'SoNM','','Access-Reject','2019-07-31 11:40:11'),(738552,'SoNM','','Access-Reject','2019-07-31 11:40:23'),(745937,'SoNM','','Access-Reject','2019-08-01 06:05:03'),(738554,'SoNM','','Access-Reject','2019-07-31 11:40:34'),(738555,'SoNM','','Access-Reject','2019-07-31 11:40:46'),(738556,'SoNM','','Access-Reject','2019-07-31 11:40:57'),(745936,'SoNM','','Access-Reject','2019-08-01 06:04:52'),(738558,'SoNM','','Access-Reject','2019-07-31 11:41:08'),(738559,'SoNM','','Access-Reject','2019-07-31 11:41:20'),(745935,'SoNM','','Access-Reject','2019-08-01 06:04:40'),(738561,'SoNM','','Access-Reject','2019-07-31 11:41:32'),(738562,'SoNM','','Access-Reject','2019-07-31 11:41:43'),(738563,'SoNM','','Access-Reject','2019-07-31 11:41:54'),(745934,'SoNM','','Access-Reject','2019-08-01 06:04:29'),(738565,'SoNM','','Access-Reject','2019-07-31 11:42:06'),(738566,'SoNM','','Access-Reject','2019-07-31 11:42:18'),(738567,'SoNM','','Access-Reject','2019-07-31 11:42:29'),(745933,'SoNM','','Access-Reject','2019-08-01 06:04:18'),(738569,'SoNM','','Access-Reject','2019-07-31 11:42:40'),(738570,'SoNM','','Access-Reject','2019-07-31 11:42:52'),(745932,'SoNM','','Access-Reject','2019-08-01 06:04:06'),(738572,'SoNM','','Access-Reject','2019-07-31 11:43:03'),(738573,'SoNM','','Access-Reject','2019-07-31 11:43:15'),(738574,'SoNM','','Access-Reject','2019-07-31 11:43:27'),(745931,'SoNM','','Access-Reject','2019-08-01 06:03:55'),(738576,'SoNM','','Access-Reject','2019-07-31 11:43:38'),(738577,'SoNM','','Access-Reject','2019-07-31 11:43:49'),(738578,'SoNM','','Access-Reject','2019-07-31 11:44:01'),(745930,'SoNM','','Access-Reject','2019-08-01 06:03:43'),(738580,'SoNM','','Access-Reject','2019-07-31 11:44:12'),(738581,'SoNM','','Access-Reject','2019-07-31 11:44:24'),(738582,'SoNM','','Access-Reject','2019-07-31 11:44:35'),(745929,'SoNM','','Access-Reject','2019-08-01 06:03:32'),(738584,'SoNM','','Access-Reject','2019-07-31 11:44:47'),(738585,'SoNM','','Access-Reject','2019-07-31 11:44:58'),(745928,'SoNM','','Access-Reject','2019-08-01 06:03:21'),(738587,'SoNM','','Access-Reject','2019-07-31 11:45:10'),(738588,'SoNM','','Access-Reject','2019-07-31 11:45:21'),(738589,'SoNM','','Access-Reject','2019-07-31 11:45:33'),(745927,'SoNM','','Access-Reject','2019-08-01 06:03:10'),(738591,'SoNM','','Access-Reject','2019-07-31 11:45:44'),(738592,'SoNM','','Access-Reject','2019-07-31 11:45:56'),(738593,'SoNM','','Access-Reject','2019-07-31 11:46:08'),(745926,'SoNM','','Access-Reject','2019-08-01 06:02:58'),(738595,'SoNM','','Access-Reject','2019-07-31 11:46:19'),(738596,'SoNM','','Access-Reject','2019-07-31 11:46:30'),(745925,'kumi','','Access-Accept','2019-08-01 06:02:58'),(738598,'SoNM','','Access-Reject','2019-07-31 11:46:42'),(738599,'SoNM','','Access-Reject','2019-07-31 11:46:54'),(738600,'SoNM','','Access-Reject','2019-07-31 11:47:05'),(745924,'SoNM','','Access-Reject','2019-08-01 06:02:47'),(738602,'SoNM','','Access-Reject','2019-07-31 11:47:17'),(738603,'SoNM','','Access-Reject','2019-07-31 11:47:29'),(738604,'SoNM','','Access-Reject','2019-07-31 11:47:41'),(745923,'SoNM','','Access-Reject','2019-08-01 06:02:35'),(738606,'SoNM','','Access-Reject','2019-07-31 11:47:53'),(738607,'SoNM','','Access-Reject','2019-07-31 11:48:04'),(745922,'SoNM','','Access-Reject','2019-08-01 06:02:24'),(738609,'SoNM','','Access-Reject','2019-07-31 11:48:15'),(738610,'SoNM','','Access-Reject','2019-07-31 11:48:27'),(738611,'SoNM','','Access-Reject','2019-07-31 11:48:38'),(745921,'SoNM','','Access-Reject','2019-08-01 06:02:13'),(738613,'SoNM','','Access-Reject','2019-07-31 11:48:50'),(738614,'SoNM','','Access-Reject','2019-07-31 11:49:01'),(738615,'SoNM','','Access-Reject','2019-07-31 11:49:13'),(745920,'SoNM','','Access-Reject','2019-08-01 06:02:01'),(738617,'SoNM','','Access-Reject','2019-07-31 11:49:24'),(738618,'SoNM','','Access-Reject','2019-07-31 11:49:36'),(745919,'SoNM','','Access-Reject','2019-08-01 06:01:50'),(738620,'SoNM','','Access-Reject','2019-07-31 11:49:48'),(738621,'SoNM','','Access-Reject','2019-07-31 11:49:59'),(738622,'mfantsipim','','Access-Accept','2019-07-31 11:50:02'),(738623,'SoNM','','Access-Reject','2019-07-31 11:50:10'),(745918,'SoNM','','Access-Reject','2019-08-01 06:01:39'),(738625,'SoNM','','Access-Reject','2019-07-31 11:50:22'),(738626,'SoNM','','Access-Reject','2019-07-31 11:50:34'),(738627,'SoNM','','Access-Reject','2019-07-31 11:50:45'),(745917,'SoNM','','Access-Reject','2019-08-01 06:01:27'),(738629,'SoNM','','Access-Reject','2019-07-31 11:50:57'),(738630,'SoNM','','Access-Reject','2019-07-31 11:51:09'),(745916,'SoNM','','Access-Reject','2019-08-01 06:01:16'),(738632,'SoNM','','Access-Reject','2019-07-31 11:51:20'),(738633,'SoNM','','Access-Reject','2019-07-31 11:51:31'),(738634,'SoNM','','Access-Reject','2019-07-31 11:51:43'),(745915,'SoNM','','Access-Reject','2019-08-01 06:01:04'),(738636,'SoNM','','Access-Reject','2019-07-31 11:51:54'),(738637,'SoNM','','Access-Reject','2019-07-31 11:52:06'),(738638,'SoNM','','Access-Reject','2019-07-31 11:52:17'),(745914,'SoNM','','Access-Reject','2019-08-01 06:00:53'),(738640,'SoNM','','Access-Reject','2019-07-31 11:52:29'),(738641,'SoNM','','Access-Reject','2019-07-31 11:52:40'),(738642,'SoNM','','Access-Reject','2019-07-31 11:52:52'),(745913,'SoNM','','Access-Reject','2019-08-01 06:00:42'),(738644,'SoNM','','Access-Reject','2019-07-31 11:53:03'),(738645,'SoNM','','Access-Reject','2019-07-31 11:53:15'),(745912,'SoNM','','Access-Reject','2019-08-01 06:00:30'),(738647,'SoNM','','Access-Reject','2019-07-31 11:53:26'),(738648,'SoNM','','Access-Reject','2019-07-31 11:53:38'),(738649,'SoNM','','Access-Reject','2019-07-31 11:53:50'),(745911,'SoNM','','Access-Reject','2019-08-01 06:00:19'),(738651,'SoNM','','Access-Reject','2019-07-31 11:54:01'),(738652,'SoNM','','Access-Reject','2019-07-31 11:54:12'),(738653,'SoNM','','Access-Reject','2019-07-31 11:54:24'),(745910,'SoNM','','Access-Reject','2019-08-01 06:00:07'),(738655,'SoNM','','Access-Reject','2019-07-31 11:54:35'),(738656,'SoNM','','Access-Reject','2019-07-31 11:54:46'),(745909,'SoNM','','Access-Reject','2019-08-01 05:59:56'),(738658,'SoNM','','Access-Reject','2019-07-31 11:54:58'),(738659,'SoNM','','Access-Reject','2019-07-31 11:55:09'),(738660,'SoNM','','Access-Reject','2019-07-31 11:55:21'),(745908,'SoNM','','Access-Reject','2019-08-01 05:59:45'),(738662,'SoNM','','Access-Reject','2019-07-31 11:55:33'),(738663,'SoNM','','Access-Reject','2019-07-31 11:55:44'),(738664,'SoNM','','Access-Reject','2019-07-31 11:55:56'),(745907,'SoNM','','Access-Reject','2019-08-01 05:59:33'),(738666,'SoNM','','Access-Reject','2019-07-31 11:56:08'),(738667,'SoNM','','Access-Reject','2019-07-31 11:56:19'),(738668,'SoNM','','Access-Reject','2019-07-31 11:56:30'),(745906,'SoNM','','Access-Reject','2019-08-01 05:59:22'),(738670,'SoNM','','Access-Reject','2019-07-31 11:56:42'),(738671,'SoNM','','Access-Reject','2019-07-31 11:56:53'),(745905,'SoNM','','Access-Reject','2019-08-01 05:59:11'),(738673,'SoNM','','Access-Reject','2019-07-31 11:57:05'),(738674,'SoNM','','Access-Reject','2019-07-31 11:57:16'),(738675,'SoNM','','Access-Reject','2019-07-31 11:57:28'),(745904,'SoNM','','Access-Reject','2019-08-01 05:58:59'),(738677,'SoNM','','Access-Reject','2019-07-31 11:57:39'),(738678,'SoNM','','Access-Reject','2019-07-31 11:57:51'),(738679,'SoNM','','Access-Reject','2019-07-31 11:58:02'),(745903,'SoNM','','Access-Reject','2019-08-01 05:58:48'),(738681,'SoNM','','Access-Reject','2019-07-31 11:58:14'),(738682,'SoNM','','Access-Reject','2019-07-31 11:58:25'),(745902,'SoNM','','Access-Reject','2019-08-01 05:58:36'),(738684,'SoNM','','Access-Reject','2019-07-31 11:58:37'),(738685,'SoNM','','Access-Reject','2019-07-31 11:58:49'),(738686,'SoNM','','Access-Reject','2019-07-31 11:59:00'),(745901,'SoNM','','Access-Reject','2019-08-01 05:58:25'),(738688,'SoNM','','Access-Reject','2019-07-31 11:59:12'),(738689,'SoNM','','Access-Reject','2019-07-31 11:59:23'),(738690,'SoNM','','Access-Reject','2019-07-31 11:59:35'),(745900,'SoNM','','Access-Reject','2019-08-01 05:58:14'),(738692,'SoNM','','Access-Reject','2019-07-31 11:59:47'),(738693,'SoNM','','Access-Reject','2019-07-31 11:59:58'),(745899,'SoNM','','Access-Reject','2019-08-01 05:58:02'),(738695,'SoNM','','Access-Reject','2019-07-31 12:00:10'),(738696,'SoNM','','Access-Reject','2019-07-31 12:00:21'),(738697,'SoNM','','Access-Reject','2019-07-31 12:00:33'),(745898,'SoNM','','Access-Reject','2019-08-01 05:57:51'),(738699,'SoNM','','Access-Reject','2019-07-31 12:00:44'),(738700,'SoNM','','Access-Reject','2019-07-31 12:00:56'),(738701,'SoNM','','Access-Reject','2019-07-31 12:01:07'),(745897,'SoNM','','Access-Reject','2019-08-01 05:57:40'),(738703,'SoNM','','Access-Reject','2019-07-31 12:01:19'),(738704,'SoNM','','Access-Reject','2019-07-31 12:01:30'),(745896,'SoNM','','Access-Reject','2019-08-01 05:57:28'),(738706,'SoNM','','Access-Reject','2019-07-31 12:01:42'),(738707,'SoNM','','Access-Reject','2019-07-31 12:01:53'),(738708,'SoNM','','Access-Reject','2019-07-31 12:02:05'),(745895,'SoNM','','Access-Reject','2019-08-01 05:57:16'),(738710,'SoNM','','Access-Reject','2019-07-31 12:02:16'),(738711,'SoNM','','Access-Reject','2019-07-31 12:02:28'),(738712,'SoNM','','Access-Reject','2019-07-31 12:02:39'),(745894,'SoNM','','Access-Reject','2019-08-01 05:57:05'),(738714,'SoNM','','Access-Reject','2019-07-31 12:02:51'),(738715,'SoNM','','Access-Reject','2019-07-31 12:03:03'),(738716,'SoNM','','Access-Reject','2019-07-31 12:03:14'),(745893,'kumi','','Access-Accept','2019-08-01 05:56:57'),(738718,'SoNM','','Access-Reject','2019-07-31 12:03:25'),(738719,'SoNM','','Access-Reject','2019-07-31 12:03:37'),(745892,'SoNM','','Access-Reject','2019-08-01 05:56:53'),(738721,'SoNM','','Access-Reject','2019-07-31 12:03:48'),(738722,'SoNM','','Access-Reject','2019-07-31 12:04:00'),(738723,'SoNM','','Access-Reject','2019-07-31 12:04:11'),(745891,'SoNM','','Access-Reject','2019-08-01 05:56:42'),(738725,'SoNM','','Access-Reject','2019-07-31 12:04:23'),(738726,'SoNM','','Access-Reject','2019-07-31 12:04:35'),(738727,'SoNM','','Access-Reject','2019-07-31 12:04:46'),(745890,'SoNM','','Access-Reject','2019-08-01 05:56:30'),(738729,'SoNM','','Access-Reject','2019-07-31 12:04:58'),(738730,'SoNM','','Access-Reject','2019-07-31 12:05:10'),(745889,'SoNM','','Access-Reject','2019-08-01 05:56:19'),(738732,'SoNM','','Access-Reject','2019-07-31 12:05:22'),(738733,'SoNM','','Access-Reject','2019-07-31 12:05:33'),(738734,'SoNM','','Access-Reject','2019-07-31 12:05:44'),(745888,'SoNM','','Access-Reject','2019-08-01 05:56:08'),(738736,'SoNM','','Access-Reject','2019-07-31 12:05:56'),(738737,'SoNM','','Access-Reject','2019-07-31 12:06:07'),(738738,'SoNM','','Access-Reject','2019-07-31 12:06:19'),(745887,'SoNM','','Access-Reject','2019-08-01 05:55:56'),(738740,'SoNM','','Access-Reject','2019-07-31 12:06:30'),(738741,'SoNM','','Access-Reject','2019-07-31 12:06:42'),(745886,'SoNM','','Access-Reject','2019-08-01 05:55:45'),(738743,'SoNM','','Access-Reject','2019-07-31 12:06:54'),(738744,'SoNM','','Access-Reject','2019-07-31 12:07:05'),(738745,'SoNM','','Access-Reject','2019-07-31 12:07:16'),(745885,'SoNM','','Access-Reject','2019-08-01 05:55:33'),(738747,'SoNM','','Access-Reject','2019-07-31 12:07:28'),(738748,'SoNM','','Access-Reject','2019-07-31 12:07:39'),(738749,'SoNM','','Access-Reject','2019-07-31 12:07:50'),(745884,'SoNM','','Access-Reject','2019-08-01 05:55:22'),(738751,'SoNM','','Access-Reject','2019-07-31 12:08:02'),(738752,'SoNM','','Access-Reject','2019-07-31 12:08:13'),(738753,'SoNM','','Access-Reject','2019-07-31 12:08:25'),(745883,'SoNM','','Access-Reject','2019-08-01 05:55:11'),(738755,'SoNM','','Access-Reject','2019-07-31 12:08:37'),(738756,'SoNM','','Access-Reject','2019-07-31 12:08:48'),(745882,'SoNM','','Access-Reject','2019-08-01 05:54:59'),(738758,'SoNM','','Access-Reject','2019-07-31 12:08:59'),(738759,'SoNM','','Access-Reject','2019-07-31 12:09:11'),(738760,'SoNM','','Access-Reject','2019-07-31 12:09:22'),(745881,'SoNM','','Access-Reject','2019-08-01 05:54:48'),(738762,'SoNM','','Access-Reject','2019-07-31 12:09:34'),(738763,'SoNM','','Access-Reject','2019-07-31 12:09:45'),(738764,'SoNM','','Access-Reject','2019-07-31 12:09:56'),(745880,'SoNM','','Access-Reject','2019-08-01 05:54:37'),(738766,'mfantsipim','','Access-Accept','2019-07-31 12:10:02'),(910314,'src_hostel','','Access-Accept','2019-09-21 12:31:04'),(738768,'SoNM','','Access-Reject','2019-07-31 12:10:08'),(738769,'cegrad','','Access-Accept','2019-07-31 12:10:09'),(738770,'affiliation','','Access-Accept','2019-07-31 12:10:10'),(738771,'SoNM','','Access-Reject','2019-07-31 12:10:19'),(745879,'SoNM','','Access-Reject','2019-08-01 05:54:25'),(738773,'SoNM','','Access-Reject','2019-07-31 12:10:31'),(738774,'SoNM','','Access-Reject','2019-07-31 12:10:42'),(738775,'SoNM','','Access-Reject','2019-07-31 12:10:54'),(745878,'SoNM','','Access-Reject','2019-08-01 05:54:14'),(738777,'SoNM','','Access-Reject','2019-07-31 12:11:05'),(738778,'SoNM','','Access-Reject','2019-07-31 12:11:17'),(738779,'SoNM','','Access-Reject','2019-07-31 12:11:28'),(745877,'SoNM','','Access-Reject','2019-08-01 05:54:02'),(738781,'SoNM','','Access-Reject','2019-07-31 12:11:39'),(738782,'SoNM','','Access-Reject','2019-07-31 12:11:51'),(738783,'SoNM','','Access-Reject','2019-07-31 12:12:02'),(745876,'SoNM','','Access-Reject','2019-08-01 05:53:51'),(738785,'SoNM','','Access-Reject','2019-07-31 12:12:14'),(738786,'SoNM','','Access-Reject','2019-07-31 12:12:26'),(745875,'SoNM','','Access-Reject','2019-08-01 05:53:40'),(738788,'SoNM','','Access-Reject','2019-07-31 12:12:37'),(738789,'SoNM','','Access-Reject','2019-07-31 12:12:48'),(738790,'SoNM','','Access-Reject','2019-07-31 12:13:00'),(745874,'SoNM','','Access-Reject','2019-08-01 05:53:28'),(738792,'SoNM','','Access-Reject','2019-07-31 12:13:11'),(738793,'SoNM','','Access-Reject','2019-07-31 12:13:23'),(738794,'SoNM','','Access-Reject','2019-07-31 12:13:34'),(745873,'SoNM','','Access-Reject','2019-08-01 05:53:17'),(738796,'SoNM','','Access-Reject','2019-07-31 12:13:46'),(738797,'SoNM','','Access-Reject','2019-07-31 12:13:58'),(745872,'SoNM','','Access-Reject','2019-08-01 05:53:05'),(738799,'SoNM','','Access-Reject','2019-07-31 12:14:10'),(738800,'SoNM','','Access-Reject','2019-07-31 12:14:21'),(738801,'SoNM','','Access-Reject','2019-07-31 12:14:33'),(745871,'SoNM','','Access-Reject','2019-08-01 05:52:54'),(738803,'SoNM','','Access-Reject','2019-07-31 12:14:44'),(738804,'SoNM','','Access-Reject','2019-07-31 12:14:56'),(738805,'SoNM','','Access-Reject','2019-07-31 12:15:08'),(745870,'SoNM','','Access-Reject','2019-08-01 05:52:43'),(738807,'SoNM','','Access-Reject','2019-07-31 12:15:19'),(738808,'SoNM','','Access-Reject','2019-07-31 12:15:31'),(745869,'SoNM','','Access-Reject','2019-08-01 05:52:31'),(738810,'SoNM','','Access-Reject','2019-07-31 12:15:43'),(738811,'SoNM','','Access-Reject','2019-07-31 12:15:54'),(738812,'SoNM','','Access-Reject','2019-07-31 12:16:05'),(745868,'SoNM','','Access-Reject','2019-08-01 05:52:20'),(738814,'SoNM','','Access-Reject','2019-07-31 12:16:17'),(738815,'SoNM','','Access-Reject','2019-07-31 12:16:29'),(738816,'SoNM','','Access-Reject','2019-07-31 12:16:40'),(745867,'SoNM','','Access-Reject','2019-08-01 05:52:08'),(738818,'SoNM','','Access-Reject','2019-07-31 12:16:51'),(738819,'SoNM','','Access-Reject','2019-07-31 12:17:03'),(745866,'SoNM','','Access-Reject','2019-08-01 05:51:57'),(738821,'SoNM','','Access-Reject','2019-07-31 12:17:15'),(738822,'SoNM','','Access-Reject','2019-07-31 12:17:26'),(738823,'SoNM','','Access-Reject','2019-07-31 12:17:38'),(745865,'SoNM','','Access-Reject','2019-08-01 05:51:46'),(738825,'SoNM','','Access-Reject','2019-07-31 12:17:49'),(738826,'SoNM','','Access-Reject','2019-07-31 12:18:01'),(738827,'SoNM','','Access-Reject','2019-07-31 12:18:12'),(745864,'SoNM','','Access-Reject','2019-08-01 05:51:34'),(738829,'SoNM','','Access-Reject','2019-07-31 12:18:24'),(738830,'SoNM','','Access-Reject','2019-07-31 12:18:35'),(738831,'SoNM','','Access-Reject','2019-07-31 12:18:47'),(745863,'SoNM','','Access-Reject','2019-08-01 05:51:23'),(738833,'SoNM','','Access-Reject','2019-07-31 12:18:59'),(738834,'SoNM','','Access-Reject','2019-07-31 12:19:10'),(745862,'SoNM','','Access-Reject','2019-08-01 05:51:12'),(738836,'SoNM','','Access-Reject','2019-07-31 12:19:21'),(738837,'SoNM','','Access-Reject','2019-07-31 12:19:33'),(738838,'SoNM','','Access-Reject','2019-07-31 12:19:44'),(745861,'SoNM','','Access-Reject','2019-08-01 05:51:00'),(738840,'SoNM','','Access-Reject','2019-07-31 12:19:56'),(738841,'SoNM','','Access-Reject','2019-07-31 12:20:07'),(738842,'SoNM','','Access-Reject','2019-07-31 12:20:19'),(745860,'kumi','','Access-Accept','2019-08-01 05:50:56'),(738844,'SoNM','','Access-Reject','2019-07-31 12:20:30'),(738845,'SoNM','','Access-Reject','2019-07-31 12:20:41'),(738846,'SoNM','','Access-Reject','2019-07-31 12:20:53'),(745859,'SoNM','','Access-Reject','2019-08-01 05:50:49'),(738848,'SoNM','','Access-Reject','2019-07-31 12:21:04'),(738849,'SoNM','','Access-Reject','2019-07-31 12:21:16'),(745858,'SoNM','','Access-Reject','2019-08-01 05:50:37'),(738851,'SoNM','','Access-Reject','2019-07-31 12:21:27'),(738852,'SoNM','','Access-Reject','2019-07-31 12:21:39'),(738853,'SoNM','','Access-Reject','2019-07-31 12:21:50'),(745857,'SoNM','','Access-Reject','2019-08-01 05:50:26'),(738855,'SoNM','','Access-Reject','2019-07-31 12:22:02'),(738856,'SoNM','','Access-Reject','2019-07-31 12:22:13'),(738857,'SoNM','','Access-Reject','2019-07-31 12:22:24'),(745856,'SoNM','','Access-Reject','2019-08-01 05:50:15'),(738859,'SoNM','','Access-Reject','2019-07-31 12:22:36'),(738860,'SoNM','','Access-Reject','2019-07-31 12:22:47'),(745855,'SoNM','','Access-Reject','2019-08-01 05:50:03'),(738862,'SoNM','','Access-Reject','2019-07-31 12:22:59'),(738863,'SoNM','','Access-Reject','2019-07-31 12:23:11'),(738864,'SoNM','','Access-Reject','2019-07-31 12:23:22'),(738866,'SoNM','','Access-Reject','2019-07-31 12:23:33'),(738867,'SoNM','','Access-Reject','2019-07-31 12:23:45'),(738868,'SoNM','','Access-Reject','2019-07-31 12:23:56'),(745854,'mfantsipim','','Access-Accept','2019-08-01 05:50:02'),(738870,'SoNM','','Access-Reject','2019-07-31 12:24:08'),(738871,'SoNM','','Access-Reject','2019-07-31 12:24:19'),(745853,'SoNM','','Access-Reject','2019-08-01 05:49:52'),(738873,'SoNM','','Access-Reject','2019-07-31 12:24:31'),(738874,'SoNM','','Access-Reject','2019-07-31 12:24:42'),(738875,'SoNM','','Access-Reject','2019-07-31 12:24:53'),(745852,'SoNM','','Access-Reject','2019-08-01 05:49:41'),(738877,'SoNM','','Access-Reject','2019-07-31 12:25:05'),(738878,'SoNM','','Access-Reject','2019-07-31 12:25:17'),(738879,'SoNM','','Access-Reject','2019-07-31 12:25:28'),(745851,'SoNM','','Access-Reject','2019-08-01 05:49:29'),(738881,'SoNM','','Access-Reject','2019-07-31 12:25:40'),(738882,'SoNM','','Access-Reject','2019-07-31 12:25:51'),(738883,'SoNM','','Access-Reject','2019-07-31 12:26:03'),(745850,'SoNM','','Access-Reject','2019-08-01 05:49:18'),(738885,'SoNM','','Access-Reject','2019-07-31 12:26:14'),(738886,'SoNM','','Access-Reject','2019-07-31 12:26:26'),(745849,'SoNM','','Access-Reject','2019-08-01 05:49:06'),(738888,'SoNM','','Access-Reject','2019-07-31 12:26:38'),(738889,'SoNM','','Access-Reject','2019-07-31 12:26:49'),(738890,'SoNM','','Access-Reject','2019-07-31 12:27:01'),(745848,'SoNM','','Access-Reject','2019-08-01 05:48:55'),(738892,'SoNM','','Access-Reject','2019-07-31 12:27:12'),(738893,'SoNM','','Access-Reject','2019-07-31 12:27:23'),(738894,'SoNM','','Access-Reject','2019-07-31 12:27:35'),(745847,'SoNM','','Access-Reject','2019-08-01 05:48:44'),(738896,'SoNM','','Access-Reject','2019-07-31 12:27:46'),(738897,'SoNM','','Access-Reject','2019-07-31 12:27:58'),(745846,'SoNM','','Access-Reject','2019-08-01 05:48:31'),(738899,'SoNM','','Access-Reject','2019-07-31 12:28:09'),(738900,'SoNM','','Access-Reject','2019-07-31 12:28:21'),(738901,'SoNM','','Access-Reject','2019-07-31 12:28:32'),(745845,'SoNM','','Access-Reject','2019-08-01 05:48:20'),(738903,'SoNM','','Access-Reject','2019-07-31 12:28:44'),(738904,'SoNM','','Access-Reject','2019-07-31 12:28:56'),(738905,'SoNM','','Access-Reject','2019-07-31 12:29:07'),(745844,'SoNM','','Access-Reject','2019-08-01 05:48:09'),(738907,'SoNM','','Access-Reject','2019-07-31 12:29:19'),(738908,'SoNM','','Access-Reject','2019-07-31 12:29:30'),(745843,'SoNM','','Access-Reject','2019-08-01 05:47:57'),(738910,'SoNM','','Access-Reject','2019-07-31 12:29:42'),(738911,'SoNM','','Access-Reject','2019-07-31 12:29:53'),(738912,'mfantsipim','','Access-Accept','2019-07-31 12:30:02'),(738913,'SoNM','','Access-Reject','2019-07-31 12:30:05'),(745842,'SoNM','','Access-Reject','2019-08-01 05:47:46'),(738915,'SoNM','','Access-Reject','2019-07-31 12:30:17'),(738916,'SoNM','','Access-Reject','2019-07-31 12:30:28'),(738917,'SoNM','','Access-Reject','2019-07-31 12:30:40'),(745841,'SoNM','','Access-Reject','2019-08-01 05:47:35'),(738919,'SoNM','','Access-Reject','2019-07-31 12:30:51'),(738920,'SoNM','','Access-Reject','2019-07-31 12:31:03'),(738921,'SoNM','','Access-Reject','2019-07-31 12:31:14'),(745840,'SoNM','','Access-Reject','2019-08-01 05:47:23'),(738923,'SoNM','','Access-Reject','2019-07-31 12:31:26'),(738924,'SoNM','','Access-Reject','2019-07-31 12:31:37'),(745839,'SoNM','','Access-Reject','2019-08-01 05:47:12'),(738926,'SoNM','','Access-Reject','2019-07-31 12:31:49'),(738927,'SoNM','','Access-Reject','2019-07-31 12:32:01'),(738928,'SoNM','','Access-Reject','2019-07-31 12:32:12'),(745838,'SoNM','','Access-Reject','2019-08-01 05:47:01'),(738930,'SoNM','','Access-Reject','2019-07-31 12:32:24'),(738931,'SoNM','','Access-Reject','2019-07-31 12:32:36'),(745837,'SoNM','','Access-Reject','2019-08-01 05:46:49'),(738933,'SoNM','','Access-Reject','2019-07-31 12:32:48'),(738934,'SoNM','','Access-Reject','2019-07-31 12:32:59'),(738935,'SoNM','','Access-Reject','2019-07-31 12:33:12'),(738936,'SoNM','','Access-Reject','2019-07-31 12:33:23'),(745836,'SoNM','','Access-Reject','2019-08-01 05:46:38'),(738938,'SoNM','','Access-Reject','2019-07-31 12:33:34'),(738939,'SoNM','','Access-Reject','2019-07-31 12:33:46'),(745835,'SoNM','','Access-Reject','2019-08-01 05:46:26'),(738941,'SoNM','','Access-Reject','2019-07-31 12:33:58'),(738942,'SoNM','','Access-Reject','2019-07-31 12:34:09'),(738943,'SoNM','','Access-Reject','2019-07-31 12:34:20'),(745834,'SoNM','','Access-Reject','2019-08-01 05:46:15'),(738945,'SoNM','','Access-Reject','2019-07-31 12:34:32'),(738946,'SoNM','','Access-Reject','2019-07-31 12:34:43'),(745833,'SoNM','','Access-Reject','2019-08-01 05:46:04'),(738948,'SoNM','','Access-Reject','2019-07-31 12:34:55'),(738949,'SoNM','','Access-Reject','2019-07-31 12:35:06'),(738950,'SoNM','','Access-Reject','2019-07-31 12:35:17'),(745832,'SoNM','','Access-Reject','2019-08-01 05:45:52'),(738952,'SoNM','','Access-Reject','2019-07-31 12:35:29'),(738953,'SoNM','','Access-Reject','2019-07-31 12:35:40'),(738954,'SoNM','','Access-Reject','2019-07-31 12:35:52'),(745831,'SoNM','','Access-Reject','2019-08-01 05:45:41'),(738956,'SoNM','','Access-Reject','2019-07-31 12:36:03'),(738957,'SoNM','','Access-Reject','2019-07-31 12:36:15'),(745830,'SoNM','','Access-Reject','2019-08-01 05:45:29'),(738959,'SoNM','','Access-Reject','2019-07-31 12:36:27'),(738960,'SoNM','','Access-Reject','2019-07-31 12:36:38'),(738961,'SoNM','','Access-Reject','2019-07-31 12:36:50'),(745829,'SoNM','','Access-Reject','2019-08-01 05:45:18'),(738963,'SoNM','','Access-Reject','2019-07-31 12:37:02'),(738964,'SoNM','','Access-Reject','2019-07-31 12:37:13'),(738965,'SoNM','','Access-Reject','2019-07-31 12:37:24'),(745828,'SoNM','','Access-Reject','2019-08-01 05:45:07'),(738967,'SoNM','','Access-Reject','2019-07-31 12:37:36'),(738968,'SoNM','','Access-Reject','2019-07-31 12:37:48'),(745827,'SoNM','','Access-Reject','2019-08-01 05:44:55'),(738970,'SoNM','','Access-Reject','2019-07-31 12:37:59'),(738971,'SoNM','','Access-Reject','2019-07-31 12:38:10'),(738972,'SoNM','','Access-Reject','2019-07-31 12:38:22'),(745826,'kumi','','Access-Accept','2019-08-01 05:44:54'),(738974,'SoNM','','Access-Reject','2019-07-31 12:38:34'),(738975,'SoNM','','Access-Reject','2019-07-31 12:38:45'),(738976,'SoNM','','Access-Reject','2019-07-31 12:38:56'),(745825,'SoNM','','Access-Reject','2019-08-01 05:44:44'),(738978,'SoNM','','Access-Reject','2019-07-31 12:39:08'),(738979,'SoNM','','Access-Reject','2019-07-31 12:39:19'),(738980,'SoNM','','Access-Reject','2019-07-31 12:39:31'),(745824,'SoNM','','Access-Reject','2019-08-01 05:44:32'),(738982,'SoNM','','Access-Reject','2019-07-31 12:39:43'),(738983,'SoNM','','Access-Reject','2019-07-31 12:39:54'),(745823,'SoNM','','Access-Reject','2019-08-01 05:44:21'),(738985,'SoNM','','Access-Reject','2019-07-31 12:40:06'),(738986,'SoNM','','Access-Reject','2019-07-31 12:40:17'),(738987,'SoNM','','Access-Reject','2019-07-31 12:40:28'),(745822,'SoNM','','Access-Reject','2019-08-01 05:44:10'),(738989,'SoNM','','Access-Reject','2019-07-31 12:40:40'),(738990,'SoNM','','Access-Reject','2019-07-31 12:40:51'),(738991,'SoNM','','Access-Reject','2019-07-31 12:41:03'),(745821,'SoNM','','Access-Reject','2019-08-01 05:43:58'),(738993,'SoNM','','Access-Reject','2019-07-31 12:41:14'),(738994,'SoNM','','Access-Reject','2019-07-31 12:41:26'),(745820,'SoNM','','Access-Reject','2019-08-01 05:43:47'),(738996,'SoNM','','Access-Reject','2019-07-31 12:41:38'),(738997,'SoNM','','Access-Reject','2019-07-31 12:41:49'),(738998,'SoNM','','Access-Reject','2019-07-31 12:42:01'),(745819,'SoNM','','Access-Reject','2019-08-01 05:43:36'),(739000,'SoNM','','Access-Reject','2019-07-31 12:42:13'),(739001,'SoNM','','Access-Reject','2019-07-31 12:42:24'),(739002,'SoNM','','Access-Reject','2019-07-31 12:42:36'),(745818,'SoNM','','Access-Reject','2019-08-01 05:43:24'),(739004,'SoNM','','Access-Reject','2019-07-31 12:42:47'),(739005,'SoNM','','Access-Reject','2019-07-31 12:42:59'),(745817,'SoNM','','Access-Reject','2019-08-01 05:43:13'),(739007,'SoNM','','Access-Reject','2019-07-31 12:43:10'),(739008,'SoNM','','Access-Reject','2019-07-31 12:43:21'),(739009,'SoNM','','Access-Reject','2019-07-31 12:43:33'),(745816,'SoNM','','Access-Reject','2019-08-01 05:43:02'),(739011,'SoNM','','Access-Reject','2019-07-31 12:43:44'),(739012,'SoNM','','Access-Reject','2019-07-31 12:43:56'),(739013,'SoNM','','Access-Reject','2019-07-31 12:44:07'),(745815,'SoNM','','Access-Reject','2019-08-01 05:42:50'),(739015,'SoNM','','Access-Reject','2019-07-31 12:44:18'),(739016,'SoNM','','Access-Reject','2019-07-31 12:44:30'),(739017,'SoNM','','Access-Reject','2019-07-31 12:44:42'),(745814,'SoNM','','Access-Reject','2019-08-01 05:42:39'),(739019,'SoNM','','Access-Reject','2019-07-31 12:44:54'),(739020,'SoNM','','Access-Reject','2019-07-31 12:45:05'),(745813,'SoNM','','Access-Reject','2019-08-01 05:42:27'),(739022,'SoNM','','Access-Reject','2019-07-31 12:45:16'),(739023,'SoNM','','Access-Reject','2019-07-31 12:45:28'),(739024,'SoNM','','Access-Reject','2019-07-31 12:45:39'),(745812,'SoNM','','Access-Reject','2019-08-01 05:42:16'),(739026,'SoNM','','Access-Reject','2019-07-31 12:45:51'),(739027,'SoNM','','Access-Reject','2019-07-31 12:46:02'),(739028,'SoNM','','Access-Reject','2019-07-31 12:46:14'),(745811,'SoNM','','Access-Reject','2019-08-01 05:42:05'),(739030,'SoNM','','Access-Reject','2019-07-31 12:46:25'),(739031,'SoNM','','Access-Reject','2019-07-31 12:46:36'),(745810,'SoNM','','Access-Reject','2019-08-01 05:41:53'),(739033,'SoNM','','Access-Reject','2019-07-31 12:46:48'),(739034,'SoNM','','Access-Reject','2019-07-31 12:47:00'),(739035,'SoNM','','Access-Reject','2019-07-31 12:47:11'),(745809,'SoNM','','Access-Reject','2019-08-01 05:41:42'),(739037,'SoNM','','Access-Reject','2019-07-31 12:47:22'),(739038,'SoNM','','Access-Reject','2019-07-31 12:47:34'),(739039,'SoNM','','Access-Reject','2019-07-31 12:47:45'),(745808,'SoNM','','Access-Reject','2019-08-01 05:41:31'),(739041,'SoNM','','Access-Reject','2019-07-31 12:47:57'),(739042,'SoNM','','Access-Reject','2019-07-31 12:48:08'),(739043,'SoNM','','Access-Reject','2019-07-31 12:48:20'),(745807,'SoNM','','Access-Reject','2019-08-01 05:41:19'),(739045,'SoNM','','Access-Reject','2019-07-31 12:48:31'),(739046,'SoNM','','Access-Reject','2019-07-31 12:48:42'),(745806,'SoNM','','Access-Reject','2019-08-01 05:41:08'),(739048,'SoNM','','Access-Reject','2019-07-31 12:48:54'),(739049,'SoNM','','Access-Reject','2019-07-31 12:49:38'),(739050,'SoNM','','Access-Reject','2019-07-31 12:49:49'),(745805,'SoNM','','Access-Reject','2019-08-01 05:40:56'),(739052,'SoNM','','Access-Reject','2019-07-31 12:50:00'),(739053,'mfantsipim','','Access-Accept','2019-07-31 12:50:02'),(739054,'SoNM','','Access-Reject','2019-07-31 12:50:12'),(739055,'SoNM','','Access-Reject','2019-07-31 12:50:23'),(745804,'SoNM','','Access-Reject','2019-08-01 05:40:45'),(739057,'SoNM','','Access-Reject','2019-07-31 12:50:35'),(739058,'SoNM','','Access-Reject','2019-07-31 12:50:46'),(745803,'SoNM','','Access-Reject','2019-08-01 05:40:34'),(739060,'SoNM','','Access-Reject','2019-07-31 12:50:58'),(739061,'SoNM','','Access-Reject','2019-07-31 12:51:09'),(739062,'SoNM','','Access-Reject','2019-07-31 12:51:20'),(745802,'SoNM','','Access-Reject','2019-08-01 05:40:22'),(739064,'SoNM','','Access-Reject','2019-07-31 12:51:32'),(739065,'SoNM','','Access-Reject','2019-07-31 12:51:43'),(739066,'SoNM','','Access-Reject','2019-07-31 12:51:54'),(745801,'SoNM','','Access-Reject','2019-08-01 05:40:11'),(739068,'SoNM','','Access-Reject','2019-07-31 12:52:06'),(739069,'SoNM','','Access-Reject','2019-07-31 12:52:17'),(739070,'SoNM','','Access-Reject','2019-07-31 12:52:29'),(745800,'SoNM','','Access-Reject','2019-08-01 05:39:59'),(739072,'SoNM','','Access-Reject','2019-07-31 12:52:40'),(739073,'SoNM','','Access-Reject','2019-07-31 12:52:51'),(745799,'SoNM','','Access-Reject','2019-08-01 05:39:48'),(739075,'SoNM','','Access-Reject','2019-07-31 12:53:03'),(739076,'SoNM','','Access-Reject','2019-07-31 12:53:14'),(739077,'SoNM','','Access-Reject','2019-07-31 12:53:25'),(745798,'SoNM','','Access-Reject','2019-08-01 05:39:37'),(739079,'SoNM','','Access-Reject','2019-07-31 12:53:37'),(739080,'SoNM','','Access-Reject','2019-07-31 12:53:48'),(739081,'SoNM','','Access-Reject','2019-07-31 12:54:00'),(745797,'SoNM','','Access-Reject','2019-08-01 05:39:25'),(739083,'SoNM','','Access-Reject','2019-07-31 12:54:11'),(739084,'SoNM','','Access-Reject','2019-07-31 12:54:22'),(745796,'SoNM','','Access-Reject','2019-08-01 05:39:14'),(739086,'SoNM','','Access-Reject','2019-07-31 12:54:34'),(739087,'SoNM','','Access-Reject','2019-07-31 12:54:45'),(739088,'SoNM','','Access-Reject','2019-07-31 12:54:57'),(745795,'SoNM','','Access-Reject','2019-08-01 05:39:03'),(739090,'SoNM','','Access-Reject','2019-07-31 12:55:08'),(739091,'SoNM','','Access-Reject','2019-07-31 12:55:19'),(739092,'SoNM','','Access-Reject','2019-07-31 12:55:31'),(745794,'kumi','','Access-Accept','2019-08-01 05:38:53'),(739094,'SoNM','','Access-Reject','2019-07-31 12:55:42'),(739095,'SoNM','','Access-Reject','2019-07-31 12:55:53'),(739096,'SoNM','','Access-Reject','2019-07-31 12:56:05'),(745793,'SoNM','','Access-Reject','2019-08-01 05:38:51'),(739098,'SoNM','','Access-Reject','2019-07-31 12:56:16'),(739099,'SoNM','','Access-Reject','2019-07-31 12:56:28'),(745792,'SoNM','','Access-Reject','2019-08-01 05:38:40'),(739101,'SoNM','','Access-Reject','2019-07-31 12:56:39'),(739102,'SoNM','','Access-Reject','2019-07-31 12:56:50'),(739103,'SoNM','','Access-Reject','2019-07-31 12:57:02'),(745791,'SoNM','','Access-Reject','2019-08-01 05:38:29'),(739105,'SoNM','','Access-Reject','2019-07-31 12:57:13'),(739106,'SoNM','','Access-Reject','2019-07-31 12:57:24'),(739107,'SoNM','','Access-Reject','2019-07-31 12:57:36'),(745790,'SoNM','','Access-Reject','2019-08-01 05:38:17'),(739109,'SoNM','','Access-Reject','2019-07-31 12:57:47'),(739110,'SoNM','','Access-Reject','2019-07-31 12:57:58'),(739111,'SoNM','','Access-Reject','2019-07-31 12:58:10'),(745789,'SoNM','','Access-Reject','2019-08-01 05:38:06'),(739113,'SoNM','','Access-Reject','2019-07-31 12:58:21'),(739114,'SoNM','','Access-Reject','2019-07-31 12:58:33'),(745788,'SoNM','','Access-Reject','2019-08-01 05:37:54'),(739116,'SoNM','','Access-Reject','2019-07-31 12:58:44'),(739117,'SoNM','','Access-Reject','2019-07-31 12:58:55'),(739118,'SoNM','','Access-Reject','2019-07-31 12:59:07'),(745787,'SoNM','','Access-Reject','2019-08-01 05:37:43'),(739120,'SoNM','','Access-Reject','2019-07-31 12:59:18'),(739121,'SoNM','','Access-Reject','2019-07-31 12:59:29'),(739122,'SoNM','','Access-Reject','2019-07-31 12:59:41'),(745786,'SoNM','','Access-Reject','2019-08-01 05:37:31'),(739124,'SoNM','','Access-Reject','2019-07-31 12:59:52'),(739125,'SoNM','','Access-Reject','2019-07-31 13:00:04'),(739126,'SoNM','','Access-Reject','2019-07-31 13:00:15'),(745785,'SoNM','','Access-Reject','2019-08-01 05:37:20'),(739128,'SoNM','','Access-Reject','2019-07-31 13:00:26'),(739129,'SoNM','','Access-Reject','2019-07-31 13:00:38'),(745784,'SoNM','','Access-Reject','2019-08-01 05:37:09'),(739131,'SoNM','','Access-Reject','2019-07-31 13:00:49'),(739132,'SoNM','','Access-Reject','2019-07-31 13:01:00'),(739133,'SoNM','','Access-Reject','2019-07-31 13:01:12'),(745783,'SoNM','','Access-Reject','2019-08-01 05:36:57'),(739135,'SoNM','','Access-Reject','2019-07-31 13:01:23'),(739136,'SoNM','','Access-Reject','2019-07-31 13:01:35'),(739137,'SoNM','','Access-Reject','2019-07-31 13:01:46'),(745782,'SoNM','','Access-Reject','2019-08-01 05:36:46'),(739139,'SoNM','','Access-Reject','2019-07-31 13:01:57'),(739140,'SoNM','','Access-Reject','2019-07-31 13:02:09'),(745781,'SoNM','','Access-Reject','2019-08-01 05:36:34'),(739142,'SoNM','','Access-Reject','2019-07-31 13:02:20'),(739143,'SoNM','','Access-Reject','2019-07-31 13:02:32'),(739144,'SoNM','','Access-Reject','2019-07-31 13:02:43'),(745780,'SoNM','','Access-Reject','2019-08-01 05:36:23'),(739146,'SoNM','','Access-Reject','2019-07-31 13:02:54'),(739147,'SoNM','','Access-Reject','2019-07-31 13:03:06'),(739148,'SoNM','','Access-Reject','2019-07-31 13:03:17'),(745779,'SoNM','','Access-Reject','2019-08-01 05:36:12'),(739150,'SoNM','','Access-Reject','2019-07-31 13:03:29'),(739151,'SoNM','','Access-Reject','2019-07-31 13:03:40'),(739152,'SoNM','','Access-Reject','2019-07-31 13:03:52'),(745778,'SoNM','','Access-Reject','2019-08-01 05:36:00'),(739154,'SoNM','','Access-Reject','2019-07-31 13:04:03'),(739155,'SoNM','','Access-Reject','2019-07-31 13:04:14'),(745777,'SoNM','','Access-Reject','2019-08-01 05:35:49'),(739157,'SoNM','','Access-Reject','2019-07-31 13:04:26'),(739158,'SoNM','','Access-Reject','2019-07-31 13:04:37'),(739159,'SoNM','','Access-Reject','2019-07-31 13:04:49'),(745776,'SoNM','','Access-Reject','2019-08-01 05:35:38'),(739161,'SoNM','','Access-Reject','2019-07-31 13:05:00'),(739162,'SoNM','','Access-Reject','2019-07-31 13:05:11'),(739163,'SoNM','','Access-Reject','2019-07-31 13:05:23'),(745775,'SoNM','','Access-Reject','2019-08-01 05:35:26'),(739165,'SoNM','','Access-Reject','2019-07-31 13:05:34'),(739166,'SoNM','','Access-Reject','2019-07-31 13:05:46'),(739167,'SoNM','','Access-Reject','2019-07-31 13:05:57'),(745774,'SoNM','','Access-Reject','2019-08-01 05:35:15'),(739169,'SoNM','','Access-Reject','2019-07-31 13:06:08'),(739170,'SoNM','','Access-Reject','2019-07-31 13:06:20'),(745773,'SoNM','','Access-Reject','2019-08-01 05:35:03'),(739172,'SoNM','','Access-Reject','2019-07-31 13:06:31'),(739173,'SoNM','','Access-Reject','2019-07-31 13:06:43'),(739174,'SoNM','','Access-Reject','2019-07-31 13:06:54'),(745772,'SoNM','','Access-Reject','2019-08-01 05:34:52'),(739176,'SoNM','','Access-Reject','2019-07-31 13:07:05'),(739177,'SoNM','','Access-Reject','2019-07-31 13:07:17'),(739178,'SoNM','','Access-Reject','2019-07-31 13:07:28'),(745771,'SoNM','','Access-Reject','2019-08-01 05:34:41'),(739180,'SoNM','','Access-Reject','2019-07-31 13:07:39'),(739181,'SoNM','','Access-Reject','2019-07-31 13:07:51'),(745770,'SoNM','','Access-Reject','2019-08-01 05:34:29'),(739183,'SoNM','','Access-Reject','2019-07-31 13:08:02'),(739184,'SoNM','','Access-Reject','2019-07-31 13:08:14'),(739185,'SoNM','','Access-Reject','2019-07-31 13:08:25'),(745769,'SoNM','','Access-Reject','2019-08-01 05:34:18'),(739187,'SoNM','','Access-Reject','2019-07-31 13:08:36'),(739188,'SoNM','','Access-Reject','2019-07-31 13:08:48'),(739189,'SoNM','','Access-Reject','2019-07-31 13:08:59'),(745768,'SoNM','','Access-Reject','2019-08-01 05:34:06'),(739191,'SoNM','','Access-Reject','2019-07-31 13:09:11'),(739192,'SoNM','','Access-Reject','2019-07-31 13:09:22'),(739193,'SoNM','','Access-Reject','2019-07-31 13:09:33'),(745767,'SoNM','','Access-Reject','2019-08-01 05:33:55'),(739195,'SoNM','','Access-Reject','2019-07-31 13:09:45'),(739196,'SoNM','','Access-Reject','2019-07-31 13:09:56'),(739197,'mfantsipim','','Access-Accept','2019-07-31 13:10:02'),(745766,'SoNM','','Access-Reject','2019-08-01 05:33:44'),(739199,'SoNM','','Access-Reject','2019-07-31 13:10:08'),(739200,'britwums','','Access-Accept','2019-07-31 13:10:16'),(739201,'SoNM','','Access-Reject','2019-07-31 13:10:19'),(739202,'SoNM','','Access-Reject','2019-07-31 13:10:30'),(745765,'SoNM','','Access-Reject','2019-08-01 05:33:32'),(739204,'SoNM','','Access-Reject','2019-07-31 13:10:42'),(739205,'SoNM','','Access-Reject','2019-07-31 13:10:53'),(739206,'SoNM','','Access-Reject','2019-07-31 13:11:05'),(745764,'SoNM','','Access-Reject','2019-08-01 05:33:21'),(739208,'SoNM','','Access-Reject','2019-07-31 13:11:16'),(739209,'SoNM','','Access-Reject','2019-07-31 13:11:27'),(739210,'SoNM','','Access-Reject','2019-07-31 13:11:39'),(745763,'SoNM','','Access-Reject','2019-08-01 05:33:10'),(739212,'SoNM','','Access-Reject','2019-07-31 13:11:50'),(739213,'SoNM','','Access-Reject','2019-07-31 13:12:02'),(745762,'SoNM','','Access-Reject','2019-08-01 05:32:58'),(739215,'SoNM','','Access-Reject','2019-07-31 13:12:13'),(739216,'SoNM','','Access-Reject','2019-07-31 13:12:24'),(739217,'SoNM','','Access-Reject','2019-07-31 13:12:36'),(745761,'kumi','','Access-Accept','2019-08-01 05:32:52'),(739219,'SoNM','','Access-Reject','2019-07-31 13:12:47'),(739220,'SoNM','','Access-Reject','2019-07-31 13:12:59'),(739221,'SoNM','','Access-Reject','2019-07-31 13:13:10'),(745760,'SoNM','','Access-Reject','2019-08-01 05:32:47'),(739223,'SoNM','','Access-Reject','2019-07-31 13:13:21'),(739224,'SoNM','','Access-Reject','2019-07-31 13:13:33'),(745759,'SoNM','','Access-Reject','2019-08-01 05:32:35'),(739226,'SoNM','','Access-Reject','2019-07-31 13:13:44'),(739227,'SoNM','','Access-Reject','2019-07-31 13:13:56'),(739228,'SoNM','','Access-Reject','2019-07-31 13:14:07'),(745758,'SoNM','','Access-Reject','2019-08-01 05:32:24'),(739230,'SoNM','','Access-Reject','2019-07-31 13:14:19'),(739231,'SoNM','','Access-Reject','2019-07-31 13:14:30'),(739232,'SoNM','','Access-Reject','2019-07-31 13:14:41'),(745757,'SoNM','','Access-Reject','2019-08-01 05:32:13'),(739234,'SoNM','','Access-Reject','2019-07-31 13:14:53'),(739235,'SoNM','','Access-Reject','2019-07-31 13:15:04'),(739236,'SoNM','','Access-Reject','2019-07-31 13:15:16'),(745756,'SoNM','','Access-Reject','2019-08-01 05:32:01'),(739238,'SoNM','','Access-Reject','2019-07-31 13:15:27'),(739239,'SoNM','','Access-Reject','2019-07-31 13:15:38'),(745755,'SoNM','','Access-Reject','2019-08-01 05:31:50'),(739241,'SoNM','','Access-Reject','2019-07-31 13:15:50'),(739242,'SoNM','','Access-Reject','2019-07-31 13:16:01'),(739243,'SoNM','','Access-Reject','2019-07-31 13:16:12'),(745754,'SoNM','','Access-Reject','2019-08-01 05:31:38'),(739245,'SoNM','','Access-Reject','2019-07-31 13:16:24'),(739246,'SoNM','','Access-Reject','2019-07-31 13:16:35'),(739247,'SoNM','','Access-Reject','2019-07-31 13:16:47'),(745753,'SoNM','','Access-Reject','2019-08-01 05:31:27'),(739249,'SoNM','','Access-Reject','2019-07-31 13:16:58'),(739250,'SoNM','','Access-Reject','2019-07-31 13:17:10'),(739251,'SoNM','','Access-Reject','2019-07-31 13:17:21'),(745752,'SoNM','','Access-Reject','2019-08-01 05:31:16'),(739253,'SoNM','','Access-Reject','2019-07-31 13:17:32'),(739254,'SoNM','','Access-Reject','2019-07-31 13:17:44'),(745751,'SoNM','','Access-Reject','2019-08-01 05:31:03'),(739256,'SoNM','','Access-Reject','2019-07-31 13:17:55'),(739257,'SoNM','','Access-Reject','2019-07-31 13:18:06'),(739258,'SoNM','','Access-Reject','2019-07-31 13:18:18'),(745750,'SoNM','','Access-Reject','2019-08-01 05:30:52'),(739260,'SoNM','','Access-Reject','2019-07-31 13:18:29'),(739261,'SoNM','','Access-Reject','2019-07-31 13:18:41'),(739262,'SoNM','','Access-Reject','2019-07-31 13:18:53'),(745749,'SoNM','','Access-Reject','2019-08-01 05:30:41'),(739264,'SoNM','','Access-Reject','2019-07-31 13:19:05'),(739265,'SoNM','','Access-Reject','2019-07-31 13:19:16'),(745748,'SoNM','','Access-Reject','2019-08-01 05:30:29'),(739267,'SoNM','','Access-Reject','2019-07-31 13:19:27'),(739268,'SoNM','','Access-Reject','2019-07-31 13:19:39'),(739269,'SoNM','','Access-Reject','2019-07-31 13:19:50'),(745747,'SoNM','','Access-Reject','2019-08-01 05:30:18'),(739271,'SoNM','','Access-Reject','2019-07-31 13:20:01'),(739272,'SoNM','','Access-Reject','2019-07-31 13:20:13'),(739273,'SoNM','','Access-Reject','2019-07-31 13:20:24'),(745746,'SoNM','','Access-Reject','2019-08-01 05:30:07'),(739275,'SoNM','','Access-Reject','2019-07-31 13:20:36'),(739276,'SoNM','','Access-Reject','2019-07-31 13:20:47'),(739277,'SoNM','','Access-Reject','2019-07-31 13:20:58'),(739279,'SoNM','','Access-Reject','2019-07-31 13:21:10'),(739280,'SoNM','','Access-Reject','2019-07-31 13:21:21'),(745745,'mfantsipim','','Access-Accept','2019-08-01 05:30:02'),(739282,'SoNM','','Access-Reject','2019-07-31 13:21:32'),(739283,'SoNM','','Access-Reject','2019-07-31 13:21:44'),(739284,'SoNM','','Access-Reject','2019-07-31 13:21:55'),(745744,'SoNM','','Access-Reject','2019-08-01 05:29:55'),(739286,'SoNM','','Access-Reject','2019-07-31 13:22:07'),(739287,'SoNM','','Access-Reject','2019-07-31 13:22:18'),(739288,'SoNM','','Access-Reject','2019-07-31 13:22:29'),(745743,'SoNM','','Access-Reject','2019-08-01 05:29:44'),(739290,'SoNM','','Access-Reject','2019-07-31 13:22:42'),(739291,'SoNM','','Access-Reject','2019-07-31 13:22:53'),(745742,'SoNM','','Access-Reject','2019-08-01 05:29:32'),(739293,'SoNM','','Access-Reject','2019-07-31 13:23:05'),(739294,'SoNM','','Access-Reject','2019-07-31 13:23:16'),(739295,'SoNM','','Access-Reject','2019-07-31 13:23:28'),(745741,'SoNM','','Access-Reject','2019-08-01 05:29:21'),(739297,'SoNM','','Access-Reject','2019-07-31 13:23:39'),(739298,'SoNM','','Access-Reject','2019-07-31 13:23:50'),(739299,'SoNM','','Access-Reject','2019-07-31 13:24:02'),(745740,'SoNM','','Access-Reject','2019-08-01 05:29:10'),(739301,'SoNM','','Access-Reject','2019-07-31 13:24:13'),(739302,'SoNM','','Access-Reject','2019-07-31 13:24:25'),(739303,'SoNM','','Access-Reject','2019-07-31 13:24:36'),(745739,'SoNM','','Access-Reject','2019-08-01 05:28:58'),(739305,'SoNM','','Access-Reject','2019-07-31 13:24:47'),(739306,'SoNM','','Access-Reject','2019-07-31 13:24:59'),(745738,'SoNM','','Access-Reject','2019-08-01 05:28:47'),(739308,'SoNM','','Access-Reject','2019-07-31 13:25:10'),(739309,'SoNM','','Access-Reject','2019-07-31 13:25:22'),(739310,'SoNM','','Access-Reject','2019-07-31 13:25:33'),(745737,'SoNM','','Access-Reject','2019-08-01 05:28:36'),(739312,'SoNM','','Access-Reject','2019-07-31 13:25:44'),(739313,'SoNM','','Access-Reject','2019-07-31 13:25:56'),(739314,'SoNM','','Access-Reject','2019-07-31 13:26:07'),(745736,'SoNM','','Access-Reject','2019-08-01 05:28:24'),(739316,'SoNM','','Access-Reject','2019-07-31 13:26:18'),(739317,'SoNM','','Access-Reject','2019-07-31 13:26:30'),(739318,'SoNM','','Access-Reject','2019-07-31 13:26:41'),(745735,'SoNM','','Access-Reject','2019-08-01 05:28:13'),(739320,'SoNM','','Access-Reject','2019-07-31 13:26:52'),(739321,'SoNM','','Access-Reject','2019-07-31 13:27:04'),(745734,'SoNM','','Access-Reject','2019-08-01 05:28:01'),(739323,'SoNM','','Access-Reject','2019-07-31 13:27:16'),(739324,'SoNM','','Access-Reject','2019-07-31 13:27:28'),(739325,'SoNM','','Access-Reject','2019-07-31 13:27:39'),(745733,'SoNM','','Access-Reject','2019-08-01 05:27:50'),(739327,'SoNM','','Access-Reject','2019-07-31 13:27:51'),(739328,'SoNM','','Access-Reject','2019-07-31 13:28:02'),(739329,'SoNM','','Access-Reject','2019-07-31 13:28:14'),(745732,'SoNM','','Access-Reject','2019-08-01 05:27:39'),(739331,'SoNM','','Access-Reject','2019-07-31 13:28:25'),(739332,'SoNM','','Access-Reject','2019-07-31 13:28:36'),(745731,'SoNM','','Access-Reject','2019-08-01 05:27:27'),(739334,'SoNM','','Access-Reject','2019-07-31 13:28:48'),(739335,'SoNM','','Access-Reject','2019-07-31 13:28:59'),(739336,'SoNM','','Access-Reject','2019-07-31 13:29:11'),(745730,'SoNM','','Access-Reject','2019-08-01 05:27:16'),(739338,'SoNM','','Access-Reject','2019-07-31 13:29:22'),(739339,'SoNM','','Access-Reject','2019-07-31 13:29:33'),(739340,'SoNM','','Access-Reject','2019-07-31 13:29:45'),(745729,'SoNM','','Access-Reject','2019-08-01 05:27:04'),(739342,'SoNM','','Access-Reject','2019-07-31 13:29:56'),(739343,'mfantsipim','','Access-Accept','2019-07-31 13:30:02'),(739344,'SoNM','','Access-Reject','2019-07-31 13:30:08'),(739345,'SoNM','','Access-Reject','2019-07-31 13:30:19'),(745728,'SoNM','','Access-Reject','2019-08-01 05:26:53'),(739347,'SoNM','','Access-Reject','2019-07-31 13:30:30'),(739348,'SoNM','','Access-Reject','2019-07-31 13:30:42'),(745727,'kumi','','Access-Accept','2019-08-01 05:26:51'),(739350,'SoNM','','Access-Reject','2019-07-31 13:30:53'),(739351,'SoNM','','Access-Reject','2019-07-31 13:31:05'),(739352,'SoNM','','Access-Reject','2019-07-31 13:31:16'),(745726,'SoNM','','Access-Reject','2019-08-01 05:26:42'),(739354,'SoNM','','Access-Reject','2019-07-31 13:31:27'),(739355,'SoNM','','Access-Reject','2019-07-31 13:31:39'),(739356,'SoNM','','Access-Reject','2019-07-31 13:31:50'),(745725,'SoNM','','Access-Reject','2019-08-01 05:26:30'),(739358,'SoNM','','Access-Reject','2019-07-31 13:32:02'),(739359,'SoNM','','Access-Reject','2019-07-31 13:32:13'),(745724,'SoNM','','Access-Reject','2019-08-01 05:26:19'),(739361,'SoNM','','Access-Reject','2019-07-31 13:32:24'),(739362,'SoNM','','Access-Reject','2019-07-31 13:32:36'),(739363,'SoNM','','Access-Reject','2019-07-31 13:32:47'),(745723,'SoNM','','Access-Reject','2019-08-01 05:26:08'),(739365,'SoNM','','Access-Reject','2019-07-31 13:32:59'),(739366,'SoNM','','Access-Reject','2019-07-31 13:33:10'),(739367,'SoNM','','Access-Reject','2019-07-31 13:33:21'),(745722,'SoNM','','Access-Reject','2019-08-01 05:25:56'),(739369,'SoNM','','Access-Reject','2019-07-31 13:33:33'),(739370,'SoNM','','Access-Reject','2019-07-31 13:33:44'),(739371,'SoNM','','Access-Reject','2019-07-31 13:33:56'),(745721,'SoNM','','Access-Reject','2019-08-01 05:25:45'),(739373,'SoNM','','Access-Reject','2019-07-31 13:34:07'),(739374,'SoNM','','Access-Reject','2019-07-31 13:34:18'),(745720,'SoNM','','Access-Reject','2019-08-01 05:25:34'),(739376,'SoNM','','Access-Reject','2019-07-31 13:34:30'),(739377,'SoNM','','Access-Reject','2019-07-31 13:34:41'),(739378,'SoNM','','Access-Reject','2019-07-31 13:34:53'),(745719,'SoNM','','Access-Reject','2019-08-01 05:25:22'),(739380,'SoNM','','Access-Reject','2019-07-31 13:35:04'),(739381,'SoNM','','Access-Reject','2019-07-31 13:35:15'),(739382,'SoNM','','Access-Reject','2019-07-31 13:35:27'),(745718,'SoNM','','Access-Reject','2019-08-01 05:25:11'),(739384,'SoNM','','Access-Reject','2019-07-31 13:35:38'),(739385,'SoNM','','Access-Reject','2019-07-31 13:35:49'),(739386,'SoNM','','Access-Reject','2019-07-31 13:36:01'),(745717,'SoNM','','Access-Reject','2019-08-01 05:24:59'),(739388,'SoNM','','Access-Reject','2019-07-31 13:36:12'),(739389,'SoNM','','Access-Reject','2019-07-31 13:36:24'),(745716,'SoNM','','Access-Reject','2019-08-01 05:24:48'),(739391,'SoNM','','Access-Reject','2019-07-31 13:36:35'),(739392,'SoNM','','Access-Reject','2019-07-31 13:36:46'),(739393,'SoNM','','Access-Reject','2019-07-31 13:36:58'),(745715,'SoNM','','Access-Reject','2019-08-01 05:24:37'),(739395,'SoNM','','Access-Reject','2019-07-31 13:37:09'),(739396,'SoNM','','Access-Reject','2019-07-31 13:37:20'),(739397,'SoNM','','Access-Reject','2019-07-31 13:37:32'),(745714,'SoNM','','Access-Reject','2019-08-01 05:24:25'),(739399,'SoNM','','Access-Reject','2019-07-31 13:37:43'),(739400,'SoNM','','Access-Reject','2019-07-31 13:37:54'),(745713,'SoNM','','Access-Reject','2019-08-01 05:24:14'),(739402,'SoNM','','Access-Reject','2019-07-31 13:38:06'),(739403,'SoNM','','Access-Reject','2019-07-31 13:38:17'),(739404,'SoNM','','Access-Reject','2019-07-31 13:38:29'),(745712,'SoNM','','Access-Reject','2019-08-01 05:24:03'),(739406,'SoNM','','Access-Reject','2019-07-31 13:38:40'),(739407,'SoNM','','Access-Reject','2019-07-31 13:38:51'),(739408,'SoNM','','Access-Reject','2019-07-31 13:39:03'),(745711,'SoNM','','Access-Reject','2019-08-01 05:23:51'),(739410,'SoNM','','Access-Reject','2019-07-31 13:39:14'),(739411,'SoNM','','Access-Reject','2019-07-31 13:39:26'),(739412,'SoNM','','Access-Reject','2019-07-31 13:39:37'),(745710,'SoNM','','Access-Reject','2019-08-01 05:23:40'),(739414,'SoNM','','Access-Reject','2019-07-31 13:39:48'),(739415,'SoNM','','Access-Reject','2019-07-31 13:40:00'),(745709,'SoNM','','Access-Reject','2019-08-01 05:23:28'),(739417,'SoNM','','Access-Reject','2019-07-31 13:40:11'),(739418,'SoNM','','Access-Reject','2019-07-31 13:40:23'),(739419,'SoNM','','Access-Reject','2019-07-31 13:40:34'),(745708,'SoNM','','Access-Reject','2019-08-01 05:23:17'),(739421,'SoNM','','Access-Reject','2019-07-31 13:40:45'),(739422,'SoNM','','Access-Reject','2019-07-31 13:40:57'),(739423,'SoNM','','Access-Reject','2019-07-31 13:41:08'),(745707,'SoNM','','Access-Reject','2019-08-01 05:23:05'),(739425,'SoNM','','Access-Reject','2019-07-31 13:41:20'),(739426,'SoNM','','Access-Reject','2019-07-31 13:41:31'),(739427,'SoNM','','Access-Reject','2019-07-31 13:41:42'),(745706,'SoNM','','Access-Reject','2019-08-01 05:22:54'),(739429,'SoNM','','Access-Reject','2019-07-31 13:41:54'),(739430,'SoNM','','Access-Reject','2019-07-31 13:42:05'),(745705,'SoNM','','Access-Reject','2019-08-01 05:22:43'),(739432,'SoNM','','Access-Reject','2019-07-31 13:42:17'),(739433,'SoNM','','Access-Reject','2019-07-31 13:42:28'),(739434,'SoNM','','Access-Reject','2019-07-31 13:42:40'),(745704,'SoNM','','Access-Reject','2019-08-01 05:22:31'),(739436,'SoNM','','Access-Reject','2019-07-31 13:42:51'),(739437,'SoNM','','Access-Reject','2019-07-31 13:43:02'),(739438,'SoNM','','Access-Reject','2019-07-31 13:43:14'),(745703,'SoNM','','Access-Reject','2019-08-01 05:22:20'),(739440,'SoNM','','Access-Reject','2019-07-31 13:43:25'),(739441,'SoNM','','Access-Reject','2019-07-31 13:43:36'),(745702,'SoNM','','Access-Reject','2019-08-01 05:22:09'),(739443,'SoNM','','Access-Reject','2019-07-31 13:43:48'),(739444,'SoNM','','Access-Reject','2019-07-31 13:43:59'),(739445,'SoNM','','Access-Reject','2019-07-31 13:44:11'),(745701,'SoNM','','Access-Reject','2019-08-01 05:21:57'),(739447,'SoNM','','Access-Reject','2019-07-31 13:44:22'),(739448,'SoNM','','Access-Reject','2019-07-31 13:44:33'),(739449,'SoNM','','Access-Reject','2019-07-31 13:44:45'),(745700,'SoNM','','Access-Reject','2019-08-01 05:21:46'),(739451,'SoNM','','Access-Reject','2019-07-31 13:44:56'),(739452,'SoNM','','Access-Reject','2019-07-31 13:45:08'),(739453,'SoNM','','Access-Reject','2019-07-31 13:45:19'),(745699,'SoNM','','Access-Reject','2019-08-01 05:21:34'),(739455,'SoNM','','Access-Reject','2019-07-31 13:45:30'),(739456,'SoNM','','Access-Reject','2019-07-31 13:45:42'),(745698,'SoNM','','Access-Reject','2019-08-01 05:21:23'),(739458,'SoNM','','Access-Reject','2019-07-31 13:45:53'),(739459,'SoNM','','Access-Reject','2019-07-31 13:46:04'),(739460,'SoNM','','Access-Reject','2019-07-31 13:46:16'),(745697,'SoNM','','Access-Reject','2019-08-01 05:21:12'),(739462,'SoNM','','Access-Reject','2019-07-31 13:46:27'),(739463,'SoNM','','Access-Reject','2019-07-31 13:46:39'),(739464,'SoNM','','Access-Reject','2019-07-31 13:46:50'),(745696,'SoNM','','Access-Reject','2019-08-01 05:21:00'),(739466,'SoNM','','Access-Reject','2019-07-31 13:47:01'),(739467,'SoNM','','Access-Reject','2019-07-31 13:47:13'),(739468,'SoNM','','Access-Reject','2019-07-31 13:47:24'),(745695,'kumi','','Access-Accept','2019-08-01 05:20:50'),(739470,'SoNM','','Access-Reject','2019-07-31 13:47:37'),(739471,'SoNM','','Access-Reject','2019-07-31 13:47:48'),(745694,'SoNM','','Access-Reject','2019-08-01 05:20:49'),(739473,'SoNM','','Access-Reject','2019-07-31 13:47:59'),(739474,'SoNM','','Access-Reject','2019-07-31 13:48:11'),(739475,'SoNM','','Access-Reject','2019-07-31 13:48:22'),(745693,'SoNM','','Access-Reject','2019-08-01 05:20:37'),(739477,'SoNM','','Access-Reject','2019-07-31 13:48:34'),(739478,'SoNM','','Access-Reject','2019-07-31 13:48:46'),(739479,'SoNM','','Access-Reject','2019-07-31 13:48:57'),(745692,'SoNM','','Access-Reject','2019-08-01 05:20:26'),(739481,'SoNM','','Access-Reject','2019-07-31 13:49:09'),(739482,'SoNM','','Access-Reject','2019-07-31 13:49:20'),(745691,'SoNM','','Access-Reject','2019-08-01 05:20:15'),(739484,'SoNM','','Access-Reject','2019-07-31 13:49:31'),(739485,'SoNM','','Access-Reject','2019-07-31 13:49:43'),(739486,'SoNM','','Access-Reject','2019-07-31 13:49:54'),(745690,'SoNM','','Access-Reject','2019-08-01 05:20:03'),(739488,'mfantsipim','','Access-Accept','2019-07-31 13:50:02'),(739489,'SoNM','','Access-Reject','2019-07-31 13:50:06'),(739490,'SoNM','','Access-Reject','2019-07-31 13:50:17'),(739491,'SoNM','','Access-Reject','2019-07-31 13:50:29'),(745689,'SoNM','','Access-Reject','2019-08-01 05:19:52'),(739493,'SoNM','','Access-Reject','2019-07-31 13:50:40'),(739494,'SoNM','','Access-Reject','2019-07-31 13:50:52'),(739495,'SoNM','','Access-Reject','2019-07-31 13:51:03'),(745688,'SoNM','','Access-Reject','2019-08-01 05:19:40'),(739497,'SoNM','','Access-Reject','2019-07-31 13:51:14'),(739498,'SoNM','','Access-Reject','2019-07-31 13:51:26'),(745687,'SoNM','','Access-Reject','2019-08-01 05:19:29'),(739500,'SoNM','','Access-Reject','2019-07-31 13:51:37'),(739501,'SoNM','','Access-Reject','2019-07-31 13:51:49'),(739502,'SoNM','','Access-Reject','2019-07-31 13:52:00'),(745686,'SoNM','','Access-Reject','2019-08-01 05:19:18'),(739504,'SoNM','','Access-Reject','2019-07-31 13:52:11'),(739505,'SoNM','','Access-Reject','2019-07-31 13:52:23'),(739506,'SoNM','','Access-Reject','2019-07-31 13:52:34'),(745685,'SoNM','','Access-Reject','2019-08-01 05:19:06'),(739508,'SoNM','','Access-Reject','2019-07-31 13:52:45'),(739509,'SoNM','','Access-Reject','2019-07-31 13:52:57'),(745684,'SoNM','','Access-Reject','2019-08-01 05:18:55'),(739511,'SoNM','','Access-Reject','2019-07-31 13:53:08'),(739512,'SoNM','','Access-Reject','2019-07-31 13:53:19'),(739513,'SoNM','','Access-Reject','2019-07-31 13:53:31'),(745683,'SoNM','','Access-Reject','2019-08-01 05:18:43'),(739515,'SoNM','','Access-Reject','2019-07-31 13:53:42'),(739516,'SoNM','','Access-Reject','2019-07-31 13:53:54'),(739517,'SoNM','','Access-Reject','2019-07-31 13:54:05'),(745682,'SoNM','','Access-Reject','2019-08-01 05:18:32'),(739519,'SoNM','','Access-Reject','2019-07-31 13:54:16'),(739520,'SoNM','','Access-Reject','2019-07-31 13:54:28'),(739521,'SoNM','','Access-Reject','2019-07-31 13:54:39'),(745681,'SoNM','','Access-Reject','2019-08-01 05:18:21'),(739523,'SoNM','','Access-Reject','2019-07-31 13:54:51'),(739524,'SoNM','','Access-Reject','2019-07-31 13:55:02'),(745680,'SoNM','','Access-Reject','2019-08-01 05:18:09'),(739526,'SoNM','','Access-Reject','2019-07-31 13:55:13'),(739527,'SoNM','','Access-Reject','2019-07-31 13:55:25'),(739528,'SoNM','','Access-Reject','2019-07-31 13:55:36'),(745679,'SoNM','','Access-Reject','2019-08-01 05:17:58'),(739530,'SoNM','','Access-Reject','2019-07-31 13:55:47'),(739531,'SoNM','','Access-Reject','2019-07-31 13:55:59'),(739532,'SoNM','','Access-Reject','2019-07-31 13:56:10'),(745678,'SoNM','','Access-Reject','2019-08-01 05:17:46'),(739534,'SoNM','','Access-Reject','2019-07-31 13:56:22'),(739535,'SoNM','','Access-Reject','2019-07-31 13:56:33'),(739536,'SoNM','','Access-Reject','2019-07-31 13:56:44'),(745677,'SoNM','','Access-Reject','2019-08-01 05:17:35'),(739538,'SoNM','','Access-Reject','2019-07-31 13:56:56'),(739539,'SoNM','','Access-Reject','2019-07-31 13:57:07'),(745676,'SoNM','','Access-Reject','2019-08-01 05:17:24'),(739541,'SoNM','','Access-Reject','2019-07-31 13:57:19'),(739542,'SoNM','','Access-Reject','2019-07-31 13:57:30'),(739543,'SoNM','','Access-Reject','2019-07-31 13:57:41'),(745675,'SoNM','','Access-Reject','2019-08-01 05:17:12'),(739545,'SoNM','','Access-Reject','2019-07-31 13:57:53'),(739546,'SoNM','','Access-Reject','2019-07-31 13:58:04'),(739547,'SoNM','','Access-Reject','2019-07-31 13:58:15'),(745674,'SoNM','','Access-Reject','2019-08-01 05:17:01'),(739549,'SoNM','','Access-Reject','2019-07-31 13:58:27'),(739550,'SoNM','','Access-Reject','2019-07-31 13:58:38'),(745673,'SoNM','','Access-Reject','2019-08-01 05:16:50'),(739552,'SoNM','','Access-Reject','2019-07-31 13:58:50'),(739553,'SoNM','','Access-Reject','2019-07-31 13:59:01'),(739554,'SoNM','','Access-Reject','2019-07-31 13:59:12'),(745672,'SoNM','','Access-Reject','2019-08-01 05:16:38'),(739556,'SoNM','','Access-Reject','2019-07-31 13:59:24'),(739557,'SoNM','','Access-Reject','2019-07-31 13:59:35'),(739558,'SoNM','','Access-Reject','2019-07-31 13:59:47'),(745671,'SoNM','','Access-Reject','2019-08-01 05:16:27'),(739560,'SoNM','','Access-Reject','2019-07-31 13:59:58'),(739561,'SoNM','','Access-Reject','2019-07-31 14:00:09'),(739562,'SoNM','','Access-Reject','2019-07-31 14:00:21'),(745670,'SoNM','','Access-Reject','2019-08-01 05:16:15'),(739564,'SoNM','','Access-Reject','2019-07-31 14:00:32'),(739565,'SoNM','','Access-Reject','2019-07-31 14:00:44'),(745669,'SoNM','','Access-Reject','2019-08-01 05:16:04'),(739567,'SoNM','','Access-Reject','2019-07-31 14:00:55'),(739568,'SoNM','','Access-Reject','2019-07-31 14:01:06'),(739569,'SoNM','','Access-Reject','2019-07-31 14:01:18'),(745668,'SoNM','','Access-Reject','2019-08-01 05:15:53'),(739571,'SoNM','','Access-Reject','2019-07-31 14:01:29'),(739572,'SoNM','','Access-Reject','2019-07-31 14:01:41'),(739573,'SoNM','','Access-Reject','2019-07-31 14:01:52'),(745667,'SoNM','','Access-Reject','2019-08-01 05:15:41'),(739575,'SoNM','','Access-Reject','2019-07-31 14:02:04'),(739576,'SoNM','','Access-Reject','2019-07-31 14:02:15'),(739577,'SoNM','','Access-Reject','2019-07-31 14:02:26'),(745666,'SoNM','','Access-Reject','2019-08-01 05:15:30'),(739579,'SoNM','','Access-Reject','2019-07-31 14:02:38'),(739580,'SoNM','','Access-Reject','2019-07-31 14:02:49'),(745665,'SoNM','','Access-Reject','2019-08-01 05:15:19'),(739582,'SoNM','','Access-Reject','2019-07-31 14:03:01'),(739583,'SoNM','','Access-Reject','2019-07-31 14:03:12'),(739584,'SoNM','','Access-Reject','2019-07-31 14:03:23'),(745664,'SoNM','','Access-Reject','2019-08-01 05:15:07'),(739586,'SoNM','','Access-Reject','2019-07-31 14:03:35'),(739587,'SoNM','','Access-Reject','2019-07-31 14:03:48'),(739588,'SoNM','','Access-Reject','2019-07-31 14:03:59'),(745663,'SoNM','','Access-Reject','2019-08-01 05:14:56'),(739590,'SoNM','','Access-Reject','2019-07-31 14:04:11'),(739591,'SoNM','','Access-Reject','2019-07-31 14:04:22'),(745662,'kumi','','Access-Accept','2019-08-01 05:14:48'),(739593,'SoNM','','Access-Reject','2019-07-31 14:04:34'),(739594,'SoNM','','Access-Reject','2019-07-31 14:04:45'),(739595,'SoNM','','Access-Reject','2019-07-31 14:04:56'),(745661,'SoNM','','Access-Reject','2019-08-01 05:14:44'),(739597,'SoNM','','Access-Reject','2019-07-31 14:05:08'),(739598,'SoNM','','Access-Reject','2019-07-31 14:05:19'),(739599,'SoNM','','Access-Reject','2019-07-31 14:05:31'),(745660,'SoNM','','Access-Reject','2019-08-01 05:14:33'),(739601,'SoNM','','Access-Reject','2019-07-31 14:05:42'),(739602,'SoNM','','Access-Reject','2019-07-31 14:05:53'),(739603,'SoNM','','Access-Reject','2019-07-31 14:06:05'),(745659,'SoNM','','Access-Reject','2019-08-01 05:14:22'),(739605,'SoNM','','Access-Reject','2019-07-31 14:06:16'),(739606,'SoNM','','Access-Reject','2019-07-31 14:06:28'),(745658,'SoNM','','Access-Reject','2019-08-01 05:14:10'),(739608,'SoNM','','Access-Reject','2019-07-31 14:06:39'),(739609,'SoNM','','Access-Reject','2019-07-31 14:06:51'),(739610,'SoNM','','Access-Reject','2019-07-31 14:07:02'),(745657,'SoNM','','Access-Reject','2019-08-01 05:13:59'),(739612,'SoNM','','Access-Reject','2019-07-31 14:07:13'),(739613,'SoNM','','Access-Reject','2019-07-31 14:07:25'),(739614,'SoNM','','Access-Reject','2019-07-31 14:07:36'),(745656,'SoNM','','Access-Reject','2019-08-01 05:13:47'),(739616,'SoNM','','Access-Reject','2019-07-31 14:07:47'),(739617,'SoNM','','Access-Reject','2019-07-31 14:07:59'),(745655,'SoNM','','Access-Reject','2019-08-01 05:13:36'),(739619,'SoNM','','Access-Reject','2019-07-31 14:08:10'),(739620,'SoNM','','Access-Reject','2019-07-31 14:08:22'),(739621,'SoNM','','Access-Reject','2019-07-31 14:08:33'),(745654,'SoNM','','Access-Reject','2019-08-01 05:13:25'),(739623,'SoNM','','Access-Reject','2019-07-31 14:08:44'),(739624,'SoNM','','Access-Reject','2019-07-31 14:08:56'),(739625,'SoNM','','Access-Reject','2019-07-31 14:09:07'),(745653,'SoNM','','Access-Reject','2019-08-01 05:13:13'),(739627,'SoNM','','Access-Reject','2019-07-31 14:09:19'),(739628,'SoNM','','Access-Reject','2019-07-31 14:09:30'),(739629,'SoNM','','Access-Reject','2019-07-31 14:09:41'),(745652,'SoNM','','Access-Reject','2019-08-01 05:13:02'),(739631,'SoNM','','Access-Reject','2019-07-31 14:09:53'),(739632,'mfantsipim','','Access-Accept','2019-07-31 14:10:02'),(739633,'SoNM','','Access-Reject','2019-07-31 14:10:04'),(910313,'src_hostel','','Access-Accept','2019-09-21 12:30:59'),(739635,'cegrad','','Access-Accept','2019-07-31 14:10:09'),(739636,'affiliation','','Access-Accept','2019-07-31 14:10:10'),(745651,'SoNM','','Access-Reject','2019-08-01 05:12:50'),(739638,'SoNM','','Access-Reject','2019-07-31 14:10:16'),(739639,'SoNM','','Access-Reject','2019-07-31 14:10:27'),(739640,'SoNM','','Access-Reject','2019-07-31 14:10:38'),(745650,'SoNM','','Access-Reject','2019-08-01 05:12:39'),(739642,'SoNM','','Access-Reject','2019-07-31 14:10:50'),(739643,'SoNM','','Access-Reject','2019-07-31 14:11:01'),(739644,'SoNM','','Access-Reject','2019-07-31 14:11:14'),(745649,'SoNM','','Access-Reject','2019-08-01 05:12:28'),(739646,'SoNM','','Access-Reject','2019-07-31 14:11:25'),(739647,'SoNM','','Access-Reject','2019-07-31 14:11:36'),(745648,'SoNM','','Access-Reject','2019-08-01 05:12:16'),(739649,'SoNM','','Access-Reject','2019-07-31 14:11:48'),(739650,'SoNM','','Access-Reject','2019-07-31 14:11:59'),(739651,'SoNM','','Access-Reject','2019-07-31 14:12:11'),(745647,'SoNM','','Access-Reject','2019-08-01 05:12:05'),(739653,'SoNM','','Access-Reject','2019-07-31 14:12:22'),(739654,'SoNM','','Access-Reject','2019-07-31 14:12:33'),(739655,'SoNM','','Access-Reject','2019-07-31 14:12:45'),(745646,'SoNM','','Access-Reject','2019-08-01 05:11:53'),(739657,'SoNM','','Access-Reject','2019-07-31 14:12:56'),(739658,'SoNM','','Access-Reject','2019-07-31 14:13:08'),(739659,'SoNM','','Access-Reject','2019-07-31 14:13:19'),(745645,'SoNM','','Access-Reject','2019-08-01 05:11:42'),(739661,'SoNM','','Access-Reject','2019-07-31 14:13:30'),(739662,'SoNM','','Access-Reject','2019-07-31 14:13:42'),(745644,'SoNM','','Access-Reject','2019-08-01 05:11:30'),(739664,'SoNM','','Access-Reject','2019-07-31 14:13:53'),(739665,'SoNM','','Access-Reject','2019-07-31 14:14:05'),(739666,'SoNM','','Access-Reject','2019-07-31 14:14:16'),(745643,'SoNM','','Access-Reject','2019-08-01 05:11:19'),(739668,'SoNM','','Access-Reject','2019-07-31 14:14:27'),(739669,'SoNM','','Access-Reject','2019-07-31 14:14:39'),(739670,'SoNM','','Access-Reject','2019-07-31 14:14:50'),(745642,'SoNM','','Access-Reject','2019-08-01 05:11:07'),(739672,'SoNM','','Access-Reject','2019-07-31 14:15:02'),(739673,'SoNM','','Access-Reject','2019-07-31 14:15:13'),(745641,'SoNM','','Access-Reject','2019-08-01 05:10:55'),(739675,'SoNM','','Access-Reject','2019-07-31 14:15:25'),(739676,'SoNM','','Access-Reject','2019-07-31 14:15:37'),(739677,'SoNM','','Access-Reject','2019-07-31 14:15:48'),(745640,'SoNM','','Access-Reject','2019-08-01 05:10:44'),(739679,'SoNM','','Access-Reject','2019-07-31 14:16:00'),(739680,'SoNM','','Access-Reject','2019-07-31 14:16:11'),(739681,'SoNM','','Access-Reject','2019-07-31 14:16:22'),(745639,'SoNM','','Access-Reject','2019-08-01 05:10:33'),(739683,'SoNM','','Access-Reject','2019-07-31 14:16:34'),(739684,'SoNM','','Access-Reject','2019-07-31 14:16:45'),(739685,'SoNM','','Access-Reject','2019-07-31 14:16:57'),(745638,'SoNM','','Access-Reject','2019-08-01 05:10:21'),(739687,'SoNM','','Access-Reject','2019-07-31 14:17:08'),(739688,'SoNM','','Access-Reject','2019-07-31 14:17:19'),(745637,'SoNM','','Access-Reject','2019-08-01 05:10:10'),(739690,'SoNM','','Access-Reject','2019-07-31 14:17:31'),(739691,'SoNM','','Access-Reject','2019-07-31 14:17:42'),(739692,'SoNM','','Access-Reject','2019-07-31 14:17:54'),(739694,'SoNM','','Access-Reject','2019-07-31 14:18:05'),(739695,'SoNM','','Access-Reject','2019-07-31 14:18:16'),(739696,'SoNM','','Access-Reject','2019-07-31 14:18:28'),(745636,'mfantsipim','','Access-Accept','2019-08-01 05:10:02'),(739698,'SoNM','','Access-Reject','2019-07-31 14:18:39'),(739699,'SoNM','','Access-Reject','2019-07-31 14:18:50'),(739700,'SoNM','','Access-Reject','2019-07-31 14:19:02'),(745635,'SoNM','','Access-Reject','2019-08-01 05:09:59'),(739702,'SoNM','','Access-Reject','2019-07-31 14:19:13'),(739703,'SoNM','','Access-Reject','2019-07-31 14:19:25'),(745634,'SoNM','','Access-Reject','2019-08-01 05:09:47'),(739705,'SoNM','','Access-Reject','2019-07-31 14:19:36'),(739706,'SoNM','','Access-Reject','2019-07-31 14:19:47'),(739707,'SoNM','','Access-Reject','2019-07-31 14:19:59'),(745633,'SoNM','','Access-Reject','2019-08-01 05:09:36'),(739709,'SoNM','','Access-Reject','2019-07-31 14:20:10'),(739710,'SoNM','','Access-Reject','2019-07-31 14:20:22'),(739711,'SoNM','','Access-Reject','2019-07-31 14:20:33'),(745632,'SoNM','','Access-Reject','2019-08-01 05:09:24'),(739713,'SoNM','','Access-Reject','2019-07-31 14:20:44'),(739714,'SoNM','','Access-Reject','2019-07-31 14:20:56'),(745631,'SoNM','','Access-Reject','2019-08-01 05:09:13'),(739716,'SoNM','','Access-Reject','2019-07-31 14:21:07'),(739717,'SoNM','','Access-Reject','2019-07-31 14:21:19'),(739718,'SoNM','','Access-Reject','2019-07-31 14:21:30'),(745630,'SoNM','','Access-Reject','2019-08-01 05:09:02'),(739720,'SoNM','','Access-Reject','2019-07-31 14:21:42'),(739721,'SoNM','','Access-Reject','2019-07-31 14:21:53'),(739722,'SoNM','','Access-Reject','2019-07-31 14:22:04'),(745629,'SoNM','','Access-Reject','2019-08-01 05:08:50'),(739724,'SoNM','','Access-Reject','2019-07-31 14:22:16'),(739725,'SoNM','','Access-Reject','2019-07-31 14:22:27'),(739726,'SoNM','','Access-Reject','2019-07-31 14:22:39'),(745628,'kumi','','Access-Accept','2019-08-01 05:08:47'),(739728,'SoNM','','Access-Reject','2019-07-31 14:22:50'),(739729,'SoNM','','Access-Reject','2019-07-31 14:23:01'),(745627,'SoNM','','Access-Reject','2019-08-01 05:08:39'),(739731,'SoNM','','Access-Reject','2019-07-31 14:23:14'),(739732,'SoNM','','Access-Reject','2019-07-31 14:23:25'),(739733,'SoNM','','Access-Reject','2019-07-31 14:23:36'),(745626,'SoNM','','Access-Reject','2019-08-01 05:08:28'),(739735,'SoNM','','Access-Reject','2019-07-31 14:23:48'),(739736,'SoNM','','Access-Reject','2019-07-31 14:23:59'),(739737,'SoNM','','Access-Reject','2019-07-31 14:24:11'),(745625,'SoNM','','Access-Reject','2019-08-01 05:08:16'),(739739,'SoNM','','Access-Reject','2019-07-31 14:24:22'),(739740,'SoNM','','Access-Reject','2019-07-31 14:24:33'),(745624,'SoNM','','Access-Reject','2019-08-01 05:08:05'),(739742,'SoNM','','Access-Reject','2019-07-31 14:24:45'),(739743,'SoNM','','Access-Reject','2019-07-31 14:24:56'),(739744,'SoNM','','Access-Reject','2019-07-31 14:25:08'),(745623,'SoNM','','Access-Reject','2019-08-01 05:07:53'),(739746,'SoNM','','Access-Reject','2019-07-31 14:25:19'),(739747,'SoNM','','Access-Reject','2019-07-31 14:25:30'),(739748,'SoNM','','Access-Reject','2019-07-31 14:25:42'),(745622,'SoNM','','Access-Reject','2019-08-01 05:07:42'),(739750,'SoNM','','Access-Reject','2019-07-31 14:25:54'),(739751,'SoNM','','Access-Reject','2019-07-31 14:26:06'),(739752,'SoNM','','Access-Reject','2019-07-31 14:26:17'),(745621,'SoNM','','Access-Reject','2019-08-01 05:07:31'),(739754,'SoNM','','Access-Reject','2019-07-31 14:26:28'),(739755,'SoNM','','Access-Reject','2019-07-31 14:26:40'),(745620,'SoNM','','Access-Reject','2019-08-01 05:07:19'),(739757,'SoNM','','Access-Reject','2019-07-31 14:26:51'),(739758,'SoNM','','Access-Reject','2019-07-31 14:27:03'),(739759,'SoNM','','Access-Reject','2019-07-31 14:27:14'),(745619,'SoNM','','Access-Reject','2019-08-01 05:07:08'),(739761,'SoNM','','Access-Reject','2019-07-31 14:27:26'),(739762,'SoNM','','Access-Reject','2019-07-31 14:27:37'),(739763,'SoNM','','Access-Reject','2019-07-31 14:27:48'),(745618,'SoNM','','Access-Reject','2019-08-01 05:06:56'),(739765,'SoNM','','Access-Reject','2019-07-31 14:28:00'),(739766,'SoNM','','Access-Reject','2019-07-31 14:28:11'),(745617,'SoNM','','Access-Reject','2019-08-01 05:06:45'),(739768,'SoNM','','Access-Reject','2019-07-31 14:28:22'),(739769,'SoNM','','Access-Reject','2019-07-31 14:28:34'),(739770,'SoNM','','Access-Reject','2019-07-31 14:28:45'),(745616,'SoNM','','Access-Reject','2019-08-01 05:06:34'),(739772,'SoNM','','Access-Reject','2019-07-31 14:28:57'),(739773,'SoNM','','Access-Reject','2019-07-31 14:29:08'),(739774,'SoNM','','Access-Reject','2019-07-31 14:29:20'),(745615,'SoNM','','Access-Reject','2019-08-01 05:06:22'),(739776,'SoNM','','Access-Reject','2019-07-31 14:29:31'),(739777,'SoNM','','Access-Reject','2019-07-31 14:29:42'),(739778,'SoNM','','Access-Reject','2019-07-31 14:29:54'),(745614,'SoNM','','Access-Reject','2019-08-01 05:06:11'),(739780,'mfantsipim','','Access-Accept','2019-07-31 14:30:02'),(739781,'SoNM','','Access-Reject','2019-07-31 14:30:05'),(739782,'SoNM','','Access-Reject','2019-07-31 14:30:17'),(745613,'SoNM','','Access-Reject','2019-08-01 05:06:00'),(739784,'SoNM','','Access-Reject','2019-07-31 14:30:28'),(739785,'SoNM','','Access-Reject','2019-07-31 14:30:39'),(739786,'SoNM','','Access-Reject','2019-07-31 14:30:51'),(745612,'SoNM','','Access-Reject','2019-08-01 05:05:48'),(739788,'SoNM','','Access-Reject','2019-07-31 14:31:02'),(739789,'SoNM','','Access-Reject','2019-07-31 14:31:14'),(739790,'SoNM','','Access-Reject','2019-07-31 14:31:25'),(745611,'SoNM','','Access-Reject','2019-08-01 05:05:37'),(739792,'SoNM','','Access-Reject','2019-07-31 14:31:36'),(739793,'SoNM','','Access-Reject','2019-07-31 14:31:48'),(739794,'SoNM','','Access-Reject','2019-07-31 14:31:59'),(745610,'SoNM','','Access-Reject','2019-08-01 05:05:26'),(739796,'SoNM','','Access-Reject','2019-07-31 14:32:11'),(739797,'SoNM','','Access-Reject','2019-07-31 14:32:22'),(745609,'SoNM','','Access-Reject','2019-08-01 05:05:14'),(739799,'SoNM','','Access-Reject','2019-07-31 14:32:34'),(739800,'SoNM','','Access-Reject','2019-07-31 14:32:45'),(739801,'SoNM','','Access-Reject','2019-07-31 14:32:56'),(745608,'SoNM','','Access-Reject','2019-08-01 05:05:03'),(739803,'SoNM','','Access-Reject','2019-07-31 14:33:08'),(739804,'SoNM','','Access-Reject','2019-07-31 14:33:19'),(739805,'SoNM','','Access-Reject','2019-07-31 14:33:30'),(745607,'SoNM','','Access-Reject','2019-08-01 05:04:51'),(739807,'SoNM','','Access-Reject','2019-07-31 14:33:42'),(739808,'SoNM','','Access-Reject','2019-07-31 14:33:53'),(745606,'SoNM','','Access-Reject','2019-08-01 05:04:40'),(739810,'SoNM','','Access-Reject','2019-07-31 14:34:05'),(739811,'SoNM','','Access-Reject','2019-07-31 14:34:16'),(739812,'SoNM','','Access-Reject','2019-07-31 14:34:28'),(745605,'SoNM','','Access-Reject','2019-08-01 05:04:29'),(739814,'SoNM','','Access-Reject','2019-07-31 14:35:11'),(739815,'SoNM','','Access-Reject','2019-07-31 14:35:23'),(739816,'SoNM','','Access-Reject','2019-07-31 14:35:35'),(745604,'SoNM','','Access-Reject','2019-08-01 05:04:17'),(739818,'SoNM','','Access-Reject','2019-07-31 14:35:46'),(739819,'SoNM','','Access-Reject','2019-07-31 14:35:58'),(745603,'SoNM','','Access-Reject','2019-08-01 05:04:06'),(739821,'SoNM','','Access-Reject','2019-07-31 14:36:10'),(739822,'SoNM','','Access-Reject','2019-07-31 14:36:21'),(739823,'SoNM','','Access-Reject','2019-07-31 14:36:32'),(745602,'SoNM','','Access-Reject','2019-08-01 05:03:54'),(739825,'SoNM','','Access-Reject','2019-07-31 14:36:44'),(739826,'SoNM','','Access-Reject','2019-07-31 14:36:55'),(739827,'CCPBS','0x93f1c8f563b8c20d03044dfd5b1ad17c89','Access-Reject','2019-07-31 14:36:56'),(739828,'SoNM','','Access-Reject','2019-07-31 14:37:07'),(745601,'SoNM','','Access-Reject','2019-08-01 05:03:43'),(739830,'SoNM','','Access-Reject','2019-07-31 14:37:19'),(739831,'SoNM','','Access-Reject','2019-07-31 14:37:31'),(745600,'SoNM','','Access-Reject','2019-08-01 05:03:32'),(739833,'SoNM','','Access-Reject','2019-07-31 14:37:42'),(739834,'SoNM','','Access-Reject','2019-07-31 14:37:54'),(739835,'SoNM','','Access-Reject','2019-07-31 14:38:05'),(745599,'SoNM','','Access-Reject','2019-08-01 05:03:20'),(739837,'SoNM','','Access-Reject','2019-07-31 14:38:17'),(739838,'SoNM','','Access-Reject','2019-07-31 14:38:28'),(739839,'SoNM','','Access-Reject','2019-07-31 14:38:40'),(745598,'SoNM','','Access-Reject','2019-08-01 05:03:08'),(739841,'SoNM','','Access-Reject','2019-07-31 14:38:51'),(739842,'SoNM','','Access-Reject','2019-07-31 14:39:03'),(739843,'SoNM','','Access-Reject','2019-07-31 14:39:14'),(745597,'SoNM','','Access-Reject','2019-08-01 05:02:57'),(739845,'SoNM','','Access-Reject','2019-07-31 14:39:26'),(739846,'SoNM','','Access-Reject','2019-07-31 14:39:37'),(745596,'kumi','','Access-Accept','2019-08-01 05:02:46'),(739848,'SoNM','','Access-Reject','2019-07-31 14:39:49'),(739849,'SoNM','','Access-Reject','2019-07-31 14:40:00'),(739850,'SoNM','','Access-Reject','2019-07-31 14:40:12'),(745595,'SoNM','','Access-Reject','2019-08-01 05:02:45'),(739852,'SoNM','','Access-Reject','2019-07-31 14:40:24'),(739853,'SoNM','','Access-Reject','2019-07-31 14:40:35'),(739854,'SoNM','','Access-Reject','2019-07-31 14:40:46'),(745594,'SoNM','','Access-Reject','2019-08-01 05:02:34'),(739856,'SoNM','','Access-Reject','2019-07-31 14:40:58'),(739857,'SoNM','','Access-Reject','2019-07-31 14:41:09'),(745593,'SoNM','','Access-Reject','2019-08-01 05:02:23'),(739859,'SoNM','','Access-Reject','2019-07-31 14:41:21'),(739860,'SoNM','','Access-Reject','2019-07-31 14:41:32'),(739861,'SoNM','','Access-Reject','2019-07-31 14:41:44'),(745592,'SoNM','','Access-Reject','2019-08-01 05:02:11'),(739863,'SoNM','','Access-Reject','2019-07-31 14:41:56'),(739864,'SoNM','','Access-Reject','2019-07-31 14:42:07'),(739865,'SoNM','','Access-Reject','2019-07-31 14:42:18'),(745591,'SoNM','','Access-Reject','2019-08-01 05:02:00'),(739867,'SoNM','','Access-Reject','2019-07-31 14:42:30'),(739868,'SoNM','','Access-Reject','2019-07-31 14:42:42'),(745590,'SoNM','','Access-Reject','2019-08-01 05:01:49'),(739870,'SoNM','','Access-Reject','2019-07-31 14:42:53'),(739871,'SoNM','','Access-Reject','2019-07-31 14:43:05'),(739872,'SoNM','','Access-Reject','2019-07-31 14:43:16'),(745589,'SoNM','','Access-Reject','2019-08-01 05:01:37'),(739874,'SoNM','','Access-Reject','2019-07-31 14:43:28'),(739875,'SoNM','','Access-Reject','2019-07-31 14:43:40'),(739876,'SoNM','','Access-Reject','2019-07-31 14:43:51'),(745588,'SoNM','','Access-Reject','2019-08-01 05:01:26'),(739878,'SoNM','','Access-Reject','2019-07-31 14:44:03'),(739879,'SoNM','','Access-Reject','2019-07-31 14:44:15'),(745587,'SoNM','','Access-Reject','2019-08-01 05:01:14'),(739881,'SoNM','','Access-Reject','2019-07-31 14:44:26'),(739882,'SoNM','','Access-Reject','2019-07-31 14:44:38'),(739883,'SoNM','','Access-Reject','2019-07-31 14:44:50'),(745586,'SoNM','','Access-Reject','2019-08-01 05:01:03'),(739885,'SoNM','','Access-Reject','2019-07-31 14:45:01'),(739886,'SoNM','','Access-Reject','2019-07-31 14:45:12'),(739887,'SoNM','','Access-Reject','2019-07-31 14:45:24'),(745585,'SoNM','','Access-Reject','2019-08-01 05:00:52'),(739889,'SoNM','','Access-Reject','2019-07-31 14:45:35'),(739890,'SoNM','','Access-Reject','2019-07-31 14:45:46'),(739891,'SoNM','','Access-Reject','2019-07-31 14:45:58'),(745584,'SoNM','','Access-Reject','2019-08-01 05:00:40'),(739893,'SoNM','','Access-Reject','2019-07-31 14:46:09'),(739894,'SoNM','','Access-Reject','2019-07-31 14:46:21'),(745583,'SoNM','','Access-Reject','2019-08-01 05:00:29'),(739896,'SoNM','','Access-Reject','2019-07-31 14:46:32'),(739897,'SoNM','','Access-Reject','2019-07-31 14:46:43'),(739898,'SoNM','','Access-Reject','2019-07-31 14:46:55'),(745582,'SoNM','','Access-Reject','2019-08-01 05:00:18'),(739900,'SoNM','','Access-Reject','2019-07-31 14:47:07'),(739901,'SoNM','','Access-Reject','2019-07-31 14:47:18'),(739902,'SoNM','','Access-Reject','2019-07-31 14:47:30'),(745581,'SoNM','','Access-Reject','2019-08-01 05:00:06'),(739904,'SoNM','','Access-Reject','2019-07-31 14:47:42'),(739905,'SoNM','','Access-Reject','2019-07-31 14:47:53'),(745580,'SoNM','','Access-Reject','2019-08-01 04:59:55'),(739907,'SoNM','','Access-Reject','2019-07-31 14:48:05'),(739908,'SoNM','','Access-Reject','2019-07-31 14:48:16'),(739909,'SoNM','','Access-Reject','2019-07-31 14:48:28'),(745579,'SoNM','','Access-Reject','2019-08-01 04:59:43'),(739911,'SoNM','','Access-Reject','2019-07-31 14:48:40'),(739912,'SoNM','','Access-Reject','2019-07-31 14:48:51'),(739913,'SoNM','','Access-Reject','2019-07-31 14:49:03'),(745578,'SoNM','','Access-Reject','2019-08-01 04:59:32'),(739915,'SoNM','','Access-Reject','2019-07-31 14:49:14'),(739916,'SoNM','','Access-Reject','2019-07-31 14:49:25'),(745577,'SoNM','','Access-Reject','2019-08-01 04:59:21'),(739918,'SoNM','','Access-Reject','2019-07-31 14:49:37'),(739919,'SoNM','','Access-Reject','2019-07-31 14:49:48'),(739920,'SoNM','','Access-Reject','2019-07-31 14:50:00'),(739921,'mfantsipim','','Access-Accept','2019-07-31 14:50:02'),(745576,'SoNM','','Access-Reject','2019-08-01 04:59:09'),(739923,'SoNM','','Access-Reject','2019-07-31 14:50:11'),(739924,'SoNM','','Access-Reject','2019-07-31 14:50:23'),(739925,'SoNM','','Access-Reject','2019-07-31 14:50:35'),(745575,'SoNM','','Access-Reject','2019-08-01 04:58:58'),(739927,'SoNM','','Access-Reject','2019-07-31 14:50:46'),(739928,'SoNM','','Access-Reject','2019-07-31 14:50:58'),(739929,'SoNM','','Access-Reject','2019-07-31 14:51:10'),(745574,'SoNM','','Access-Reject','2019-08-01 04:58:46'),(739931,'SoNM','','Access-Reject','2019-07-31 14:51:22'),(739932,'SoNM','','Access-Reject','2019-07-31 14:51:33'),(745573,'SoNM','','Access-Reject','2019-08-01 04:58:35'),(739934,'SoNM','','Access-Reject','2019-07-31 14:51:45'),(739935,'SoNM','','Access-Reject','2019-07-31 14:51:56'),(739936,'SoNM','','Access-Reject','2019-07-31 14:52:08'),(745572,'SoNM','','Access-Reject','2019-08-01 04:58:24'),(739938,'SoNM','','Access-Reject','2019-07-31 14:52:19'),(739939,'SoNM','','Access-Reject','2019-07-31 14:52:31'),(739940,'SoNM','','Access-Reject','2019-07-31 14:52:42'),(745571,'SoNM','','Access-Reject','2019-08-01 04:58:12'),(739942,'SoNM','','Access-Reject','2019-07-31 14:52:53'),(739943,'SoNM','','Access-Reject','2019-07-31 14:53:05'),(745570,'SoNM','','Access-Reject','2019-08-01 04:58:01'),(739945,'SoNM','','Access-Reject','2019-07-31 14:53:17'),(739946,'SoNM','','Access-Reject','2019-07-31 14:53:28'),(739947,'SoNM','','Access-Reject','2019-07-31 14:53:40'),(745569,'SoNM','','Access-Reject','2019-08-01 04:57:50'),(739949,'SoNM','','Access-Reject','2019-07-31 14:53:51'),(739950,'SoNM','','Access-Reject','2019-07-31 14:54:03'),(739951,'SoNM','','Access-Reject','2019-07-31 14:54:15'),(745568,'SoNM','','Access-Reject','2019-08-01 04:57:38'),(739953,'SoNM','','Access-Reject','2019-07-31 14:54:26'),(739954,'SoNM','','Access-Reject','2019-07-31 14:54:38'),(745567,'SoNM','','Access-Reject','2019-08-01 04:57:27'),(739956,'SoNM','','Access-Reject','2019-07-31 14:54:50'),(739957,'SoNM','','Access-Reject','2019-07-31 14:55:01'),(739958,'SoNM','','Access-Reject','2019-07-31 14:55:13'),(745566,'SoNM','','Access-Reject','2019-08-01 04:57:16'),(739960,'SoNM','','Access-Reject','2019-07-31 14:55:24'),(739961,'SoNM','','Access-Reject','2019-07-31 14:55:36'),(739962,'SoNM','','Access-Reject','2019-07-31 14:55:47'),(745565,'SoNM','','Access-Reject','2019-08-01 04:57:04'),(739964,'SoNM','','Access-Reject','2019-07-31 14:55:59'),(739965,'SoNM','','Access-Reject','2019-07-31 14:56:10'),(745564,'SoNM','','Access-Reject','2019-08-01 04:56:53'),(739967,'SoNM','','Access-Reject','2019-07-31 14:56:22'),(739968,'SoNM','','Access-Reject','2019-07-31 14:56:33'),(739969,'SoNM','','Access-Reject','2019-07-31 14:56:45'),(745563,'kumi','','Access-Accept','2019-08-01 04:56:45'),(739971,'SoNM','','Access-Reject','2019-07-31 14:56:56'),(739972,'SoNM','','Access-Reject','2019-07-31 14:57:08'),(739973,'SoNM','','Access-Reject','2019-07-31 14:57:19'),(745562,'SoNM','','Access-Reject','2019-08-01 04:56:41'),(739975,'SoNM','','Access-Reject','2019-07-31 14:57:31'),(739976,'SoNM','','Access-Reject','2019-07-31 14:57:42'),(739977,'SoNM','','Access-Reject','2019-07-31 14:57:54'),(745561,'SoNM','','Access-Reject','2019-08-01 04:56:30'),(739979,'SoNM','','Access-Reject','2019-07-31 14:58:05'),(739980,'SoNM','','Access-Reject','2019-07-31 14:58:17'),(745560,'SoNM','','Access-Reject','2019-08-01 04:56:19'),(739982,'SoNM','','Access-Reject','2019-07-31 14:58:28'),(739983,'SoNM','','Access-Reject','2019-07-31 14:58:39'),(739984,'SoNM','','Access-Reject','2019-07-31 14:58:51'),(745559,'SoNM','','Access-Reject','2019-08-01 04:56:07'),(739986,'SoNM','','Access-Reject','2019-07-31 14:59:03'),(739987,'SoNM','','Access-Reject','2019-07-31 14:59:14'),(739988,'SoNM','','Access-Reject','2019-07-31 14:59:26'),(745558,'SoNM','','Access-Reject','2019-08-01 04:55:56'),(739990,'SoNM','','Access-Reject','2019-07-31 14:59:37'),(739991,'SoNM','','Access-Reject','2019-07-31 14:59:48'),(745557,'SoNM','','Access-Reject','2019-08-01 04:55:44'),(739993,'SoNM','','Access-Reject','2019-07-31 15:00:00'),(739994,'Bismark','0xad8607cb6f1439dbcb889f2ca87c9ca59e','Access-Reject','2019-07-31 15:00:08'),(739995,'SoNM','','Access-Reject','2019-07-31 15:00:11'),(739996,'SoNM','','Access-Reject','2019-07-31 15:00:23'),(745556,'SoNM','','Access-Reject','2019-08-01 04:55:33'),(739998,'SoNM','','Access-Reject','2019-07-31 15:00:35'),(739999,'SoNM','','Access-Reject','2019-07-31 15:00:46'),(740000,'SoNM','','Access-Reject','2019-07-31 15:00:57'),(745555,'SoNM','','Access-Reject','2019-08-01 04:55:22'),(740002,'SoNM','','Access-Reject','2019-07-31 15:01:09'),(740003,'SoNM','','Access-Reject','2019-07-31 15:01:21'),(740004,'SoNM','','Access-Reject','2019-07-31 15:01:32'),(745554,'SoNM','','Access-Reject','2019-08-01 04:55:10'),(740006,'SoNM','','Access-Reject','2019-07-31 15:01:43'),(740007,'SoNM','','Access-Reject','2019-07-31 15:01:55'),(745553,'SoNM','','Access-Reject','2019-08-01 04:54:59'),(740009,'SoNM','','Access-Reject','2019-07-31 15:02:06'),(740010,'SoNM','','Access-Reject','2019-07-31 15:02:18'),(740011,'SoNM','','Access-Reject','2019-07-31 15:02:29'),(745552,'SoNM','','Access-Reject','2019-08-01 04:54:47'),(740013,'SoNM','','Access-Reject','2019-07-31 15:02:41'),(740014,'SoNM','','Access-Reject','2019-07-31 15:02:53'),(740015,'SoNM','','Access-Reject','2019-07-31 15:03:04'),(745551,'SoNM','','Access-Reject','2019-08-01 04:54:36'),(740017,'SoNM','','Access-Reject','2019-07-31 15:03:16'),(740018,'SoNM','','Access-Reject','2019-07-31 15:03:28'),(745550,'SoNM','','Access-Reject','2019-08-01 04:54:25'),(740020,'SoNM','','Access-Reject','2019-07-31 15:03:40'),(740021,'SoNM','','Access-Reject','2019-07-31 15:03:51'),(740022,'SoNM','','Access-Reject','2019-07-31 15:04:03'),(745549,'SoNM','','Access-Reject','2019-08-01 04:54:13'),(740024,'SoNM','','Access-Reject','2019-07-31 15:04:15'),(740025,'SoNM','','Access-Reject','2019-07-31 15:04:26'),(740026,'SoNM','','Access-Reject','2019-07-31 15:04:38'),(745548,'SoNM','','Access-Reject','2019-08-01 04:54:02'),(740028,'SoNM','','Access-Reject','2019-07-31 15:04:50'),(740029,'SoNM','','Access-Reject','2019-07-31 15:05:02'),(740030,'Bismarkagyei','0x489ceb2b8099fdb69467e399709fd9a458','Access-Reject','2019-07-31 15:05:04'),(745547,'SoNM','','Access-Reject','2019-08-01 04:53:51'),(740032,'SoNM','','Access-Reject','2019-07-31 15:05:14'),(740033,'SoNM','','Access-Reject','2019-07-31 15:05:26'),(740034,'Bismarkagyei','0x55ab8f18f980a3b18d3bc829f70e5ef2cc','Access-Reject','2019-07-31 15:05:36'),(740035,'SoNM','','Access-Reject','2019-07-31 15:05:37'),(745546,'SoNM','','Access-Reject','2019-08-01 04:53:39'),(740037,'SoNM','','Access-Reject','2019-07-31 15:05:49'),(740038,'Bismarkagyei','0x2429f9e46df699d2b08a04171e6506c718','Access-Reject','2019-07-31 15:05:55'),(740039,'SoNM','','Access-Reject','2019-07-31 15:06:00'),(740040,'Bismarkagyei','0xfbab8f18f980a3b18d3bc829f70e5ef2cc','Access-Reject','2019-07-31 15:06:10'),(740041,'SoNM','','Access-Reject','2019-07-31 15:06:11'),(745545,'SoNM','','Access-Reject','2019-08-01 04:53:28'),(740043,'Bismarkagyei','0xfa9ceb2b8099fdb69467e399709fd9a458','Access-Reject','2019-07-31 15:06:16'),(740044,'SoNM','','Access-Reject','2019-07-31 15:06:23'),(740045,'SoNM','','Access-Reject','2019-07-31 15:06:34'),(745544,'SoNM','','Access-Reject','2019-08-01 04:53:16'),(740047,'SoNM','','Access-Reject','2019-07-31 15:06:46'),(740048,'SoNM','','Access-Reject','2019-07-31 15:06:57'),(740049,'SoNM','','Access-Reject','2019-07-31 15:07:09'),(745543,'SoNM','','Access-Reject','2019-08-01 04:53:05'),(740051,'SoNM','','Access-Reject','2019-07-31 15:07:20'),(740052,'SoNM','','Access-Reject','2019-07-31 15:07:32'),(740053,'SoNM','','Access-Reject','2019-07-31 15:07:44'),(745542,'SoNM','','Access-Reject','2019-08-01 04:52:54'),(740055,'SoNM','','Access-Reject','2019-07-31 15:07:55'),(740056,'SoNM','','Access-Reject','2019-07-31 15:08:07'),(745541,'SoNM','','Access-Reject','2019-08-01 04:52:42'),(740058,'SoNM','','Access-Reject','2019-07-31 15:08:19'),(740059,'SoNM','','Access-Reject','2019-07-31 15:08:30'),(740060,'SoNM','','Access-Reject','2019-07-31 15:08:42'),(745540,'SoNM','','Access-Reject','2019-08-01 04:52:31'),(740062,'SoNM','','Access-Reject','2019-07-31 15:08:53'),(740063,'SoNM','','Access-Reject','2019-07-31 15:09:05'),(740064,'SoNM','','Access-Reject','2019-07-31 15:09:16'),(745539,'SoNM','','Access-Reject','2019-08-01 04:52:19'),(740066,'SoNM','','Access-Reject','2019-07-31 15:09:28'),(740067,'SoNM','','Access-Reject','2019-07-31 15:09:40'),(745538,'SoNM','','Access-Reject','2019-08-01 04:52:08'),(740069,'SoNM','','Access-Reject','2019-07-31 15:09:51'),(740070,'mfantsipim','','Access-Accept','2019-07-31 15:10:02'),(740071,'SoNM','','Access-Reject','2019-07-31 15:10:03'),(740072,'SoNM','','Access-Reject','2019-07-31 15:10:14'),(745537,'SoNM','','Access-Reject','2019-08-01 04:51:56'),(740074,'SoNM','','Access-Reject','2019-07-31 15:10:26'),(740075,'SoNM','','Access-Reject','2019-07-31 15:10:37'),(740076,'SoNM','','Access-Reject','2019-07-31 15:10:49'),(745536,'SoNM','','Access-Reject','2019-08-01 04:51:45'),(740078,'SoNM','','Access-Reject','2019-07-31 15:11:00'),(740079,'SoNM','','Access-Reject','2019-07-31 15:11:12'),(740080,'SoNM','','Access-Reject','2019-07-31 15:11:23'),(745535,'SoNM','','Access-Reject','2019-08-01 04:51:34'),(740082,'SoNM','','Access-Reject','2019-07-31 15:11:35'),(740083,'SoNM','','Access-Reject','2019-07-31 15:11:47'),(745534,'SoNM','','Access-Reject','2019-08-01 04:51:22'),(740085,'SoNM','','Access-Reject','2019-07-31 15:11:58'),(740086,'SoNM','','Access-Reject','2019-07-31 15:12:09'),(740087,'SoNM','','Access-Reject','2019-07-31 15:12:21'),(745533,'SoNM','','Access-Reject','2019-08-01 04:51:11'),(740089,'SoNM','','Access-Reject','2019-07-31 15:12:32'),(740090,'SoNM','','Access-Reject','2019-07-31 15:12:44'),(740091,'SoNM','','Access-Reject','2019-07-31 15:12:55'),(745532,'SoNM','','Access-Reject','2019-08-01 04:51:00'),(740093,'SoNM','','Access-Reject','2019-07-31 15:13:07'),(740094,'SoNM','','Access-Reject','2019-07-31 15:13:19'),(745531,'SoNM','','Access-Reject','2019-08-01 04:50:48'),(740096,'SoNM','','Access-Reject','2019-07-31 15:13:31'),(740097,'SoNM','','Access-Reject','2019-07-31 15:13:42'),(740098,'SoNM','','Access-Reject','2019-07-31 15:13:53'),(745530,'kumi','','Access-Accept','2019-08-01 04:50:44'),(740100,'SoNM','','Access-Reject','2019-07-31 15:14:05'),(740101,'SoNM','','Access-Reject','2019-07-31 15:14:17'),(740102,'SoNM','','Access-Reject','2019-07-31 15:14:29'),(745529,'SoNM','','Access-Reject','2019-08-01 04:50:37'),(740104,'SoNM','','Access-Reject','2019-07-31 15:14:40'),(740105,'SoNM','','Access-Reject','2019-07-31 15:14:51'),(745528,'SoNM','','Access-Reject','2019-08-01 04:50:25'),(740107,'SoNM','','Access-Reject','2019-07-31 15:15:03'),(740108,'SoNM','','Access-Reject','2019-07-31 15:15:15'),(740109,'SoNM','','Access-Reject','2019-07-31 15:15:26'),(745527,'SoNM','','Access-Reject','2019-08-01 04:50:14'),(740111,'SoNM','','Access-Reject','2019-07-31 15:15:38'),(740112,'SoNM','','Access-Reject','2019-07-31 15:15:50'),(740113,'SoNM','','Access-Reject','2019-07-31 15:16:01'),(745526,'SoNM','','Access-Reject','2019-08-01 04:50:03'),(740115,'SoNM','','Access-Reject','2019-07-31 15:16:12'),(740116,'SoNM','','Access-Reject','2019-07-31 15:16:24'),(740118,'SoNM','','Access-Reject','2019-07-31 15:16:35'),(740119,'SoNM','','Access-Reject','2019-07-31 15:16:47'),(740120,'SoNM','','Access-Reject','2019-07-31 15:16:58'),(745525,'mfantsipim','','Access-Accept','2019-08-01 04:50:02'),(740122,'SoNM','','Access-Reject','2019-07-31 15:17:09'),(740123,'SoNM','','Access-Reject','2019-07-31 15:17:21'),(740124,'britwums','','Access-Accept','2019-07-31 15:17:31'),(740125,'SoNM','','Access-Reject','2019-07-31 15:17:32'),(745524,'SoNM','','Access-Reject','2019-08-01 04:49:51'),(740127,'SoNM','','Access-Reject','2019-07-31 15:17:44'),(740128,'SoNM','','Access-Reject','2019-07-31 15:17:55'),(740129,'SoNM','','Access-Reject','2019-07-31 15:18:07'),(745523,'SoNM','','Access-Reject','2019-08-01 04:49:40'),(740131,'SoNM','','Access-Reject','2019-07-31 15:18:19'),(740132,'SoNM','','Access-Reject','2019-07-31 15:18:30'),(745522,'SoNM','','Access-Reject','2019-08-01 04:49:29'),(740134,'SoNM','','Access-Reject','2019-07-31 15:18:41'),(740135,'SoNM','','Access-Reject','2019-07-31 15:18:53'),(740136,'SoNM','','Access-Reject','2019-07-31 15:19:05'),(745521,'SoNM','','Access-Reject','2019-08-01 04:49:17'),(740138,'SoNM','','Access-Reject','2019-07-31 15:19:16'),(740139,'SoNM','','Access-Reject','2019-07-31 15:19:28'),(740140,'SoNM','','Access-Reject','2019-07-31 15:19:39'),(745520,'SoNM','','Access-Reject','2019-08-01 04:49:06'),(740142,'SoNM','','Access-Reject','2019-07-31 15:19:51'),(740143,'SoNM','','Access-Reject','2019-07-31 15:20:02'),(745519,'SoNM','','Access-Reject','2019-08-01 04:48:55'),(740145,'SoNM','','Access-Reject','2019-07-31 15:20:14'),(740146,'SoNM','','Access-Reject','2019-07-31 15:20:25'),(740147,'SoNM','','Access-Reject','2019-07-31 15:20:37'),(745518,'SoNM','','Access-Reject','2019-08-01 04:48:43'),(740149,'SoNM','','Access-Reject','2019-07-31 15:20:49'),(740150,'SoNM','','Access-Reject','2019-07-31 15:21:00'),(740151,'SoNM','','Access-Reject','2019-07-31 15:21:11'),(745517,'SoNM','','Access-Reject','2019-08-01 04:48:32'),(740153,'SoNM','','Access-Reject','2019-07-31 15:21:23'),(740154,'SoNM','','Access-Reject','2019-07-31 15:21:35'),(745516,'SoNM','','Access-Reject','2019-08-01 04:48:20'),(740156,'SoNM','','Access-Reject','2019-07-31 15:21:46'),(740157,'SoNM','','Access-Reject','2019-07-31 15:21:58'),(740158,'SoNM','','Access-Reject','2019-07-31 15:22:09'),(745515,'SoNM','','Access-Reject','2019-08-01 04:48:09'),(740160,'SoNM','','Access-Reject','2019-07-31 15:22:20'),(740161,'SoNM','','Access-Reject','2019-07-31 15:22:32'),(740162,'SoNM','','Access-Reject','2019-07-31 15:22:44'),(745514,'SoNM','','Access-Reject','2019-08-01 04:47:58'),(740164,'SoNM','','Access-Reject','2019-07-31 15:22:55'),(740165,'SoNM','','Access-Reject','2019-07-31 15:23:07'),(740166,'SoNM','','Access-Reject','2019-07-31 15:23:18'),(745513,'SoNM','','Access-Reject','2019-08-01 04:47:46'),(740168,'SoNM','','Access-Reject','2019-07-31 15:23:30'),(740169,'SoNM','','Access-Reject','2019-07-31 15:23:41'),(745512,'SoNM','','Access-Reject','2019-08-01 04:47:35'),(740171,'SoNM','','Access-Reject','2019-07-31 15:23:52'),(740172,'SoNM','','Access-Reject','2019-07-31 15:24:04'),(740173,'SoNM','','Access-Reject','2019-07-31 15:24:15'),(745511,'SoNM','','Access-Reject','2019-08-01 04:47:23'),(740175,'SoNM','','Access-Reject','2019-07-31 15:24:27'),(740176,'SoNM','','Access-Reject','2019-07-31 15:24:38'),(740177,'SoNM','','Access-Reject','2019-07-31 15:24:50'),(745510,'SoNM','','Access-Reject','2019-08-01 04:47:12'),(740179,'SoNM','','Access-Reject','2019-07-31 15:25:02'),(740180,'SoNM','','Access-Reject','2019-07-31 15:25:14'),(745509,'SoNM','','Access-Reject','2019-08-01 04:47:01'),(740182,'SoNM','','Access-Reject','2019-07-31 15:25:25'),(740183,'SoNM','','Access-Reject','2019-07-31 15:25:37'),(740184,'SoNM','','Access-Reject','2019-07-31 15:25:49'),(745508,'SoNM','','Access-Reject','2019-08-01 04:46:49'),(740186,'SoNM','','Access-Reject','2019-07-31 15:26:00'),(740187,'SoNM','','Access-Reject','2019-07-31 15:26:12'),(740188,'SoNM','','Access-Reject','2019-07-31 15:26:23'),(745507,'SoNM','','Access-Reject','2019-08-01 04:46:38'),(740190,'SoNM','','Access-Reject','2019-07-31 15:26:34'),(740191,'SoNM','','Access-Reject','2019-07-31 15:26:46'),(745506,'SoNM','','Access-Reject','2019-08-01 04:46:27'),(740193,'SoNM','','Access-Reject','2019-07-31 15:26:58'),(740194,'SoNM','','Access-Reject','2019-07-31 15:27:09'),(740195,'SoNM','','Access-Reject','2019-07-31 15:27:21'),(745505,'SoNM','','Access-Reject','2019-08-01 04:46:15'),(740197,'SoNM','','Access-Reject','2019-07-31 15:27:32'),(740198,'SoNM','','Access-Reject','2019-07-31 15:27:43'),(740199,'SoNM','','Access-Reject','2019-07-31 15:27:55'),(745504,'SoNM','','Access-Reject','2019-08-01 04:46:04'),(740201,'SoNM','','Access-Reject','2019-07-31 15:28:07'),(740202,'SoNM','','Access-Reject','2019-07-31 15:28:18'),(740203,'klokpa59@gmail.com','0xc9eb61e1ab65eec68d4b11764c49238b2b','Access-Reject','2019-07-31 15:28:20'),(745503,'SoNM','','Access-Reject','2019-08-01 04:45:52'),(740205,'SoNM','','Access-Reject','2019-07-31 15:28:30'),(740206,'SoNM','','Access-Reject','2019-07-31 15:28:42'),(740207,'SoNM','','Access-Reject','2019-07-31 15:28:53'),(745502,'SoNM','','Access-Reject','2019-08-01 04:45:41'),(740209,'SoNM','','Access-Reject','2019-07-31 15:29:04'),(740210,'SoNM','','Access-Reject','2019-07-31 15:29:16'),(740211,'SoNM','','Access-Reject','2019-07-31 15:29:28'),(745501,'SoNM','','Access-Reject','2019-08-01 04:45:30'),(740213,'SoNM','','Access-Reject','2019-07-31 15:29:40'),(740214,'SoNM','','Access-Reject','2019-07-31 15:29:51'),(740215,'mfantsipim','','Access-Accept','2019-07-31 15:30:02'),(740216,'SoNM','','Access-Reject','2019-07-31 15:30:03'),(745500,'SoNM','','Access-Reject','2019-08-01 04:45:18'),(740218,'SoNM','','Access-Reject','2019-07-31 15:30:15'),(740219,'SoNM','','Access-Reject','2019-07-31 15:30:27'),(745499,'kumi','','Access-Accept','2019-08-01 04:45:12'),(740221,'SoNM','','Access-Reject','2019-07-31 15:30:38'),(740222,'SoNM','','Access-Reject','2019-07-31 15:30:50'),(740223,'SoNM','','Access-Reject','2019-07-31 15:31:02'),(745498,'SoNM','','Access-Reject','2019-08-01 04:45:07'),(740225,'SoNM','','Access-Reject','2019-07-31 15:31:14'),(740226,'SoNM','','Access-Reject','2019-07-31 15:31:26'),(745497,'SoNM','','Access-Reject','2019-08-01 04:44:55'),(740228,'SoNM','','Access-Reject','2019-07-31 15:31:37'),(740229,'SoNM','','Access-Reject','2019-07-31 15:31:48'),(740230,'SoNM','','Access-Reject','2019-07-31 15:32:00'),(745496,'SoNM','','Access-Reject','2019-08-01 04:44:44'),(740232,'SoNM','','Access-Reject','2019-07-31 15:32:11'),(740233,'SoNM','','Access-Reject','2019-07-31 15:32:23'),(740234,'SoNM','','Access-Reject','2019-07-31 15:32:34'),(745495,'SoNM','','Access-Reject','2019-08-01 04:44:32'),(740236,'SoNM','','Access-Reject','2019-07-31 15:32:46'),(740237,'SoNM','','Access-Reject','2019-07-31 15:32:58'),(740238,'SoNM','','Access-Reject','2019-07-31 15:33:09'),(745494,'SoNM','','Access-Reject','2019-08-01 04:44:21'),(740240,'SoNM','','Access-Reject','2019-07-31 15:33:21'),(740241,'SoNM','','Access-Reject','2019-07-31 15:33:32'),(745493,'SoNM','','Access-Reject','2019-08-01 04:44:10'),(740243,'SoNM','','Access-Reject','2019-07-31 15:33:44'),(740244,'SoNM','','Access-Reject','2019-07-31 15:33:55'),(740245,'SoNM','','Access-Reject','2019-07-31 15:34:07'),(745492,'SoNM','','Access-Reject','2019-08-01 04:43:58'),(740247,'SoNM','','Access-Reject','2019-07-31 15:34:19'),(740248,'SoNM','','Access-Reject','2019-07-31 15:34:31'),(740249,'SoNM','','Access-Reject','2019-07-31 15:34:42'),(745491,'SoNM','','Access-Reject','2019-08-01 04:43:47'),(740251,'SoNM','','Access-Reject','2019-07-31 15:34:54'),(740252,'SoNM','','Access-Reject','2019-07-31 15:35:05'),(745490,'SoNM','','Access-Reject','2019-08-01 04:43:36'),(740254,'SoNM','','Access-Reject','2019-07-31 15:35:17'),(740255,'SoNM','','Access-Reject','2019-07-31 15:35:29'),(740256,'SoNM','','Access-Reject','2019-07-31 15:35:40'),(745489,'SoNM','','Access-Reject','2019-08-01 04:43:24'),(740258,'SoNM','','Access-Reject','2019-07-31 15:35:51'),(740259,'SoNM','','Access-Reject','2019-07-31 15:36:03'),(740260,'SoNM','','Access-Reject','2019-07-31 15:36:14'),(745488,'SoNM','','Access-Reject','2019-08-01 04:43:13'),(740262,'SoNM','','Access-Reject','2019-07-31 15:36:26'),(740263,'SoNM','','Access-Reject','2019-07-31 15:36:37'),(745487,'SoNM','','Access-Reject','2019-08-01 04:43:02'),(740265,'SoNM','','Access-Reject','2019-07-31 15:36:49'),(740266,'SoNM','','Access-Reject','2019-07-31 15:37:01'),(740267,'SoNM','','Access-Reject','2019-07-31 15:37:12'),(745486,'SoNM','','Access-Reject','2019-08-01 04:42:50'),(740269,'SoNM','','Access-Reject','2019-07-31 15:37:24'),(740270,'SoNM','','Access-Reject','2019-07-31 15:37:36'),(740271,'SoNM','','Access-Reject','2019-07-31 15:37:47'),(745485,'SoNM','','Access-Reject','2019-08-01 04:42:39'),(740273,'SoNM','','Access-Reject','2019-07-31 15:37:59'),(740274,'SoNM','','Access-Reject','2019-07-31 15:38:10'),(745484,'SoNM','','Access-Reject','2019-08-01 04:42:27'),(740276,'SoNM','','Access-Reject','2019-07-31 15:38:22'),(740277,'SoNM','','Access-Reject','2019-07-31 15:38:33'),(740278,'SoNM','','Access-Reject','2019-07-31 15:38:45'),(745483,'SoNM','','Access-Reject','2019-08-01 04:42:16'),(740280,'SoNM','','Access-Reject','2019-07-31 15:38:57'),(740281,'SoNM','','Access-Reject','2019-07-31 15:39:08'),(740282,'SoNM','','Access-Reject','2019-07-31 15:39:19'),(745482,'SoNM','','Access-Reject','2019-08-01 04:42:05'),(740284,'SoNM','','Access-Reject','2019-07-31 15:39:31'),(740285,'SoNM','','Access-Reject','2019-07-31 15:39:42'),(740286,'SoNM','','Access-Reject','2019-07-31 15:39:53'),(745481,'SoNM','','Access-Reject','2019-08-01 04:41:53'),(740288,'SoNM','','Access-Reject','2019-07-31 15:40:05'),(740289,'SoNM','','Access-Reject','2019-07-31 15:40:16'),(745480,'SoNM','','Access-Reject','2019-08-01 04:41:42'),(740291,'SoNM','','Access-Reject','2019-07-31 15:40:28'),(740292,'SoNM','','Access-Reject','2019-07-31 15:40:39'),(740293,'SoNM','','Access-Reject','2019-07-31 15:40:50'),(745479,'SoNM','','Access-Reject','2019-08-01 04:41:30'),(740295,'SoNM','','Access-Reject','2019-07-31 15:41:02'),(740296,'SoNM','','Access-Reject','2019-07-31 15:41:14'),(740297,'SoNM','','Access-Reject','2019-07-31 15:41:26'),(745478,'SoNM','','Access-Reject','2019-08-01 04:41:19'),(740299,'SoNM','','Access-Reject','2019-07-31 15:41:38'),(740300,'SoNM','','Access-Reject','2019-07-31 15:41:49'),(745477,'SoNM','','Access-Reject','2019-08-01 04:41:08'),(740302,'SoNM','','Access-Reject','2019-07-31 15:42:00'),(740303,'SoNM','','Access-Reject','2019-07-31 15:42:12'),(740304,'SoNM','','Access-Reject','2019-07-31 15:42:23'),(745476,'SoNM','','Access-Reject','2019-08-01 04:40:56'),(740306,'SoNM','','Access-Reject','2019-07-31 15:42:34'),(740307,'SoNM','','Access-Reject','2019-07-31 15:42:46'),(740308,'SoNM','','Access-Reject','2019-07-31 15:42:58'),(745475,'SoNM','','Access-Reject','2019-08-01 04:40:45'),(740310,'SoNM','','Access-Reject','2019-07-31 15:43:09'),(740311,'SoNM','','Access-Reject','2019-07-31 15:43:21'),(745474,'SoNM','','Access-Reject','2019-08-01 04:40:34'),(740313,'SoNM','','Access-Reject','2019-07-31 15:43:32'),(740314,'SoNM','','Access-Reject','2019-07-31 15:43:44'),(740315,'SoNM','','Access-Reject','2019-07-31 15:43:55'),(745473,'SoNM','','Access-Reject','2019-08-01 04:40:22'),(740317,'SoNM','','Access-Reject','2019-07-31 15:44:07'),(740318,'SoNM','','Access-Reject','2019-07-31 15:44:18'),(740319,'SoNM','','Access-Reject','2019-07-31 15:44:30'),(745472,'SoNM','','Access-Reject','2019-08-01 04:40:11'),(740321,'SoNM','','Access-Reject','2019-07-31 15:44:41'),(740322,'SoNM','','Access-Reject','2019-07-31 15:44:53'),(740323,'SoNM','','Access-Reject','2019-07-31 15:45:04'),(745471,'SoNM','','Access-Reject','2019-08-01 04:40:00'),(740325,'SoNM','','Access-Reject','2019-07-31 15:45:16'),(740326,'SoNM','','Access-Reject','2019-07-31 15:45:27'),(745470,'SoNM','','Access-Reject','2019-08-01 04:39:48'),(740328,'SoNM','','Access-Reject','2019-07-31 15:45:39'),(740329,'SoNM','','Access-Reject','2019-07-31 15:45:51'),(740330,'SoNM','','Access-Reject','2019-07-31 15:46:02'),(745469,'SoNM','','Access-Reject','2019-08-01 04:39:37'),(740332,'SoNM','','Access-Reject','2019-07-31 15:46:14'),(740333,'SoNM','','Access-Reject','2019-07-31 15:46:26'),(740334,'SoNM','','Access-Reject','2019-07-31 15:46:37'),(745468,'SoNM','','Access-Reject','2019-08-01 04:39:25'),(740336,'SoNM','','Access-Reject','2019-07-31 15:46:49'),(740337,'SoNM','','Access-Reject','2019-07-31 15:47:00'),(745467,'SoNM','','Access-Reject','2019-08-01 04:39:14'),(740339,'SoNM','','Access-Reject','2019-07-31 15:47:11'),(740340,'SoNM','','Access-Reject','2019-07-31 15:47:23'),(740341,'SoNM','','Access-Reject','2019-07-31 15:47:34'),(745466,'kumi','','Access-Accept','2019-08-01 04:39:11'),(740343,'SoNM','','Access-Reject','2019-07-31 15:47:46'),(740344,'SoNM','','Access-Reject','2019-07-31 15:47:57'),(740345,'SoNM','','Access-Reject','2019-07-31 15:48:09'),(745465,'SoNM','','Access-Reject','2019-08-01 04:39:03'),(740347,'SoNM','','Access-Reject','2019-07-31 15:48:20'),(740348,'SoNM','','Access-Reject','2019-07-31 15:48:31'),(745464,'SoNM','','Access-Reject','2019-08-01 04:38:51'),(740350,'SoNM','','Access-Reject','2019-07-31 15:48:43'),(740351,'SoNM','','Access-Reject','2019-07-31 15:48:54'),(740352,'SoNM','','Access-Reject','2019-07-31 15:49:06'),(745463,'SoNM','','Access-Reject','2019-08-01 04:38:40'),(740354,'SoNM','','Access-Reject','2019-07-31 15:49:17'),(740355,'SoNM','','Access-Reject','2019-07-31 15:49:29'),(740356,'SoNM','','Access-Reject','2019-07-31 15:49:41'),(745462,'SoNM','','Access-Reject','2019-08-01 04:38:28'),(740358,'SoNM','','Access-Reject','2019-07-31 15:49:52'),(740359,'mfantsipim','','Access-Accept','2019-07-31 15:50:02'),(740360,'SoNM','','Access-Reject','2019-07-31 15:50:04'),(745461,'SoNM','','Access-Reject','2019-08-01 04:38:17'),(740362,'SoNM','','Access-Reject','2019-07-31 15:50:16'),(740363,'SoNM','','Access-Reject','2019-07-31 15:50:27'),(740364,'SoNM','','Access-Reject','2019-07-31 15:50:39'),(745460,'SoNM','','Access-Reject','2019-08-01 04:38:06'),(740366,'SoNM','','Access-Reject','2019-07-31 15:50:50'),(740367,'SoNM','','Access-Reject','2019-07-31 15:51:02'),(740368,'SoNM','','Access-Reject','2019-07-31 15:51:13'),(745459,'SoNM','','Access-Reject','2019-08-01 04:37:54'),(740370,'SoNM','','Access-Reject','2019-07-31 15:51:25'),(740371,'SoNM','','Access-Reject','2019-07-31 15:51:36'),(740372,'SoNM','','Access-Reject','2019-07-31 15:51:48'),(745458,'SoNM','','Access-Reject','2019-08-01 04:37:43'),(740374,'SoNM','','Access-Reject','2019-07-31 15:52:00'),(740375,'SoNM','','Access-Reject','2019-07-31 15:52:11'),(745457,'SoNM','','Access-Reject','2019-08-01 04:37:31'),(740377,'SoNM','','Access-Reject','2019-07-31 15:52:22'),(740378,'SoNM','','Access-Reject','2019-07-31 15:52:34'),(740379,'SoNM','','Access-Reject','2019-07-31 15:52:45'),(745456,'SoNM','','Access-Reject','2019-08-01 04:37:20'),(740381,'SoNM','','Access-Reject','2019-07-31 15:52:57'),(740382,'SoNM','','Access-Reject','2019-07-31 15:53:09'),(740383,'SoNM','','Access-Reject','2019-07-31 15:53:20'),(745455,'SoNM','','Access-Reject','2019-08-01 04:37:09'),(740385,'SoNM','','Access-Reject','2019-07-31 15:53:31'),(740386,'SoNM','','Access-Reject','2019-07-31 15:53:43'),(745454,'SoNM','','Access-Reject','2019-08-01 04:36:57'),(740388,'SoNM','','Access-Reject','2019-07-31 15:53:54'),(740389,'SoNM','','Access-Reject','2019-07-31 15:54:06'),(740390,'SoNM','','Access-Reject','2019-07-31 15:54:18'),(745453,'SoNM','','Access-Reject','2019-08-01 04:36:46'),(740392,'SoNM','','Access-Reject','2019-07-31 15:54:29'),(740393,'SoNM','','Access-Reject','2019-07-31 15:54:41'),(740394,'SoNM','','Access-Reject','2019-07-31 15:54:53'),(745452,'SoNM','','Access-Reject','2019-08-01 04:36:35'),(740396,'SoNM','','Access-Reject','2019-07-31 15:55:04'),(740397,'SoNM','','Access-Reject','2019-07-31 15:55:16'),(745451,'SoNM','','Access-Reject','2019-08-01 04:36:23'),(740399,'SoNM','','Access-Reject','2019-07-31 15:55:27'),(740400,'SoNM','','Access-Reject','2019-07-31 15:55:39'),(740401,'SoNM','','Access-Reject','2019-07-31 15:55:50'),(745450,'SoNM','','Access-Reject','2019-08-01 04:36:12'),(740403,'SoNM','','Access-Reject','2019-07-31 15:56:02'),(740404,'SoNM','','Access-Reject','2019-07-31 15:56:14'),(740405,'SoNM','','Access-Reject','2019-07-31 15:56:25'),(745449,'SoNM','','Access-Reject','2019-08-01 04:36:00'),(740407,'SoNM','','Access-Reject','2019-07-31 15:56:36'),(740408,'SoNM','','Access-Reject','2019-07-31 15:56:48'),(740409,'SoNM','','Access-Reject','2019-07-31 15:56:59'),(745448,'SoNM','','Access-Reject','2019-08-01 04:35:49'),(740411,'SoNM','','Access-Reject','2019-07-31 15:57:11'),(740412,'SoNM','','Access-Reject','2019-07-31 15:57:23'),(745447,'SoNM','','Access-Reject','2019-08-01 04:35:38'),(740414,'SoNM','','Access-Reject','2019-07-31 15:57:34'),(740415,'SoNM','','Access-Reject','2019-07-31 15:57:46'),(740416,'SoNM','','Access-Reject','2019-07-31 15:57:57'),(745446,'SoNM','','Access-Reject','2019-08-01 04:35:25'),(740418,'SoNM','','Access-Reject','2019-07-31 15:58:09'),(740419,'SoNM','','Access-Reject','2019-07-31 15:58:20'),(740420,'SoNM','','Access-Reject','2019-07-31 15:58:32'),(745445,'SoNM','','Access-Reject','2019-08-01 04:35:14'),(740422,'SoNM','','Access-Reject','2019-07-31 15:58:43'),(740423,'SoNM','','Access-Reject','2019-07-31 15:58:55'),(745444,'SoNM','','Access-Reject','2019-08-01 04:35:02'),(740425,'SoNM','','Access-Reject','2019-07-31 15:59:06'),(740426,'SoNM','','Access-Reject','2019-07-31 15:59:18'),(740427,'SoNM','','Access-Reject','2019-07-31 15:59:30'),(745443,'SoNM','','Access-Reject','2019-08-01 04:34:51'),(740429,'SoNM','','Access-Reject','2019-07-31 15:59:41'),(740430,'SoNM','','Access-Reject','2019-07-31 15:59:53'),(740431,'SoNM','','Access-Reject','2019-07-31 16:00:04'),(745442,'SoNM','','Access-Reject','2019-08-01 04:34:40'),(740433,'amanful','','Access-Accept','2019-07-31 16:00:12'),(740434,'SoNM','','Access-Reject','2019-07-31 16:00:16'),(740435,'SoNM','','Access-Reject','2019-07-31 16:00:27'),(745441,'SoNM','','Access-Reject','2019-08-01 04:34:28'),(740437,'SoNM','','Access-Reject','2019-07-31 16:00:38'),(740438,'SoNM','','Access-Reject','2019-07-31 16:00:50'),(740439,'SoNM','','Access-Reject','2019-07-31 16:01:01'),(745440,'SoNM','','Access-Reject','2019-08-01 04:34:17'),(740441,'SoNM','','Access-Reject','2019-07-31 16:01:13'),(740442,'SoNM','','Access-Reject','2019-07-31 16:01:24'),(740443,'SoNM','','Access-Reject','2019-07-31 16:01:36'),(745439,'SoNM','','Access-Reject','2019-08-01 04:34:06'),(740445,'SoNM','','Access-Reject','2019-07-31 16:01:47'),(740446,'SoNM','','Access-Reject','2019-07-31 16:01:59'),(740447,'SoNM','','Access-Reject','2019-07-31 16:02:10'),(745438,'SoNM','','Access-Reject','2019-08-01 04:33:54'),(740449,'SoNM','','Access-Reject','2019-07-31 16:02:22'),(740450,'SoNM','','Access-Reject','2019-07-31 16:02:33'),(745437,'SoNM','','Access-Reject','2019-08-01 04:33:43'),(740452,'SoNM','','Access-Reject','2019-07-31 16:02:44'),(740453,'SoNM','','Access-Reject','2019-07-31 16:02:56'),(740454,'SoNM','','Access-Reject','2019-07-31 16:03:07'),(745436,'SoNM','','Access-Reject','2019-08-01 04:33:31'),(740456,'SoNM','','Access-Reject','2019-07-31 16:03:19'),(740457,'SoNM','','Access-Reject','2019-07-31 16:03:30'),(740458,'SoNM','','Access-Reject','2019-07-31 16:03:41'),(745435,'SoNM','','Access-Reject','2019-08-01 04:33:20'),(740460,'SoNM','','Access-Reject','2019-07-31 16:03:53'),(740461,'SoNM','','Access-Reject','2019-07-31 16:04:05'),(745434,'kumi','','Access-Accept','2019-08-01 04:33:10'),(740463,'SoNM','','Access-Reject','2019-07-31 16:04:17'),(740464,'SoNM','','Access-Reject','2019-07-31 16:04:29'),(740465,'SoNM','','Access-Reject','2019-07-31 16:04:40'),(745433,'SoNM','','Access-Reject','2019-08-01 04:33:08'),(740467,'SoNM','','Access-Reject','2019-07-31 16:04:52'),(740468,'SoNM','','Access-Reject','2019-07-31 16:05:03'),(740469,'SoNM','','Access-Reject','2019-07-31 16:05:47'),(745432,'SoNM','','Access-Reject','2019-08-01 04:32:57'),(740471,'SoNM','','Access-Reject','2019-07-31 16:05:58'),(740472,'SoNM','','Access-Reject','2019-07-31 16:06:10'),(745431,'SoNM','','Access-Reject','2019-08-01 04:32:46'),(740474,'SoNM','','Access-Reject','2019-07-31 16:06:21'),(740475,'SoNM','','Access-Reject','2019-07-31 16:06:32'),(740476,'SoNM','','Access-Reject','2019-07-31 16:06:44'),(745430,'SoNM','','Access-Reject','2019-08-01 04:32:34'),(740478,'SoNM','','Access-Reject','2019-07-31 16:06:55'),(740479,'SoNM','','Access-Reject','2019-07-31 16:07:07'),(740480,'SoNM','','Access-Reject','2019-07-31 16:07:18'),(745429,'SoNM','','Access-Reject','2019-08-01 04:32:23'),(740482,'SoNM','','Access-Reject','2019-07-31 16:07:29'),(740483,'SoNM','','Access-Reject','2019-07-31 16:07:41'),(740484,'SoNM','','Access-Reject','2019-07-31 16:07:52'),(745428,'SoNM','','Access-Reject','2019-08-01 04:32:11'),(740486,'SoNM','','Access-Reject','2019-07-31 16:08:04'),(740487,'SoNM','','Access-Reject','2019-07-31 16:08:15'),(745427,'SoNM','','Access-Reject','2019-08-01 04:32:00'),(740489,'SoNM','','Access-Reject','2019-07-31 16:08:26'),(740490,'Trustworthy','0xd49a4f7a4fde8014b773d56205b1183a63','Access-Reject','2019-07-31 16:08:28'),(740491,'SoNM','','Access-Reject','2019-07-31 16:08:38'),(740492,'SoNM','','Access-Reject','2019-07-31 16:08:49'),(745426,'SoNM','','Access-Reject','2019-08-01 04:31:49'),(740494,'Trustworthy','0xedfbd836c652daa3f333adec1b0a7aae62','Access-Reject','2019-07-31 16:08:57'),(740495,'SoNM','','Access-Reject','2019-07-31 16:09:01'),(740496,'SoNM','','Access-Reject','2019-07-31 16:09:12'),(740497,'SoNM','','Access-Reject','2019-07-31 16:09:24'),(745425,'SoNM','','Access-Reject','2019-08-01 04:31:37'),(740499,'SoNM','','Access-Reject','2019-07-31 16:09:36'),(740500,'SoNM','','Access-Reject','2019-07-31 16:09:47'),(745424,'SoNM','','Access-Reject','2019-08-01 04:31:26'),(740502,'SoNM','','Access-Reject','2019-07-31 16:09:59'),(740503,'mfantsipim','','Access-Accept','2019-07-31 16:10:02'),(910312,'src_hostel','','Access-Accept','2019-09-21 12:30:54'),(740505,'cegrad','','Access-Accept','2019-07-31 16:10:09'),(740506,'SoNM','','Access-Reject','2019-07-31 16:10:10'),(740507,'affiliation','','Access-Accept','2019-07-31 16:10:10'),(740508,'SoNM','','Access-Reject','2019-07-31 16:10:21'),(745423,'SoNM','','Access-Reject','2019-08-01 04:31:14'),(740510,'SoNM','','Access-Reject','2019-07-31 16:10:33'),(740511,'SoNM','','Access-Reject','2019-07-31 16:10:44'),(740512,'SoNM','','Access-Reject','2019-07-31 16:10:55'),(745422,'SoNM','','Access-Reject','2019-08-01 04:31:03'),(740514,'SoNM','','Access-Reject','2019-07-31 16:11:07'),(740515,'SoNM','','Access-Reject','2019-07-31 16:11:18'),(740516,'SoNM','','Access-Reject','2019-07-31 16:11:30'),(745421,'SoNM','','Access-Reject','2019-08-01 04:30:52'),(740518,'SoNM','','Access-Reject','2019-07-31 16:11:41'),(740519,'SoNM','','Access-Reject','2019-07-31 16:11:53'),(745420,'SoNM','','Access-Reject','2019-08-01 04:30:40'),(740521,'SoNM','','Access-Reject','2019-07-31 16:12:04'),(740522,'SoNM','','Access-Reject','2019-07-31 16:12:15'),(740523,'SoNM','','Access-Reject','2019-07-31 16:12:27'),(745419,'SoNM','','Access-Reject','2019-08-01 04:30:29'),(740525,'SoNM','','Access-Reject','2019-07-31 16:12:38'),(740526,'SoNM','','Access-Reject','2019-07-31 16:12:49'),(740527,'SoNM','','Access-Reject','2019-07-31 16:13:01'),(745418,'SoNM','','Access-Reject','2019-08-01 04:30:17'),(740529,'SoNM','','Access-Reject','2019-07-31 16:13:12'),(740530,'SoNM','','Access-Reject','2019-07-31 16:13:24'),(740532,'SoNM','','Access-Reject','2019-07-31 16:13:35'),(740533,'SoNM','','Access-Reject','2019-07-31 16:13:46'),(740534,'SoNM','','Access-Reject','2019-07-31 16:13:58'),(740536,'SoNM','','Access-Reject','2019-07-31 16:14:09'),(740537,'SoNM','','Access-Reject','2019-07-31 16:14:21'),(740538,'SoNM','','Access-Reject','2019-07-31 16:14:32'),(740540,'SoNM','','Access-Reject','2019-07-31 16:14:44'),(740541,'SoNM','','Access-Reject','2019-07-31 16:14:55'),(740542,'SoNM','','Access-Reject','2019-07-31 16:15:07'),(745417,'Cynthia Aziatie','0x0acd2b2a9f1632568c5be383516c2dc54b','Access-Reject','2019-08-01 04:30:13'),(740544,'SoNM','','Access-Reject','2019-07-31 16:15:18'),(740545,'SoNM','','Access-Reject','2019-07-31 16:15:29'),(745416,'SoNM','','Access-Reject','2019-08-01 04:30:06'),(740547,'SoNM','','Access-Reject','2019-07-31 16:15:41'),(740548,'Trustworthy abakah','0x9872b764a3f0a08b6c6e0c0ff35107e9d0','Access-Reject','2019-07-31 16:15:49'),(740549,'SoNM','','Access-Reject','2019-07-31 16:15:52'),(740550,'SoNM','','Access-Reject','2019-07-31 16:16:03'),(740552,'SoNM','','Access-Reject','2019-07-31 16:16:15'),(740553,'SoNM','','Access-Reject','2019-07-31 16:16:27'),(740554,'Trustworthy abakah','0x84d5295a6e86b6ca943b585d1464f113ef','Access-Reject','2019-07-31 16:16:30'),(740555,'SoNM','','Access-Reject','2019-07-31 16:16:38'),(745415,'mfantsipim','','Access-Accept','2019-08-01 04:30:02'),(740557,'SoNM','','Access-Reject','2019-07-31 16:16:50'),(740558,'Trustworthy abakah','0xc59626af9a122f91b7d016495b50e03b8d','Access-Reject','2019-07-31 16:17:00'),(740559,'SoNM','','Access-Reject','2019-07-31 16:17:01'),(740560,'SoNM','','Access-Reject','2019-07-31 16:17:13'),(745414,'SoNM','','Access-Reject','2019-08-01 04:29:55'),(740562,'SoNM','','Access-Reject','2019-07-31 16:17:24'),(740563,'SoNM','','Access-Reject','2019-07-31 16:17:35'),(745413,'SoNM','','Access-Reject','2019-08-01 04:29:43'),(740565,'SoNM','','Access-Reject','2019-07-31 16:17:47'),(740566,'SoNM','','Access-Reject','2019-07-31 16:17:58'),(740567,'SoNM','','Access-Reject','2019-07-31 16:18:10'),(745412,'SoNM','','Access-Reject','2019-08-01 04:29:32'),(740569,'SoNM','','Access-Reject','2019-07-31 16:18:21'),(740570,'SoNM','','Access-Reject','2019-07-31 16:18:33'),(740571,'SoNM','','Access-Reject','2019-07-31 16:18:44'),(745411,'SoNM','','Access-Reject','2019-08-01 04:29:20'),(740573,'SoNM','','Access-Reject','2019-07-31 16:18:56'),(740574,'SoNM','','Access-Reject','2019-07-31 16:19:07'),(745410,'SoNM','','Access-Reject','2019-08-01 04:29:09'),(740576,'SoNM','','Access-Reject','2019-07-31 16:19:19'),(740577,'SoNM','','Access-Reject','2019-07-31 16:19:30'),(740578,'SoNM','','Access-Reject','2019-07-31 16:19:42'),(745409,'SoNM','','Access-Reject','2019-08-01 04:28:58'),(740580,'SoNM','','Access-Reject','2019-07-31 16:19:54'),(740581,'SoNM','','Access-Reject','2019-07-31 16:20:05'),(740582,'SoNM','','Access-Reject','2019-07-31 16:20:17'),(745408,'SoNM','','Access-Reject','2019-08-01 04:28:46'),(740584,'SoNM','','Access-Reject','2019-07-31 16:20:28'),(740585,'SoNM','','Access-Reject','2019-07-31 16:20:40'),(745407,'SoNM','','Access-Reject','2019-08-01 04:28:35'),(740587,'SoNM','','Access-Reject','2019-07-31 16:20:51'),(740588,'SoNM','','Access-Reject','2019-07-31 16:21:03'),(740589,'SoNM','','Access-Reject','2019-07-31 16:21:14'),(745406,'SoNM','','Access-Reject','2019-08-01 04:28:24'),(740591,'SoNM','','Access-Reject','2019-07-31 16:21:26'),(740592,'SoNM','','Access-Reject','2019-07-31 16:21:37'),(740593,'SoNM','','Access-Reject','2019-07-31 16:21:49'),(745405,'SoNM','','Access-Reject','2019-08-01 04:28:12'),(740595,'SoNM','','Access-Reject','2019-07-31 16:22:00'),(740596,'SoNM','','Access-Reject','2019-07-31 16:22:12'),(740597,'SoNM','','Access-Reject','2019-07-31 16:22:23'),(745404,'SoNM','','Access-Reject','2019-08-01 04:28:01'),(740599,'SoNM','','Access-Reject','2019-07-31 16:22:35'),(740600,'SoNM','','Access-Reject','2019-07-31 16:22:46'),(745403,'SoNM','','Access-Reject','2019-08-01 04:27:49'),(740602,'SoNM','','Access-Reject','2019-07-31 16:22:58'),(740603,'SoNM','','Access-Reject','2019-07-31 16:23:09'),(740604,'SoNM','','Access-Reject','2019-07-31 16:23:21'),(745402,'SoNM','','Access-Reject','2019-08-01 04:27:38'),(740606,'SoNM','','Access-Reject','2019-07-31 16:23:32'),(740607,'SoNM','','Access-Reject','2019-07-31 16:23:44'),(740608,'SoNM','','Access-Reject','2019-07-31 16:23:55'),(745401,'SoNM','','Access-Reject','2019-08-01 04:27:27'),(740610,'SoNM','','Access-Reject','2019-07-31 16:24:07'),(740611,'SoNM','','Access-Reject','2019-07-31 16:24:18'),(745400,'SoNM','','Access-Reject','2019-08-01 04:27:15'),(740613,'SoNM','','Access-Reject','2019-07-31 16:24:29'),(740614,'SoNM','','Access-Reject','2019-07-31 16:24:41'),(740615,'SoNM','','Access-Reject','2019-07-31 16:24:52'),(745399,'SoNM','','Access-Reject','2019-08-01 04:27:04'),(740617,'SoNM','','Access-Reject','2019-07-31 16:25:04'),(740618,'SoNM','','Access-Reject','2019-07-31 16:25:15'),(740619,'SoNM','','Access-Reject','2019-07-31 16:25:27'),(745398,'SoNM','','Access-Reject','2019-08-01 04:26:52'),(740621,'SoNM','','Access-Reject','2019-07-31 16:25:38'),(740622,'SoNM','','Access-Reject','2019-07-31 16:25:50'),(745397,'SoNM','','Access-Reject','2019-08-01 04:26:41'),(740624,'SoNM','','Access-Reject','2019-07-31 16:26:01'),(740625,'SoNM','','Access-Reject','2019-07-31 16:26:13'),(740626,'SoNM','','Access-Reject','2019-07-31 16:26:25'),(745396,'SoNM','','Access-Reject','2019-08-01 04:26:30'),(740628,'SoNM','','Access-Reject','2019-07-31 16:26:37'),(740629,'SoNM','','Access-Reject','2019-07-31 16:26:48'),(740630,'SoNM','','Access-Reject','2019-07-31 16:27:00'),(745395,'SoNM','','Access-Reject','2019-08-01 04:26:18'),(740632,'SoNM','','Access-Reject','2019-07-31 16:27:12'),(740633,'SoNM','','Access-Reject','2019-07-31 16:27:23'),(745394,'kumi','','Access-Accept','2019-08-01 04:26:09'),(740635,'SoNM','','Access-Reject','2019-07-31 16:27:35'),(740636,'SoNM','','Access-Reject','2019-07-31 16:27:46'),(740637,'SoNM','','Access-Reject','2019-07-31 16:27:58'),(745393,'SoNM','','Access-Reject','2019-08-01 04:26:07'),(740639,'SoNM','','Access-Reject','2019-07-31 16:28:09'),(740640,'SoNM','','Access-Reject','2019-07-31 16:28:20'),(740641,'SoNM','','Access-Reject','2019-07-31 16:28:32'),(745392,'SoNM','','Access-Reject','2019-08-01 04:25:55'),(740643,'SoNM','','Access-Reject','2019-07-31 16:28:43'),(740644,'SoNM','','Access-Reject','2019-07-31 16:28:55'),(740645,'SoNM','','Access-Reject','2019-07-31 16:29:06'),(745391,'SoNM','','Access-Reject','2019-08-01 04:25:44'),(740647,'SoNM','','Access-Reject','2019-07-31 16:29:18'),(740648,'SoNM','','Access-Reject','2019-07-31 16:29:29'),(745390,'SoNM','','Access-Reject','2019-08-01 04:25:33'),(740650,'SoNM','','Access-Reject','2019-07-31 16:29:40'),(740651,'SoNM','','Access-Reject','2019-07-31 16:29:52'),(740652,'mfantsipim','','Access-Accept','2019-07-31 16:30:02'),(740653,'SoNM','','Access-Reject','2019-07-31 16:30:03'),(745389,'SoNM','','Access-Reject','2019-08-01 04:25:21'),(740655,'SoNM','','Access-Reject','2019-07-31 16:30:15'),(740656,'SoNM','','Access-Reject','2019-07-31 16:30:26'),(740657,'SoNM','','Access-Reject','2019-07-31 16:30:37'),(745388,'SoNM','','Access-Reject','2019-08-01 04:25:10'),(740659,'SoNM','','Access-Reject','2019-07-31 16:30:49'),(740660,'SoNM','','Access-Reject','2019-07-31 16:31:00'),(740661,'SoNM','','Access-Reject','2019-07-31 16:31:12'),(745387,'SoNM','','Access-Reject','2019-08-01 04:24:59'),(740663,'SoNM','','Access-Reject','2019-07-31 16:31:23'),(740664,'SoNM','','Access-Reject','2019-07-31 16:31:34'),(745386,'SoNM','','Access-Reject','2019-08-01 04:24:47'),(740666,'SoNM','','Access-Reject','2019-07-31 16:31:46'),(740667,'SoNM','','Access-Reject','2019-07-31 16:31:57'),(740668,'SoNM','','Access-Reject','2019-07-31 16:32:09'),(745385,'SoNM','','Access-Reject','2019-08-01 04:24:36'),(740670,'SoNM','','Access-Reject','2019-07-31 16:32:20'),(740671,'SoNM','','Access-Reject','2019-07-31 16:32:31'),(740672,'SoNM','','Access-Reject','2019-07-31 16:32:43'),(745384,'SoNM','','Access-Reject','2019-08-01 04:24:24'),(740674,'SoNM','','Access-Reject','2019-07-31 16:32:54'),(740675,'SoNM','','Access-Reject','2019-07-31 16:33:06'),(745383,'SoNM','','Access-Reject','2019-08-01 04:24:13'),(740677,'SoNM','','Access-Reject','2019-07-31 16:33:17'),(740678,'SoNM','','Access-Reject','2019-07-31 16:33:28'),(740679,'SoNM','','Access-Reject','2019-07-31 16:33:40'),(745382,'SoNM','','Access-Reject','2019-08-01 04:24:02'),(740681,'SoNM','','Access-Reject','2019-07-31 16:33:52'),(740682,'SoNM','','Access-Reject','2019-07-31 16:34:03'),(740683,'SoNM','','Access-Reject','2019-07-31 16:34:14'),(745381,'SoNM','','Access-Reject','2019-08-01 04:23:50'),(740685,'SoNM','','Access-Reject','2019-07-31 16:34:26'),(740686,'SoNM','','Access-Reject','2019-07-31 16:34:37'),(740687,'SoNM','','Access-Reject','2019-07-31 16:34:48'),(745380,'SoNM','','Access-Reject','2019-08-01 04:23:39'),(740689,'SoNM','','Access-Reject','2019-07-31 16:35:00'),(740690,'SoNM','','Access-Reject','2019-07-31 16:35:11'),(745379,'SoNM','','Access-Reject','2019-08-01 04:23:27'),(740692,'SoNM','','Access-Reject','2019-07-31 16:35:23'),(740693,'SoNM','','Access-Reject','2019-07-31 16:35:34'),(740694,'SoNM','','Access-Reject','2019-07-31 16:35:45'),(745378,'SoNM','','Access-Reject','2019-08-01 04:23:16'),(740696,'SoNM','','Access-Reject','2019-07-31 16:35:57'),(740697,'SoNM','','Access-Reject','2019-07-31 16:36:08'),(740698,'SoNM','','Access-Reject','2019-07-31 16:36:20'),(745377,'SoNM','','Access-Reject','2019-08-01 04:23:05'),(740700,'SoNM','','Access-Reject','2019-07-31 16:36:32'),(740701,'SoNM','','Access-Reject','2019-07-31 16:36:43'),(745376,'SoNM','','Access-Reject','2019-08-01 04:22:53'),(740703,'SoNM','','Access-Reject','2019-07-31 16:36:55'),(740704,'SoNM','','Access-Reject','2019-07-31 16:37:06'),(740705,'SoNM','','Access-Reject','2019-07-31 16:37:18'),(745375,'SoNM','','Access-Reject','2019-08-01 04:22:42'),(740707,'SoNM','','Access-Reject','2019-07-31 16:37:29'),(740708,'SoNM','','Access-Reject','2019-07-31 16:37:41'),(740709,'SoNM','','Access-Reject','2019-07-31 16:37:52'),(745374,'SoNM','','Access-Reject','2019-08-01 04:22:31'),(740711,'SoNM','','Access-Reject','2019-07-31 16:38:03'),(740712,'SoNM','','Access-Reject','2019-07-31 16:38:15'),(740713,'SoNM','','Access-Reject','2019-07-31 16:38:26'),(745373,'SoNM','','Access-Reject','2019-08-01 04:22:19'),(740715,'SoNM','','Access-Reject','2019-07-31 16:38:38'),(740716,'SoNM','','Access-Reject','2019-07-31 16:38:49'),(740717,'SoNM','','Access-Reject','2019-07-31 16:39:01'),(745372,'SoNM','','Access-Reject','2019-08-01 04:22:08'),(740719,'SoNM','','Access-Reject','2019-07-31 16:39:12'),(740720,'SoNM','','Access-Reject','2019-07-31 16:39:24'),(745371,'SoNM','','Access-Reject','2019-08-01 04:21:57'),(740722,'SoNM','','Access-Reject','2019-07-31 16:39:35'),(740723,'SoNM','','Access-Reject','2019-07-31 16:39:46'),(740724,'SoNM','','Access-Reject','2019-07-31 16:39:58'),(745370,'SoNM','','Access-Reject','2019-08-01 04:21:45'),(740726,'SoNM','','Access-Reject','2019-07-31 16:40:09'),(740727,'SoNM','','Access-Reject','2019-07-31 16:40:21'),(740728,'SoNM','','Access-Reject','2019-07-31 16:40:32'),(745369,'SoNM','','Access-Reject','2019-08-01 04:21:34'),(740730,'SoNM','','Access-Reject','2019-07-31 16:40:43'),(740731,'SoNM','','Access-Reject','2019-07-31 16:40:55'),(745368,'SoNM','','Access-Reject','2019-08-01 04:21:22'),(740733,'SoNM','','Access-Reject','2019-07-31 16:41:06'),(740734,'SoNM','','Access-Reject','2019-07-31 16:41:18'),(740735,'SoNM','','Access-Reject','2019-07-31 16:41:29'),(745367,'SoNM','','Access-Reject','2019-08-01 04:21:11'),(740737,'SoNM','','Access-Reject','2019-07-31 16:41:41'),(740738,'SoNM','','Access-Reject','2019-07-31 16:41:53'),(740739,'SoNM','','Access-Reject','2019-07-31 16:42:04'),(745366,'SoNM','','Access-Reject','2019-08-01 04:21:00'),(740741,'SoNM','','Access-Reject','2019-07-31 16:42:15'),(740742,'SoNM','','Access-Reject','2019-07-31 16:42:27'),(745365,'SoNM','','Access-Reject','2019-08-01 04:20:48'),(740744,'SoNM','','Access-Reject','2019-07-31 16:42:38'),(740745,'SoNM','','Access-Reject','2019-07-31 16:42:50'),(740746,'SoNM','','Access-Reject','2019-07-31 16:43:02'),(745364,'SoNM','','Access-Reject','2019-08-01 04:20:37'),(740748,'SoNM','','Access-Reject','2019-07-31 16:43:13'),(740749,'SoNM','','Access-Reject','2019-07-31 16:43:24'),(740750,'SoNM','','Access-Reject','2019-07-31 16:43:36'),(745363,'SoNM','','Access-Reject','2019-08-01 04:20:26'),(740752,'SoNM','','Access-Reject','2019-07-31 16:43:47'),(740753,'SoNM','','Access-Reject','2019-07-31 16:43:59'),(740754,'SoNM','','Access-Reject','2019-07-31 16:44:10'),(745362,'SoNM','','Access-Reject','2019-08-01 04:20:14'),(740756,'SoNM','','Access-Reject','2019-07-31 16:44:21'),(740757,'SoNM','','Access-Reject','2019-07-31 16:44:33'),(745361,'kumi','','Access-Accept','2019-08-01 04:20:08'),(740759,'SoNM','','Access-Reject','2019-07-31 16:44:45'),(740760,'SoNM','','Access-Reject','2019-07-31 16:44:56'),(740761,'SoNM','','Access-Reject','2019-07-31 16:45:07'),(745360,'SoNM','','Access-Reject','2019-08-01 04:20:03'),(740763,'SoNM','','Access-Reject','2019-07-31 16:45:19'),(740764,'SoNM','','Access-Reject','2019-07-31 16:45:31'),(740765,'SoNM','','Access-Reject','2019-07-31 16:45:42'),(745359,'SoNM','','Access-Reject','2019-08-01 04:19:51'),(740767,'SoNM','','Access-Reject','2019-07-31 16:45:53'),(740768,'SoNM','','Access-Reject','2019-07-31 16:46:05'),(745358,'SoNM','','Access-Reject','2019-08-01 04:19:40'),(740770,'SoNM','','Access-Reject','2019-07-31 16:46:16'),(740771,'SoNM','','Access-Reject','2019-07-31 16:46:29'),(740772,'SoNM','','Access-Reject','2019-07-31 16:46:40'),(745357,'SoNM','','Access-Reject','2019-08-01 04:19:29'),(740774,'SoNM','','Access-Reject','2019-07-31 16:46:52'),(740775,'SoNM','','Access-Reject','2019-07-31 16:47:03'),(740776,'SoNM','','Access-Reject','2019-07-31 16:47:14'),(745356,'SoNM','','Access-Reject','2019-08-01 04:19:17'),(740778,'SoNM','','Access-Reject','2019-07-31 16:47:26'),(740779,'SoNM','','Access-Reject','2019-07-31 16:47:37'),(745355,'SoNM','','Access-Reject','2019-08-01 04:19:06'),(740781,'SoNM','','Access-Reject','2019-07-31 16:47:49'),(740782,'SoNM','','Access-Reject','2019-07-31 16:48:00'),(740783,'SoNM','','Access-Reject','2019-07-31 16:48:12'),(745354,'SoNM','','Access-Reject','2019-08-01 04:18:55'),(740785,'SoNM','','Access-Reject','2019-07-31 16:48:23'),(740786,'SoNM','','Access-Reject','2019-07-31 16:48:35'),(740787,'SoNM','','Access-Reject','2019-07-31 16:48:46'),(745353,'SoNM','','Access-Reject','2019-08-01 04:18:43'),(740789,'SoNM','','Access-Reject','2019-07-31 16:48:57'),(740790,'SoNM','','Access-Reject','2019-07-31 16:49:09'),(740791,'SoNM','','Access-Reject','2019-07-31 16:49:20'),(745352,'SoNM','','Access-Reject','2019-08-01 04:18:32'),(740793,'SoNM','','Access-Reject','2019-07-31 16:49:32'),(740794,'SoNM','','Access-Reject','2019-07-31 16:49:43'),(745351,'SoNM','','Access-Reject','2019-08-01 04:18:20'),(740796,'SoNM','','Access-Reject','2019-07-31 16:49:55'),(740797,'mfantsipim','','Access-Accept','2019-07-31 16:50:02'),(740798,'SoNM','','Access-Reject','2019-07-31 16:50:06'),(740799,'SoNM','','Access-Reject','2019-07-31 16:50:18'),(745350,'SoNM','','Access-Reject','2019-08-01 04:18:09'),(740801,'SoNM','','Access-Reject','2019-07-31 16:50:29'),(740802,'SoNM','','Access-Reject','2019-07-31 16:50:40'),(740803,'SoNM','','Access-Reject','2019-07-31 16:50:52'),(745349,'SoNM','','Access-Reject','2019-08-01 04:17:58'),(740805,'SoNM','','Access-Reject','2019-07-31 16:51:03'),(740806,'SoNM','','Access-Reject','2019-07-31 16:51:14'),(745348,'SoNM','','Access-Reject','2019-08-01 04:17:46'),(740808,'SoNM','','Access-Reject','2019-07-31 16:51:26'),(740809,'SoNM','','Access-Reject','2019-07-31 16:51:37'),(740810,'SoNM','','Access-Reject','2019-07-31 16:51:49'),(745347,'SoNM','','Access-Reject','2019-08-01 04:17:35'),(740812,'SoNM','','Access-Reject','2019-07-31 16:52:00'),(740813,'SoNM','','Access-Reject','2019-07-31 16:52:12'),(740814,'SoNM','','Access-Reject','2019-07-31 16:52:23'),(745346,'SoNM','','Access-Reject','2019-08-01 04:17:23'),(740816,'SoNM','','Access-Reject','2019-07-31 16:52:34'),(740817,'SoNM','','Access-Reject','2019-07-31 16:52:46'),(740818,'SoNM','','Access-Reject','2019-07-31 16:52:57'),(745345,'SoNM','','Access-Reject','2019-08-01 04:17:12'),(740820,'SoNM','','Access-Reject','2019-07-31 16:53:09'),(740821,'SoNM','','Access-Reject','2019-07-31 16:53:20'),(745344,'SoNM','','Access-Reject','2019-08-01 04:17:01'),(740823,'SoNM','','Access-Reject','2019-07-31 16:53:31'),(740824,'SoNM','','Access-Reject','2019-07-31 16:53:43'),(740825,'SoNM','','Access-Reject','2019-07-31 16:53:55'),(745343,'SoNM','','Access-Reject','2019-08-01 04:16:49'),(740827,'SoNM','','Access-Reject','2019-07-31 16:54:06'),(740828,'SoNM','','Access-Reject','2019-07-31 16:54:18'),(740829,'SoNM','','Access-Reject','2019-07-31 16:54:30'),(745342,'SoNM','','Access-Reject','2019-08-01 04:16:38'),(740831,'SoNM','','Access-Reject','2019-07-31 16:54:41'),(740832,'SoNM','','Access-Reject','2019-07-31 16:54:53'),(745341,'SoNM','','Access-Reject','2019-08-01 04:16:27'),(740834,'SoNM','','Access-Reject','2019-07-31 16:55:04'),(740835,'SoNM','','Access-Reject','2019-07-31 16:55:15'),(740836,'SoNM','','Access-Reject','2019-07-31 16:55:27'),(745340,'SoNM','','Access-Reject','2019-08-01 04:16:15'),(740838,'SoNM','','Access-Reject','2019-07-31 16:55:38'),(740839,'SoNM','','Access-Reject','2019-07-31 16:55:49'),(740840,'SoNM','','Access-Reject','2019-07-31 16:56:01'),(745339,'SoNM','','Access-Reject','2019-08-01 04:16:04'),(740842,'SoNM','','Access-Reject','2019-07-31 16:56:12'),(740843,'SoNM','','Access-Reject','2019-07-31 16:56:24'),(740844,'SoNM','','Access-Reject','2019-07-31 16:56:35'),(745338,'SoNM','','Access-Reject','2019-08-01 04:15:52'),(740846,'SoNM','','Access-Reject','2019-07-31 16:56:47'),(740847,'SoNM','','Access-Reject','2019-07-31 16:56:58'),(745337,'SoNM','','Access-Reject','2019-08-01 04:15:41'),(740849,'SoNM','','Access-Reject','2019-07-31 16:57:10'),(740850,'SoNM','','Access-Reject','2019-07-31 16:57:21'),(740851,'SoNM','','Access-Reject','2019-07-31 16:57:33'),(745336,'SoNM','','Access-Reject','2019-08-01 04:15:30'),(740853,'SoNM','','Access-Reject','2019-07-31 16:57:44'),(740854,'SoNM','','Access-Reject','2019-07-31 16:57:55'),(740855,'SoNM','','Access-Reject','2019-07-31 16:58:07'),(745335,'SoNM','','Access-Reject','2019-08-01 04:15:18'),(740857,'SoNM','','Access-Reject','2019-07-31 16:58:18'),(740858,'SoNM','','Access-Reject','2019-07-31 16:58:30'),(740859,'SoNM','','Access-Reject','2019-07-31 16:58:41'),(745334,'SoNM','','Access-Reject','2019-08-01 04:15:07'),(740861,'SoNM','','Access-Reject','2019-07-31 16:58:52'),(740862,'SoNM','','Access-Reject','2019-07-31 16:59:04'),(745333,'SoNM','','Access-Reject','2019-08-01 04:14:55'),(740864,'SoNM','','Access-Reject','2019-07-31 16:59:15'),(740865,'SoNM','','Access-Reject','2019-07-31 16:59:26'),(740866,'SoNM','','Access-Reject','2019-07-31 16:59:38'),(745332,'SoNM','','Access-Reject','2019-08-01 04:14:44'),(740868,'SoNM','','Access-Reject','2019-07-31 16:59:49'),(740869,'SoNM','','Access-Reject','2019-07-31 17:00:01'),(740870,'SoNM','','Access-Reject','2019-07-31 17:00:12'),(745331,'SoNM','','Access-Reject','2019-08-01 04:14:33'),(740872,'SoNM','','Access-Reject','2019-07-31 17:00:24'),(740873,'SoNM','','Access-Reject','2019-07-31 17:00:35'),(745330,'SoNM','','Access-Reject','2019-08-01 04:14:21'),(740875,'SoNM','','Access-Reject','2019-07-31 17:00:46'),(740876,'SoNM','','Access-Reject','2019-07-31 17:00:58'),(740877,'SoNM','','Access-Reject','2019-07-31 17:01:10'),(745329,'SoNM','','Access-Reject','2019-08-01 04:14:10'),(740879,'SoNM','','Access-Reject','2019-07-31 17:01:21'),(740880,'SoNM','','Access-Reject','2019-07-31 17:01:32'),(740881,'SoNM','','Access-Reject','2019-07-31 17:01:44'),(745328,'kumi','','Access-Accept','2019-08-01 04:14:06'),(740883,'SoNM','','Access-Reject','2019-07-31 17:01:55'),(740884,'SoNM','','Access-Reject','2019-07-31 17:02:07'),(740885,'SoNM','','Access-Reject','2019-07-31 17:02:18'),(745327,'SoNM','','Access-Reject','2019-08-01 04:13:59'),(740887,'SoNM','','Access-Reject','2019-07-31 17:02:30'),(740888,'SoNM','','Access-Reject','2019-07-31 17:02:41'),(745326,'SoNM','','Access-Reject','2019-08-01 04:13:47'),(740890,'SoNM','','Access-Reject','2019-07-31 17:02:53'),(740891,'SoNM','','Access-Reject','2019-07-31 17:03:04'),(740892,'SoNM','','Access-Reject','2019-07-31 17:03:16'),(745325,'SoNM','','Access-Reject','2019-08-01 04:13:36'),(740894,'SoNM','','Access-Reject','2019-07-31 17:03:27'),(740895,'SoNM','','Access-Reject','2019-07-31 17:03:39'),(740896,'SoNM','','Access-Reject','2019-07-31 17:03:50'),(745324,'SoNM','','Access-Reject','2019-08-01 04:13:24'),(740898,'SoNM','','Access-Reject','2019-07-31 17:04:02'),(740899,'SoNM','','Access-Reject','2019-07-31 17:04:13'),(745323,'SoNM','','Access-Reject','2019-08-01 04:13:13'),(740901,'SoNM','','Access-Reject','2019-07-31 17:04:25'),(740902,'SoNM','','Access-Reject','2019-07-31 17:04:36'),(740903,'SoNM','','Access-Reject','2019-07-31 17:04:47'),(745322,'SoNM','','Access-Reject','2019-08-01 04:13:02'),(740905,'SoNM','','Access-Reject','2019-07-31 17:04:59'),(740906,'SoNM','','Access-Reject','2019-07-31 17:05:10'),(740907,'SoNM','','Access-Reject','2019-07-31 17:05:22'),(745321,'SoNM','','Access-Reject','2019-08-01 04:12:50'),(740909,'SoNM','','Access-Reject','2019-07-31 17:05:33'),(740910,'SoNM','','Access-Reject','2019-07-31 17:05:45'),(740911,'SoNM','','Access-Reject','2019-07-31 17:05:56'),(745320,'SoNM','','Access-Reject','2019-08-01 04:12:39'),(740913,'SoNM','','Access-Reject','2019-07-31 17:06:07'),(740914,'SoNM','','Access-Reject','2019-07-31 17:06:19'),(745319,'SoNM','','Access-Reject','2019-08-01 04:12:27'),(740916,'SoNM','','Access-Reject','2019-07-31 17:06:30'),(740917,'SoNM','','Access-Reject','2019-07-31 17:06:42'),(740918,'SoNM','','Access-Reject','2019-07-31 17:06:53'),(745318,'SoNM','','Access-Reject','2019-08-01 04:12:16'),(740920,'SoNM','','Access-Reject','2019-07-31 17:07:05'),(740921,'SoNM','','Access-Reject','2019-07-31 17:07:17'),(740922,'SoNM','','Access-Reject','2019-07-31 17:07:28'),(745317,'SoNM','','Access-Reject','2019-08-01 04:12:05'),(740924,'SoNM','','Access-Reject','2019-07-31 17:07:39'),(740925,'SoNM','','Access-Reject','2019-07-31 17:07:51'),(745316,'SoNM','','Access-Reject','2019-08-01 04:11:53'),(740927,'SoNM','','Access-Reject','2019-07-31 17:08:02'),(740928,'SoNM','','Access-Reject','2019-07-31 17:08:14'),(740929,'SoNM','','Access-Reject','2019-07-31 17:08:25'),(745315,'SoNM','','Access-Reject','2019-08-01 04:11:42'),(740931,'SoNM','','Access-Reject','2019-07-31 17:08:36'),(740932,'SoNM','','Access-Reject','2019-07-31 17:08:48'),(740933,'SoNM','','Access-Reject','2019-07-31 17:08:59'),(745314,'SoNM','','Access-Reject','2019-08-01 04:11:30'),(740935,'SoNM','','Access-Reject','2019-07-31 17:09:11'),(740936,'SoNM','','Access-Reject','2019-07-31 17:09:22'),(740937,'SoNM','','Access-Reject','2019-07-31 17:09:33'),(745313,'SoNM','','Access-Reject','2019-08-01 04:11:19'),(740939,'SoNM','','Access-Reject','2019-07-31 17:09:45'),(740940,'SoNM','','Access-Reject','2019-07-31 17:09:56'),(740941,'mfantsipim','','Access-Accept','2019-07-31 17:10:02'),(745312,'SoNM','','Access-Reject','2019-08-01 04:11:08'),(740943,'SoNM','','Access-Reject','2019-07-31 17:10:07'),(740944,'SoNM','','Access-Reject','2019-07-31 17:10:19'),(740945,'SoNM','','Access-Reject','2019-07-31 17:10:30'),(745311,'SoNM','','Access-Reject','2019-08-01 04:10:56'),(740947,'SoNM','','Access-Reject','2019-07-31 17:10:42'),(740948,'SoNM','','Access-Reject','2019-07-31 17:10:53'),(740949,'SoNM','','Access-Reject','2019-07-31 17:11:04'),(745310,'SoNM','','Access-Reject','2019-08-01 04:10:45'),(740951,'SoNM','','Access-Reject','2019-07-31 17:11:16'),(740952,'SoNM','','Access-Reject','2019-07-31 17:11:27'),(740953,'SoNM','','Access-Reject','2019-07-31 17:11:39'),(745309,'SoNM','','Access-Reject','2019-08-01 04:10:33'),(740955,'SoNM','','Access-Reject','2019-07-31 17:11:50'),(740956,'SoNM','','Access-Reject','2019-07-31 17:12:02'),(745308,'SoNM','','Access-Reject','2019-08-01 04:10:22'),(740958,'SoNM','','Access-Reject','2019-07-31 17:12:14'),(740959,'SoNM','','Access-Reject','2019-07-31 17:12:25'),(740960,'SoNM','','Access-Reject','2019-07-31 17:12:37'),(740962,'SoNM','','Access-Reject','2019-07-31 17:12:48'),(740963,'SoNM','','Access-Reject','2019-07-31 17:13:00'),(740964,'SoNM','','Access-Reject','2019-07-31 17:13:11'),(745307,'britwums','','Access-Accept','2019-08-01 04:10:16'),(740966,'SoNM','','Access-Reject','2019-07-31 17:13:22'),(740967,'SoNM','','Access-Reject','2019-07-31 17:13:34'),(745306,'SoNM','','Access-Reject','2019-08-01 04:10:11'),(740969,'SoNM','','Access-Reject','2019-07-31 17:13:45'),(740970,'SoNM','','Access-Reject','2019-07-31 17:13:57'),(740971,'SoNM','','Access-Reject','2019-07-31 17:14:08'),(740973,'SoNM','','Access-Reject','2019-07-31 17:14:20'),(740974,'SoNM','','Access-Reject','2019-07-31 17:14:31'),(740975,'SoNM','','Access-Reject','2019-07-31 17:14:43'),(745305,'cegrad','','Access-Accept','2019-08-01 04:10:09'),(740977,'SoNM','','Access-Reject','2019-07-31 17:14:54'),(740978,'SoNM','','Access-Reject','2019-07-31 17:15:05'),(740979,'SoNM','','Access-Reject','2019-07-31 17:15:17'),(740981,'SoNM','','Access-Reject','2019-07-31 17:15:28'),(740982,'SoNM','','Access-Reject','2019-07-31 17:15:40'),(910311,'src_hostel','','Access-Accept','2019-09-21 12:30:50'),(740984,'SoNM','','Access-Reject','2019-07-31 17:15:51'),(740985,'SoNM','','Access-Reject','2019-07-31 17:16:02'),(740986,'SoNM','','Access-Reject','2019-07-31 17:16:14'),(740988,'SoNM','','Access-Reject','2019-07-31 17:16:25'),(740989,'SoNM','','Access-Reject','2019-07-31 17:16:37'),(740990,'SoNM','','Access-Reject','2019-07-31 17:16:49'),(745303,'affiliation','','Access-Accept','2019-08-01 04:10:02'),(740992,'SoNM','','Access-Reject','2019-07-31 17:17:00'),(740993,'SoNM','','Access-Reject','2019-07-31 17:17:12'),(740995,'SoNM','','Access-Reject','2019-07-31 17:17:23'),(740996,'SoNM','','Access-Reject','2019-07-31 17:17:35'),(740997,'SoNM','','Access-Reject','2019-07-31 17:17:46'),(745302,'mfantsipim','','Access-Accept','2019-08-01 04:10:02'),(740999,'SoNM','','Access-Reject','2019-07-31 17:17:57'),(741000,'SoNM','','Access-Reject','2019-07-31 17:18:09'),(741001,'SoNM','','Access-Reject','2019-07-31 17:18:20'),(745301,'SoNM','','Access-Reject','2019-08-01 04:09:59'),(741003,'SoNM','','Access-Reject','2019-07-31 17:18:32'),(741004,'SoNM','','Access-Reject','2019-07-31 17:18:43'),(741005,'SoNM','','Access-Reject','2019-07-31 17:18:54'),(745300,'SoNM','','Access-Reject','2019-08-01 04:09:48'),(741007,'SoNM','','Access-Reject','2019-07-31 17:19:06'),(741008,'SoNM','','Access-Reject','2019-07-31 17:19:17'),(745299,'SoNM','','Access-Reject','2019-08-01 04:09:37'),(741010,'SoNM','','Access-Reject','2019-07-31 17:19:28'),(741011,'SoNM','','Access-Reject','2019-07-31 17:19:40'),(741012,'SoNM','','Access-Reject','2019-07-31 17:19:51'),(745298,'SoNM','','Access-Reject','2019-08-01 04:09:25'),(741014,'SoNM','','Access-Reject','2019-07-31 17:20:02'),(741015,'SoNM','','Access-Reject','2019-07-31 17:20:14'),(741016,'SoNM','','Access-Reject','2019-07-31 17:20:26'),(745297,'SoNM','','Access-Reject','2019-08-01 04:09:14'),(741018,'SoNM','','Access-Reject','2019-07-31 17:20:37'),(741019,'SoNM','','Access-Reject','2019-07-31 17:20:48'),(745296,'SoNM','','Access-Reject','2019-08-01 04:09:02'),(741021,'SoNM','','Access-Reject','2019-07-31 17:21:00'),(741022,'SoNM','','Access-Reject','2019-07-31 17:21:11'),(741023,'SoNM','','Access-Reject','2019-07-31 17:21:22'),(745295,'SoNM','','Access-Reject','2019-08-01 04:08:51'),(741025,'SoNM','','Access-Reject','2019-07-31 17:21:34'),(741026,'SoNM','','Access-Reject','2019-07-31 17:21:46'),(741027,'SoNM','','Access-Reject','2019-07-31 17:21:57'),(745294,'SoNM','','Access-Reject','2019-08-01 04:08:40'),(741029,'SoNM','','Access-Reject','2019-07-31 17:22:08'),(741030,'SoNM','','Access-Reject','2019-07-31 17:22:20'),(741031,'SoNM','','Access-Reject','2019-07-31 17:22:31'),(745293,'SoNM','','Access-Reject','2019-08-01 04:08:28'),(741033,'SoNM','','Access-Reject','2019-07-31 17:22:42'),(741034,'SoNM','','Access-Reject','2019-07-31 17:22:54'),(745292,'SoNM','','Access-Reject','2019-08-01 04:08:17'),(741036,'SoNM','','Access-Reject','2019-07-31 17:23:05'),(741037,'SoNM','','Access-Reject','2019-07-31 17:23:17'),(741038,'SoNM','','Access-Reject','2019-07-31 17:23:28'),(745291,'SoNM','','Access-Reject','2019-08-01 04:08:05'),(741040,'SoNM','','Access-Reject','2019-07-31 17:23:39'),(741041,'SoNM','','Access-Reject','2019-07-31 17:23:51'),(741042,'SoNM','','Access-Reject','2019-07-31 17:24:02'),(745290,'kumi','','Access-Accept','2019-08-01 04:08:05'),(741044,'SoNM','','Access-Reject','2019-07-31 17:24:14'),(741045,'SoNM','','Access-Reject','2019-07-31 17:24:25'),(741046,'SoNM','','Access-Reject','2019-07-31 17:24:37'),(745289,'SoNM','','Access-Reject','2019-08-01 04:07:54'),(741048,'SoNM','','Access-Reject','2019-07-31 17:24:48'),(741049,'SoNM','','Access-Reject','2019-07-31 17:25:00'),(745288,'SoNM','','Access-Reject','2019-08-01 04:07:43'),(741051,'SoNM','','Access-Reject','2019-07-31 17:25:11'),(741052,'SoNM','','Access-Reject','2019-07-31 17:25:22'),(741053,'SoNM','','Access-Reject','2019-07-31 17:25:34'),(745287,'SoNM','','Access-Reject','2019-08-01 04:07:31'),(741055,'SoNM','','Access-Reject','2019-07-31 17:25:45'),(741056,'SoNM','','Access-Reject','2019-07-31 17:25:56'),(741057,'SoNM','','Access-Reject','2019-07-31 17:26:08'),(745286,'SoNM','','Access-Reject','2019-08-01 04:07:20'),(741059,'SoNM','','Access-Reject','2019-07-31 17:26:19'),(741060,'SoNM','','Access-Reject','2019-07-31 17:26:31'),(745285,'SoNM','','Access-Reject','2019-08-01 04:07:09'),(741062,'SoNM','','Access-Reject','2019-07-31 17:26:42'),(741063,'SoNM','','Access-Reject','2019-07-31 17:26:53'),(741064,'SoNM','','Access-Reject','2019-07-31 17:27:05'),(745284,'SoNM','','Access-Reject','2019-08-01 04:06:57'),(741066,'SoNM','','Access-Reject','2019-07-31 17:27:16'),(741067,'SoNM','','Access-Reject','2019-07-31 17:27:27'),(741068,'SoNM','','Access-Reject','2019-07-31 17:27:39'),(745283,'SoNM','','Access-Reject','2019-08-01 04:06:46'),(741070,'SoNM','','Access-Reject','2019-07-31 17:27:50'),(741071,'SoNM','','Access-Reject','2019-07-31 17:28:02'),(741072,'SoNM','','Access-Reject','2019-07-31 17:28:13'),(745282,'SoNM','','Access-Reject','2019-08-01 04:06:35'),(741074,'SoNM','','Access-Reject','2019-07-31 17:28:24'),(741075,'SoNM','','Access-Reject','2019-07-31 17:28:36'),(745281,'SoNM','','Access-Reject','2019-08-01 04:06:23'),(741077,'SoNM','','Access-Reject','2019-07-31 17:28:48'),(741078,'SoNM','','Access-Reject','2019-07-31 17:28:59'),(741079,'SoNM','','Access-Reject','2019-07-31 17:29:10'),(745280,'SoNM','','Access-Reject','2019-08-01 04:06:12'),(741081,'SoNM','','Access-Reject','2019-07-31 17:29:22'),(741082,'SoNM','','Access-Reject','2019-07-31 17:29:33'),(741083,'SoNM','','Access-Reject','2019-07-31 17:29:45'),(745279,'SoNM','','Access-Reject','2019-08-01 04:06:00'),(741085,'SoNM','','Access-Reject','2019-07-31 17:29:56'),(741086,'mfantsipim','','Access-Accept','2019-07-31 17:30:02'),(741087,'SoNM','','Access-Reject','2019-07-31 17:30:07'),(741088,'SoNM','','Access-Reject','2019-07-31 17:30:19'),(745278,'SoNM','','Access-Reject','2019-08-01 04:05:49'),(741090,'SoNM','','Access-Reject','2019-07-31 17:30:30'),(741091,'SoNM','','Access-Reject','2019-07-31 17:30:42'),(745277,'SoNM','','Access-Reject','2019-08-01 04:05:38'),(741093,'SoNM','','Access-Reject','2019-07-31 17:31:26'),(741094,'SoNM','','Access-Reject','2019-07-31 17:31:37'),(741095,'SoNM','','Access-Reject','2019-07-31 17:31:49'),(745276,'SoNM','','Access-Reject','2019-08-01 04:05:26'),(741097,'SoNM','','Access-Reject','2019-07-31 17:32:00'),(741098,'SoNM','','Access-Reject','2019-07-31 17:32:11'),(741099,'SoNM','','Access-Reject','2019-07-31 17:32:23'),(745275,'SoNM','','Access-Reject','2019-08-01 04:05:15'),(741101,'SoNM','','Access-Reject','2019-07-31 17:32:35'),(741102,'SoNM','','Access-Reject','2019-07-31 17:32:46'),(745274,'SoNM','','Access-Reject','2019-08-01 04:05:03'),(741104,'SoNM','','Access-Reject','2019-07-31 17:32:57'),(741105,'SoNM','','Access-Reject','2019-07-31 17:33:09'),(741106,'SoNM','','Access-Reject','2019-07-31 17:33:20'),(745273,'SoNM','','Access-Reject','2019-08-01 04:04:52'),(741108,'SoNM','','Access-Reject','2019-07-31 17:33:32'),(741109,'SoNM','','Access-Reject','2019-07-31 17:33:43'),(741110,'SoNM','','Access-Reject','2019-07-31 17:33:55'),(745272,'SoNM','','Access-Reject','2019-08-01 04:04:41'),(741112,'SoNM','','Access-Reject','2019-07-31 17:34:06'),(741113,'SoNM','','Access-Reject','2019-07-31 17:34:17'),(745271,'SoNM','','Access-Reject','2019-08-01 04:04:29'),(741115,'SoNM','','Access-Reject','2019-07-31 17:34:29'),(741116,'SoNM','','Access-Reject','2019-07-31 17:34:40'),(741117,'SoNM','','Access-Reject','2019-07-31 17:34:52'),(745270,'SoNM','','Access-Reject','2019-08-01 04:04:18'),(741119,'SoNM','','Access-Reject','2019-07-31 17:35:03'),(741120,'SoNM','','Access-Reject','2019-07-31 17:35:14'),(741121,'SoNM','','Access-Reject','2019-07-31 17:35:26'),(745269,'SoNM','','Access-Reject','2019-08-01 04:04:07'),(741123,'SoNM','','Access-Reject','2019-07-31 17:35:37'),(741124,'SoNM','','Access-Reject','2019-07-31 17:35:49'),(741125,'SoNM','','Access-Reject','2019-07-31 17:36:00'),(745268,'SoNM','','Access-Reject','2019-08-01 04:03:55'),(741127,'SoNM','','Access-Reject','2019-07-31 17:36:12'),(741128,'SoNM','','Access-Reject','2019-07-31 17:36:23'),(745267,'SoNM','','Access-Reject','2019-08-01 04:03:44'),(741130,'SoNM','','Access-Reject','2019-07-31 17:36:35'),(741131,'SoNM','','Access-Reject','2019-07-31 17:36:46'),(741132,'SoNM','','Access-Reject','2019-07-31 17:36:58'),(745266,'SoNM','','Access-Reject','2019-08-01 04:03:32'),(741134,'SoNM','','Access-Reject','2019-07-31 17:37:09'),(741135,'SoNM','','Access-Reject','2019-07-31 17:37:20'),(741136,'SoNM','','Access-Reject','2019-07-31 17:37:32'),(745265,'SoNM','','Access-Reject','2019-08-01 04:03:21'),(741138,'SoNM','','Access-Reject','2019-07-31 17:37:43'),(741139,'SoNM','','Access-Reject','2019-07-31 17:37:55'),(745264,'SoNM','','Access-Reject','2019-08-01 04:03:10'),(741141,'SoNM','','Access-Reject','2019-07-31 17:38:06'),(741142,'SoNM','','Access-Reject','2019-07-31 17:38:17'),(741143,'SoNM','','Access-Reject','2019-07-31 17:38:29'),(745263,'SoNM','','Access-Reject','2019-08-01 04:02:58'),(741145,'SoNM','','Access-Reject','2019-07-31 17:38:40'),(741146,'SoNM','','Access-Reject','2019-07-31 17:38:52'),(741147,'SoNM','','Access-Reject','2019-07-31 17:39:03'),(745262,'SoNM','','Access-Reject','2019-08-01 04:02:47'),(741149,'SoNM','','Access-Reject','2019-07-31 17:39:15'),(741150,'SoNM','','Access-Reject','2019-07-31 17:39:26'),(741151,'SoNM','','Access-Reject','2019-07-31 17:39:38'),(745261,'SoNM','','Access-Reject','2019-08-01 04:02:36'),(741153,'SoNM','','Access-Reject','2019-07-31 17:39:49'),(741154,'SoNM','','Access-Reject','2019-07-31 17:40:00'),(745260,'SoNM','','Access-Reject','2019-08-01 04:02:24'),(741156,'SoNM','','Access-Reject','2019-07-31 17:40:12'),(741157,'SoNM','','Access-Reject','2019-07-31 17:40:23'),(741158,'SoNM','','Access-Reject','2019-07-31 17:40:35'),(745259,'SoNM','','Access-Reject','2019-08-01 04:02:13'),(741160,'SoNM','','Access-Reject','2019-07-31 17:40:46'),(741161,'SoNM','','Access-Reject','2019-07-31 17:40:58'),(741162,'SoNM','','Access-Reject','2019-07-31 17:41:09'),(745258,'kumi','','Access-Accept','2019-08-01 04:02:04'),(741164,'SoNM','','Access-Reject','2019-07-31 17:41:20'),(741165,'SoNM','','Access-Reject','2019-07-31 17:41:32'),(741166,'SoNM','','Access-Reject','2019-07-31 17:41:43'),(745257,'SoNM','','Access-Reject','2019-08-01 04:02:01'),(741168,'SoNM','','Access-Reject','2019-07-31 17:41:55'),(741169,'SoNM','','Access-Reject','2019-07-31 17:42:06'),(745256,'SoNM','','Access-Reject','2019-08-01 04:01:50'),(741171,'SoNM','','Access-Reject','2019-07-31 17:42:18'),(741172,'SoNM','','Access-Reject','2019-07-31 17:42:29'),(741173,'SoNM','','Access-Reject','2019-07-31 17:42:40'),(745255,'SoNM','','Access-Reject','2019-08-01 04:01:39'),(741175,'SoNM','','Access-Reject','2019-07-31 17:42:52'),(741176,'SoNM','','Access-Reject','2019-07-31 17:43:04'),(741177,'SoNM','','Access-Reject','2019-07-31 17:43:15'),(745254,'SoNM','','Access-Reject','2019-08-01 04:01:27'),(741179,'SoNM','','Access-Reject','2019-07-31 17:43:26'),(741180,'SoNM','','Access-Reject','2019-07-31 17:43:38'),(745253,'SoNM','','Access-Reject','2019-08-01 04:01:16'),(741182,'SoNM','','Access-Reject','2019-07-31 17:43:49'),(741183,'SoNM','','Access-Reject','2019-07-31 17:44:01'),(741184,'SoNM','','Access-Reject','2019-07-31 17:44:12'),(745252,'SoNM','','Access-Reject','2019-08-01 04:01:04'),(741186,'SoNM','','Access-Reject','2019-07-31 17:44:24'),(741187,'SoNM','','Access-Reject','2019-07-31 17:44:35'),(741188,'SoNM','','Access-Reject','2019-07-31 17:44:46'),(745251,'SoNM','','Access-Reject','2019-08-01 04:00:53'),(741190,'SoNM','','Access-Reject','2019-07-31 17:44:58'),(741191,'SoNM','','Access-Reject','2019-07-31 17:45:09'),(741192,'SoNM','','Access-Reject','2019-07-31 17:45:20'),(745250,'SoNM','','Access-Reject','2019-08-01 04:00:42'),(741194,'SoNM','','Access-Reject','2019-07-31 17:45:32'),(741195,'SoNM','','Access-Reject','2019-07-31 17:45:43'),(745249,'SoNM','','Access-Reject','2019-08-01 04:00:30'),(741197,'SoNM','','Access-Reject','2019-07-31 17:45:55'),(741198,'SoNM','','Access-Reject','2019-07-31 17:46:06'),(741199,'SoNM','','Access-Reject','2019-07-31 17:46:18'),(745248,'SoNM','','Access-Reject','2019-08-01 04:00:19'),(741201,'SoNM','','Access-Reject','2019-07-31 17:46:29'),(741202,'SoNM','','Access-Reject','2019-07-31 17:46:41'),(741203,'SoNM','','Access-Reject','2019-07-31 17:46:52'),(745247,'SoNM','','Access-Reject','2019-08-01 04:00:08'),(741205,'SoNM','','Access-Reject','2019-07-31 17:47:03'),(741206,'SoNM','','Access-Reject','2019-07-31 17:47:15'),(745246,'SoNM','','Access-Reject','2019-08-01 03:59:56'),(741208,'SoNM','','Access-Reject','2019-07-31 17:47:26'),(741209,'SoNM','','Access-Reject','2019-07-31 17:47:38'),(741210,'SoNM','','Access-Reject','2019-07-31 17:47:49'),(745245,'SoNM','','Access-Reject','2019-08-01 03:59:45'),(741212,'SoNM','','Access-Reject','2019-07-31 17:48:00'),(741213,'SoNM','','Access-Reject','2019-07-31 17:48:12'),(741214,'SoNM','','Access-Reject','2019-07-31 17:48:23'),(745244,'SoNM','','Access-Reject','2019-08-01 03:59:33'),(741216,'SoNM','','Access-Reject','2019-07-31 17:48:35'),(741217,'SoNM','','Access-Reject','2019-07-31 17:48:46'),(741218,'SoNM','','Access-Reject','2019-07-31 17:48:58'),(745243,'SoNM','','Access-Reject','2019-08-01 03:59:22'),(741220,'SoNM','','Access-Reject','2019-07-31 17:49:09'),(741221,'SoNM','','Access-Reject','2019-07-31 17:49:20'),(745242,'SoNM','','Access-Reject','2019-08-01 03:59:11'),(741223,'SoNM','','Access-Reject','2019-07-31 17:49:32'),(741224,'SoNM','','Access-Reject','2019-07-31 17:49:43'),(741225,'SoNM','','Access-Reject','2019-07-31 17:49:55'),(745241,'SoNM','','Access-Reject','2019-08-01 03:58:59'),(741227,'mfantsipim','','Access-Accept','2019-07-31 17:50:02'),(741228,'SoNM','','Access-Reject','2019-07-31 17:50:06'),(741229,'SoNM','','Access-Reject','2019-07-31 17:50:18'),(741230,'SoNM','','Access-Reject','2019-07-31 17:50:29'),(745240,'SoNM','','Access-Reject','2019-08-01 03:58:48'),(741232,'SoNM','','Access-Reject','2019-07-31 17:50:41'),(741233,'SoNM','','Access-Reject','2019-07-31 17:50:52'),(745239,'SoNM','','Access-Reject','2019-08-01 03:58:37'),(741235,'SoNM','','Access-Reject','2019-07-31 17:51:04'),(741236,'SoNM','','Access-Reject','2019-07-31 17:51:16'),(741237,'SoNM','','Access-Reject','2019-07-31 17:51:27'),(745238,'SoNM','','Access-Reject','2019-08-01 03:58:25'),(741239,'SoNM','','Access-Reject','2019-07-31 17:51:39'),(741240,'SoNM','','Access-Reject','2019-07-31 17:51:50'),(741241,'SoNM','','Access-Reject','2019-07-31 17:52:01'),(745237,'SoNM','','Access-Reject','2019-08-01 03:58:14'),(741243,'SoNM','','Access-Reject','2019-07-31 17:52:13'),(741244,'SoNM','','Access-Reject','2019-07-31 17:52:24'),(741245,'SoNM','','Access-Reject','2019-07-31 17:52:36'),(745236,'SoNM','','Access-Reject','2019-08-01 03:58:02'),(741247,'SoNM','','Access-Reject','2019-07-31 17:52:47'),(741248,'SoNM','','Access-Reject','2019-07-31 17:52:59'),(745235,'SoNM','','Access-Reject','2019-08-01 03:57:51'),(741250,'SoNM','','Access-Reject','2019-07-31 17:53:10'),(741251,'SoNM','','Access-Reject','2019-07-31 17:53:21'),(741252,'SoNM','','Access-Reject','2019-07-31 17:53:33'),(745234,'SoNM','','Access-Reject','2019-08-01 03:57:40'),(741254,'SoNM','','Access-Reject','2019-07-31 17:53:44'),(741255,'SoNM','','Access-Reject','2019-07-31 17:53:56'),(741256,'SoNM','','Access-Reject','2019-07-31 17:54:07'),(745233,'SoNM','','Access-Reject','2019-08-01 03:57:28'),(741258,'SoNM','','Access-Reject','2019-07-31 17:54:19'),(741259,'SoNM','','Access-Reject','2019-07-31 17:54:30'),(745232,'SoNM','','Access-Reject','2019-08-01 03:57:17'),(741261,'SoNM','','Access-Reject','2019-07-31 17:54:41'),(741262,'SoNM','','Access-Reject','2019-07-31 17:54:53'),(741263,'SoNM','','Access-Reject','2019-07-31 17:55:04'),(745231,'SoNM','','Access-Reject','2019-08-01 03:57:06'),(741265,'SoNM','','Access-Reject','2019-07-31 17:55:15'),(741266,'SoNM','','Access-Reject','2019-07-31 17:55:27'),(741267,'SoNM','','Access-Reject','2019-07-31 17:55:38'),(745230,'SoNM','','Access-Reject','2019-08-01 03:56:54'),(741269,'SoNM','','Access-Reject','2019-07-31 17:55:50'),(741270,'SoNM','','Access-Reject','2019-07-31 17:56:01'),(741271,'SoNM','','Access-Reject','2019-07-31 17:56:13'),(745229,'SoNM','','Access-Reject','2019-08-01 03:56:43'),(741273,'SoNM','','Access-Reject','2019-07-31 17:56:24'),(741274,'SoNM','','Access-Reject','2019-07-31 17:56:35'),(745228,'SoNM','','Access-Reject','2019-08-01 03:56:32'),(741276,'SoNM','','Access-Reject','2019-07-31 17:56:47'),(741277,'SoNM','','Access-Reject','2019-07-31 17:56:58'),(741278,'SoNM','','Access-Reject','2019-07-31 17:57:10'),(745227,'SoNM','','Access-Reject','2019-08-01 03:56:20'),(741280,'SoNM','','Access-Reject','2019-07-31 17:57:21'),(741281,'SoNM','','Access-Reject','2019-07-31 17:57:33'),(741282,'SoNM','','Access-Reject','2019-07-31 17:57:44'),(745226,'SoNM','','Access-Reject','2019-08-01 03:56:09'),(741284,'SoNM','','Access-Reject','2019-07-31 17:57:56'),(741285,'SoNM','','Access-Reject','2019-07-31 17:58:07'),(741286,'SoNM','','Access-Reject','2019-07-31 17:58:18'),(745225,'kumi','','Access-Accept','2019-08-01 03:56:03'),(741288,'SoNM','','Access-Reject','2019-07-31 17:58:30'),(741289,'SoNM','','Access-Reject','2019-07-31 17:58:41'),(745224,'SoNM','','Access-Reject','2019-08-01 03:55:57'),(741291,'SoNM','','Access-Reject','2019-07-31 17:58:52'),(741292,'SoNM','','Access-Reject','2019-07-31 17:59:04'),(741293,'SoNM','','Access-Reject','2019-07-31 17:59:15'),(745223,'SoNM','','Access-Reject','2019-08-01 03:55:46'),(741295,'SoNM','','Access-Reject','2019-07-31 17:59:27'),(741296,'SoNM','','Access-Reject','2019-07-31 17:59:38'),(741297,'SoNM','','Access-Reject','2019-07-31 17:59:49'),(745222,'SoNM','','Access-Reject','2019-08-01 03:55:35'),(741299,'SoNM','','Access-Reject','2019-07-31 18:00:01'),(741300,'SoNM','','Access-Reject','2019-07-31 18:00:12'),(745221,'SoNM','','Access-Reject','2019-08-01 03:55:23'),(741302,'SoNM','','Access-Reject','2019-07-31 18:00:23'),(741303,'SoNM','','Access-Reject','2019-07-31 18:00:35'),(741304,'SoNM','','Access-Reject','2019-07-31 18:00:46'),(745220,'SoNM','','Access-Reject','2019-08-01 03:55:12'),(741306,'SoNM','','Access-Reject','2019-07-31 18:00:58'),(741307,'SoNM','','Access-Reject','2019-07-31 18:01:10'),(741308,'SoNM','','Access-Reject','2019-07-31 18:01:21'),(745219,'SoNM','','Access-Reject','2019-08-01 03:55:00'),(741310,'SoNM','','Access-Reject','2019-07-31 18:01:33'),(741311,'SoNM','','Access-Reject','2019-07-31 18:01:44'),(741312,'SoNM','','Access-Reject','2019-07-31 18:01:56'),(745218,'SoNM','','Access-Reject','2019-08-01 03:54:49'),(741314,'SoNM','','Access-Reject','2019-07-31 18:02:07'),(741315,'SoNM','','Access-Reject','2019-07-31 18:02:18'),(745217,'SoNM','','Access-Reject','2019-08-01 03:54:38'),(741317,'SoNM','','Access-Reject','2019-07-31 18:02:30'),(741318,'Sophie','0x13a85d511987126bda8f8a2fa52ee8fc4a','Access-Reject','2019-07-31 18:02:34'),(741319,'SoNM','','Access-Reject','2019-07-31 18:02:41'),(741320,'SoNM','','Access-Reject','2019-07-31 18:02:53'),(745216,'SoNM','','Access-Reject','2019-08-01 03:54:27'),(741322,'SoNM','','Access-Reject','2019-07-31 18:03:04'),(741323,'SoNM','','Access-Reject','2019-07-31 18:03:16'),(741324,'SoNM','','Access-Reject','2019-07-31 18:03:27'),(745215,'SoNM','','Access-Reject','2019-08-01 03:54:15'),(741326,'SoNM','','Access-Reject','2019-07-31 18:03:38'),(741327,'SoNM','','Access-Reject','2019-07-31 18:03:50'),(745214,'SoNM','','Access-Reject','2019-08-01 03:54:04'),(741329,'SoNM','','Access-Reject','2019-07-31 18:04:01'),(741330,'SoNM','','Access-Reject','2019-07-31 18:04:13'),(741331,'SoNM','','Access-Reject','2019-07-31 18:04:24'),(745213,'SoNM','','Access-Reject','2019-08-01 03:53:52'),(741333,'SoNM','','Access-Reject','2019-07-31 18:04:35'),(741334,'SoNM','','Access-Reject','2019-07-31 18:04:47'),(741335,'SoNM','','Access-Reject','2019-07-31 18:04:58'),(745212,'SoNM','','Access-Reject','2019-08-01 03:53:41'),(741337,'SoNM','','Access-Reject','2019-07-31 18:05:10'),(741338,'SoNM','','Access-Reject','2019-07-31 18:05:21'),(741339,'SoNM','','Access-Reject','2019-07-31 18:05:32'),(745211,'SoNM','','Access-Reject','2019-08-01 03:53:29'),(741341,'SoNM','','Access-Reject','2019-07-31 18:05:44'),(741342,'SoNM','','Access-Reject','2019-07-31 18:05:55'),(745210,'SoNM','','Access-Reject','2019-08-01 03:53:18'),(741344,'SoNM','','Access-Reject','2019-07-31 18:06:07'),(741345,'SoNM','','Access-Reject','2019-07-31 18:06:18'),(741346,'SoNM','','Access-Reject','2019-07-31 18:06:30'),(745209,'SoNM','','Access-Reject','2019-08-01 03:53:07'),(741348,'SoNM','','Access-Reject','2019-07-31 18:06:41'),(741349,'SoNM','','Access-Reject','2019-07-31 18:06:52'),(741350,'SoNM','','Access-Reject','2019-07-31 18:07:04'),(745208,'SoNM','','Access-Reject','2019-08-01 03:52:55'),(741352,'SoNM','','Access-Reject','2019-07-31 18:07:15'),(741353,'SoNM','','Access-Reject','2019-07-31 18:07:27'),(741354,'SoNM','','Access-Reject','2019-07-31 18:07:38'),(745207,'SoNM','','Access-Reject','2019-08-01 03:52:44'),(741356,'SoNM','','Access-Reject','2019-07-31 18:07:50'),(741357,'SoNM','','Access-Reject','2019-07-31 18:08:01'),(745206,'SoNM','','Access-Reject','2019-08-01 03:52:33'),(741359,'SoNM','','Access-Reject','2019-07-31 18:08:12'),(741360,'SoNM','','Access-Reject','2019-07-31 18:08:24'),(741361,'SoNM','','Access-Reject','2019-07-31 18:08:35'),(745205,'SoNM','','Access-Reject','2019-08-01 03:52:21'),(741363,'SoNM','','Access-Reject','2019-07-31 18:08:47'),(741364,'SoNM','','Access-Reject','2019-07-31 18:08:58'),(741365,'SoNM','','Access-Reject','2019-07-31 18:09:10'),(745204,'SoNM','','Access-Reject','2019-08-01 03:52:10'),(741367,'SoNM','','Access-Reject','2019-07-31 18:09:21'),(741368,'SoNM','','Access-Reject','2019-07-31 18:09:32'),(745203,'SoNM','','Access-Reject','2019-08-01 03:51:58'),(741370,'SoNM','','Access-Reject','2019-07-31 18:09:44'),(741371,'SoNM','','Access-Reject','2019-07-31 18:09:55'),(741372,'mfantsipim','','Access-Accept','2019-07-31 18:10:02'),(910310,'src_hostel','','Access-Accept','2019-09-21 12:30:44'),(741374,'SoNM','','Access-Reject','2019-07-31 18:10:07'),(741375,'cegrad','','Access-Accept','2019-07-31 18:10:09'),(741376,'affiliation','','Access-Accept','2019-07-31 18:10:10'),(745202,'SoNM','','Access-Reject','2019-08-01 03:51:47'),(741378,'britwums','','Access-Accept','2019-07-31 18:10:16'),(741379,'SoNM','','Access-Reject','2019-07-31 18:10:18'),(741380,'SoNM','','Access-Reject','2019-07-31 18:10:30'),(741381,'SoNM','','Access-Reject','2019-07-31 18:10:42'),(745201,'SoNM','','Access-Reject','2019-08-01 03:51:36'),(741383,'SoNM','','Access-Reject','2019-07-31 18:10:53'),(741384,'SoNM','','Access-Reject','2019-07-31 18:11:05'),(745200,'SoNM','','Access-Reject','2019-08-01 03:51:24'),(741386,'SoNM','','Access-Reject','2019-07-31 18:11:17'),(741387,'SoNM','','Access-Reject','2019-07-31 18:11:28'),(741388,'SoNM','','Access-Reject','2019-07-31 18:11:40'),(745199,'SoNM','','Access-Reject','2019-08-01 03:51:13'),(741390,'SoNM','','Access-Reject','2019-07-31 18:11:52'),(741391,'SoNM','','Access-Reject','2019-07-31 18:12:03'),(741392,'SoNM','','Access-Reject','2019-07-31 18:12:14'),(745198,'SoNM','','Access-Reject','2019-08-01 03:51:02'),(741394,'SoNM','','Access-Reject','2019-07-31 18:12:26'),(741395,'SoNM','','Access-Reject','2019-07-31 18:12:37'),(741396,'SoNM','','Access-Reject','2019-07-31 18:12:49'),(745197,'SoNM','','Access-Reject','2019-08-01 03:50:50'),(741398,'SoNM','','Access-Reject','2019-07-31 18:13:00'),(741399,'SoNM','','Access-Reject','2019-07-31 18:13:12'),(745196,'SoNM','','Access-Reject','2019-08-01 03:50:39'),(741401,'SoNM','','Access-Reject','2019-07-31 18:13:23'),(741402,'SoNM','','Access-Reject','2019-07-31 18:13:34'),(741403,'SoNM','','Access-Reject','2019-07-31 18:13:46'),(745195,'SoNM','','Access-Reject','2019-08-01 03:50:27'),(741405,'SoNM','','Access-Reject','2019-07-31 18:13:57'),(741406,'SoNM','','Access-Reject','2019-07-31 18:14:09'),(741407,'SoNM','','Access-Reject','2019-07-31 18:14:20'),(745194,'SoNM','','Access-Reject','2019-08-01 03:50:16'),(741409,'SoNM','','Access-Reject','2019-07-31 18:14:31'),(741410,'SoNM','','Access-Reject','2019-07-31 18:14:43'),(745193,'SoNM','','Access-Reject','2019-08-01 03:50:05'),(741412,'SoNM','','Access-Reject','2019-07-31 18:14:54'),(741413,'SoNM','','Access-Reject','2019-07-31 18:15:06'),(741414,'SoNM','','Access-Reject','2019-07-31 18:15:17'),(741416,'SoNM','','Access-Reject','2019-07-31 18:15:28'),(741417,'SoNM','','Access-Reject','2019-07-31 18:15:40'),(741418,'SoNM','','Access-Reject','2019-07-31 18:15:51'),(745192,'mfantsipim','','Access-Accept','2019-08-01 03:50:02'),(741420,'SoNM','','Access-Reject','2019-07-31 18:16:03'),(741421,'SoNM','','Access-Reject','2019-07-31 18:16:14'),(741422,'SoNM','','Access-Reject','2019-07-31 18:16:25'),(745191,'kumi','','Access-Accept','2019-08-01 03:50:02'),(741424,'SoNM','','Access-Reject','2019-07-31 18:16:37'),(741425,'SoNM','','Access-Reject','2019-07-31 18:16:48'),(745190,'SoNM','','Access-Reject','2019-08-01 03:49:53'),(741427,'SoNM','','Access-Reject','2019-07-31 18:17:00'),(741428,'SoNM','','Access-Reject','2019-07-31 18:17:11'),(741429,'SoNM','','Access-Reject','2019-07-31 18:17:23'),(745189,'SoNM','','Access-Reject','2019-08-01 03:49:42'),(741431,'SoNM','','Access-Reject','2019-07-31 18:17:34'),(741432,'SoNM','','Access-Reject','2019-07-31 18:17:46'),(741433,'SoNM','','Access-Reject','2019-07-31 18:17:57'),(745188,'SoNM','','Access-Reject','2019-08-01 03:49:30'),(741435,'SoNM','','Access-Reject','2019-07-31 18:18:08'),(741436,'SoNM','','Access-Reject','2019-07-31 18:18:20'),(741437,'SoNM','','Access-Reject','2019-07-31 18:18:31'),(745187,'SoNM','','Access-Reject','2019-08-01 03:49:19'),(741439,'SoNM','','Access-Reject','2019-07-31 18:18:43'),(741440,'SoNM','','Access-Reject','2019-07-31 18:18:54'),(745186,'SoNM','','Access-Reject','2019-08-01 03:49:08'),(741442,'SoNM','','Access-Reject','2019-07-31 18:19:05'),(741443,'SoNM','','Access-Reject','2019-07-31 18:19:17'),(741444,'SoNM','','Access-Reject','2019-07-31 18:19:28'),(745185,'SoNM','','Access-Reject','2019-08-01 03:48:56'),(741446,'SoNM','','Access-Reject','2019-07-31 18:19:40'),(741447,'SoNM','','Access-Reject','2019-07-31 18:19:51'),(741448,'SoNM','','Access-Reject','2019-07-31 18:20:02'),(745184,'SoNM','','Access-Reject','2019-08-01 03:48:45'),(741450,'SoNM','','Access-Reject','2019-07-31 18:20:14'),(741451,'SoNM','','Access-Reject','2019-07-31 18:20:25'),(745183,'SoNM','','Access-Reject','2019-08-01 03:48:34'),(741453,'SoNM','','Access-Reject','2019-07-31 18:20:37'),(741454,'SoNM','','Access-Reject','2019-07-31 18:20:48'),(741455,'SoNM','','Access-Reject','2019-07-31 18:20:59'),(745182,'SoNM','','Access-Reject','2019-08-01 03:48:22'),(741457,'SoNM','','Access-Reject','2019-07-31 18:21:11'),(741458,'SoNM','','Access-Reject','2019-07-31 18:21:22'),(741459,'SoNM','','Access-Reject','2019-07-31 18:21:34'),(745181,'SoNM','','Access-Reject','2019-08-01 03:48:11'),(741461,'SoNM','','Access-Reject','2019-07-31 18:21:45'),(741462,'SoNM','','Access-Reject','2019-07-31 18:21:57'),(741463,'SoNM','','Access-Reject','2019-07-31 18:22:08'),(745180,'SoNM','','Access-Reject','2019-08-01 03:47:59'),(741465,'SoNM','','Access-Reject','2019-07-31 18:22:20'),(741466,'SoNM','','Access-Reject','2019-07-31 18:22:31'),(745179,'SoNM','','Access-Reject','2019-08-01 03:47:48'),(741468,'SoNM','','Access-Reject','2019-07-31 18:22:43'),(741469,'SoNM','','Access-Reject','2019-07-31 18:22:55'),(741470,'SoNM','','Access-Reject','2019-07-31 18:23:06'),(745178,'SoNM','','Access-Reject','2019-08-01 03:47:37'),(741472,'SoNM','','Access-Reject','2019-07-31 18:23:18'),(741473,'SoNM','','Access-Reject','2019-07-31 18:23:29'),(741474,'SoNM','','Access-Reject','2019-07-31 18:23:41'),(745177,'SoNM','','Access-Reject','2019-08-01 03:47:25'),(741476,'SoNM','','Access-Reject','2019-07-31 18:23:52'),(741477,'SoNM','','Access-Reject','2019-07-31 18:24:03'),(745176,'SoNM','','Access-Reject','2019-08-01 03:47:14'),(741479,'SoNM','','Access-Reject','2019-07-31 18:24:15'),(741480,'SoNM','','Access-Reject','2019-07-31 18:24:26'),(741481,'SoNM','','Access-Reject','2019-07-31 18:24:38'),(745175,'SoNM','','Access-Reject','2019-08-01 03:47:02'),(741483,'SoNM','','Access-Reject','2019-07-31 18:24:49'),(741484,'SoNM','','Access-Reject','2019-07-31 18:25:01'),(741485,'SoNM','','Access-Reject','2019-07-31 18:25:12'),(745174,'SoNM','','Access-Reject','2019-08-01 03:46:51'),(741487,'SoNM','','Access-Reject','2019-07-31 18:25:23'),(741488,'SoNM','','Access-Reject','2019-07-31 18:25:35'),(741489,'SoNM','','Access-Reject','2019-07-31 18:25:46'),(745173,'SoNM','','Access-Reject','2019-08-01 03:46:40'),(741491,'SoNM','','Access-Reject','2019-07-31 18:25:58'),(741492,'SoNM','','Access-Reject','2019-07-31 18:26:09'),(745172,'SoNM','','Access-Reject','2019-08-01 03:46:28'),(741494,'SoNM','','Access-Reject','2019-07-31 18:26:20'),(741495,'SoNM','','Access-Reject','2019-07-31 18:26:32'),(741496,'SoNM','','Access-Reject','2019-07-31 18:26:43'),(745171,'SoNM','','Access-Reject','2019-08-01 03:46:17'),(741498,'SoNM','','Access-Reject','2019-07-31 18:26:55'),(741499,'SoNM','','Access-Reject','2019-07-31 18:27:06'),(741500,'SoNM','','Access-Reject','2019-07-31 18:27:18'),(745170,'SoNM','','Access-Reject','2019-08-01 03:46:05'),(741502,'SoNM','','Access-Reject','2019-07-31 18:27:29'),(741503,'SoNM','','Access-Reject','2019-07-31 18:27:41'),(745169,'SoNM','','Access-Reject','2019-08-01 03:45:54'),(741505,'SoNM','','Access-Reject','2019-07-31 18:27:52'),(741506,'SoNM','','Access-Reject','2019-07-31 18:28:03'),(741507,'SoNM','','Access-Reject','2019-07-31 18:28:15'),(745168,'SoNM','','Access-Reject','2019-08-01 03:45:43'),(741509,'SoNM','','Access-Reject','2019-07-31 18:28:26'),(741510,'SoNM','','Access-Reject','2019-07-31 18:28:38'),(741511,'SoNM','','Access-Reject','2019-07-31 18:28:49'),(745167,'SoNM','','Access-Reject','2019-08-01 03:45:31'),(741513,'SoNM','','Access-Reject','2019-07-31 18:29:01'),(741514,'SoNM','','Access-Reject','2019-07-31 18:29:12'),(741515,'SoNM','','Access-Reject','2019-07-31 18:29:24'),(745166,'SoNM','','Access-Reject','2019-08-01 03:45:20'),(741517,'SoNM','','Access-Reject','2019-07-31 18:29:35'),(741518,'SoNM','','Access-Reject','2019-07-31 18:29:46'),(745165,'SoNM','','Access-Reject','2019-08-01 03:45:08'),(741520,'SoNM','','Access-Reject','2019-07-31 18:29:58'),(741521,'mfantsipim','','Access-Accept','2019-07-31 18:30:02'),(741522,'SoNM','','Access-Reject','2019-07-31 18:30:09'),(741523,'SoNM','','Access-Reject','2019-07-31 18:30:21'),(745164,'SoNM','','Access-Reject','2019-08-01 03:44:57'),(741525,'SoNM','','Access-Reject','2019-07-31 18:30:32'),(741526,'SoNM','','Access-Reject','2019-07-31 18:30:44'),(741527,'SoNM','','Access-Reject','2019-07-31 18:30:55'),(745163,'SoNM','','Access-Reject','2019-08-01 03:44:46'),(741529,'SoNM','','Access-Reject','2019-07-31 18:31:07'),(741530,'SoNM','','Access-Reject','2019-07-31 18:31:18'),(745162,'SoNM','','Access-Reject','2019-08-01 03:44:34'),(741532,'SoNM','','Access-Reject','2019-07-31 18:31:30'),(741533,'SoNM','','Access-Reject','2019-07-31 18:31:41'),(741534,'SoNM','','Access-Reject','2019-07-31 18:31:53'),(745161,'kumi','','Access-Accept','2019-08-01 03:44:30'),(741536,'SoNM','','Access-Reject','2019-07-31 18:32:04'),(741537,'SoNM','','Access-Reject','2019-07-31 18:32:15'),(741538,'SoNM','','Access-Reject','2019-07-31 18:32:27'),(745160,'SoNM','','Access-Reject','2019-08-01 03:44:23'),(741540,'SoNM','','Access-Reject','2019-07-31 18:32:38'),(741541,'SoNM','','Access-Reject','2019-07-31 18:32:50'),(741542,'SoNM','','Access-Reject','2019-07-31 18:33:01'),(745159,'SoNM','','Access-Reject','2019-08-01 03:44:11'),(741544,'SoNM','','Access-Reject','2019-07-31 18:33:13'),(741545,'SoNM','','Access-Reject','2019-07-31 18:33:24'),(745158,'SoNM','','Access-Reject','2019-08-01 03:44:00'),(741547,'SoNM','','Access-Reject','2019-07-31 18:33:36'),(741548,'SoNM','','Access-Reject','2019-07-31 18:33:47'),(741549,'SoNM','','Access-Reject','2019-07-31 18:33:58'),(745157,'SoNM','','Access-Reject','2019-08-01 03:43:49'),(741551,'SoNM','','Access-Reject','2019-07-31 18:34:10'),(741552,'SoNM','','Access-Reject','2019-07-31 18:34:21'),(741553,'SoNM','','Access-Reject','2019-07-31 18:34:33'),(745156,'SoNM','','Access-Reject','2019-08-01 03:43:37'),(741555,'SoNM','','Access-Reject','2019-07-31 18:34:44'),(741556,'SoNM','','Access-Reject','2019-07-31 18:34:56'),(745155,'SoNM','','Access-Reject','2019-08-01 03:43:26'),(741558,'SoNM','','Access-Reject','2019-07-31 18:35:07'),(741559,'SoNM','','Access-Reject','2019-07-31 18:35:18'),(741560,'SoNM','','Access-Reject','2019-07-31 18:35:30'),(745154,'SoNM','','Access-Reject','2019-08-01 03:43:14'),(741562,'SoNM','','Access-Reject','2019-07-31 18:35:41'),(741563,'SoNM','','Access-Reject','2019-07-31 18:35:53'),(741564,'SoNM','','Access-Reject','2019-07-31 18:36:04'),(745153,'SoNM','','Access-Reject','2019-08-01 03:43:03'),(741566,'SoNM','','Access-Reject','2019-07-31 18:36:15'),(741567,'SoNM','','Access-Reject','2019-07-31 18:36:27'),(741568,'SoNM','','Access-Reject','2019-07-31 18:36:38'),(745152,'SoNM','','Access-Reject','2019-08-01 03:42:52'),(741570,'SoNM','','Access-Reject','2019-07-31 18:36:50'),(741571,'SoNM','','Access-Reject','2019-07-31 18:37:01'),(745151,'SoNM','','Access-Reject','2019-08-01 03:42:40'),(741573,'SoNM','','Access-Reject','2019-07-31 18:37:13'),(741574,'SoNM','','Access-Reject','2019-07-31 18:37:24'),(741575,'SoNM','','Access-Reject','2019-07-31 18:37:35'),(745150,'SoNM','','Access-Reject','2019-08-01 03:42:29'),(741577,'SoNM','','Access-Reject','2019-07-31 18:37:47'),(741578,'SoNM','','Access-Reject','2019-07-31 18:37:58'),(741579,'SoNM','','Access-Reject','2019-07-31 18:38:10'),(745149,'SoNM','','Access-Reject','2019-08-01 03:42:17'),(741581,'SoNM','','Access-Reject','2019-07-31 18:38:21'),(741582,'SoNM','','Access-Reject','2019-07-31 18:38:33'),(741583,'SoNM','','Access-Reject','2019-07-31 18:38:44'),(745148,'SoNM','','Access-Reject','2019-08-01 03:42:06'),(741585,'SoNM','','Access-Reject','2019-07-31 18:38:56'),(741586,'SoNM','','Access-Reject','2019-07-31 18:39:07'),(745147,'SoNM','','Access-Reject','2019-08-01 03:41:54'),(741588,'SoNM','','Access-Reject','2019-07-31 18:39:18'),(741589,'SoNM','','Access-Reject','2019-07-31 18:39:30'),(741590,'SoNM','','Access-Reject','2019-07-31 18:39:41'),(745146,'SoNM','','Access-Reject','2019-08-01 03:41:43'),(741592,'SoNM','','Access-Reject','2019-07-31 18:39:53'),(741593,'SoNM','','Access-Reject','2019-07-31 18:40:04'),(741594,'SoNM','','Access-Reject','2019-07-31 18:40:16'),(745145,'SoNM','','Access-Reject','2019-08-01 03:41:32'),(741596,'SoNM','','Access-Reject','2019-07-31 18:40:27'),(741597,'SoNM','','Access-Reject','2019-07-31 18:40:39'),(745144,'SoNM','','Access-Reject','2019-08-01 03:41:20'),(741599,'SoNM','','Access-Reject','2019-07-31 18:40:50'),(741600,'SoNM','','Access-Reject','2019-07-31 18:41:01'),(741601,'SoNM','','Access-Reject','2019-07-31 18:41:13'),(745143,'SoNM','','Access-Reject','2019-08-01 03:41:09'),(741603,'SoNM','','Access-Reject','2019-07-31 18:41:57'),(741604,'SoNM','','Access-Reject','2019-07-31 18:42:09'),(741605,'SoNM','','Access-Reject','2019-07-31 18:42:21'),(745142,'SoNM','','Access-Reject','2019-08-01 03:40:58'),(741607,'SoNM','','Access-Reject','2019-07-31 18:42:32'),(741608,'SoNM','','Access-Reject','2019-07-31 18:42:43'),(745141,'SoNM','','Access-Reject','2019-08-01 03:40:46'),(741610,'SoNM','','Access-Reject','2019-07-31 18:42:55'),(741611,'SoNM','','Access-Reject','2019-07-31 18:43:06'),(741612,'SoNM','','Access-Reject','2019-07-31 18:43:18'),(745140,'SoNM','','Access-Reject','2019-08-01 03:40:35'),(741614,'SoNM','','Access-Reject','2019-07-31 18:43:29'),(741615,'SoNM','','Access-Reject','2019-07-31 18:43:40'),(741616,'SoNM','','Access-Reject','2019-07-31 18:43:52'),(745139,'SoNM','','Access-Reject','2019-08-01 03:40:23'),(741618,'SoNM','','Access-Reject','2019-07-31 18:44:03'),(741619,'SoNM','','Access-Reject','2019-07-31 18:44:15'),(741620,'SoNM','','Access-Reject','2019-07-31 18:44:26'),(745138,'SoNM','','Access-Reject','2019-08-01 03:40:12'),(741622,'SoNM','','Access-Reject','2019-07-31 18:44:38'),(741623,'SoNM','','Access-Reject','2019-07-31 18:44:49'),(745137,'SoNM','','Access-Reject','2019-08-01 03:40:01'),(741625,'SoNM','','Access-Reject','2019-07-31 18:45:01'),(741626,'SoNM','','Access-Reject','2019-07-31 18:45:12'),(741627,'SoNM','','Access-Reject','2019-07-31 18:45:23'),(745136,'SoNM','','Access-Reject','2019-08-01 03:39:49'),(741629,'SoNM','','Access-Reject','2019-07-31 18:45:35'),(741630,'SoNM','','Access-Reject','2019-07-31 18:45:46'),(741631,'SoNM','','Access-Reject','2019-07-31 18:45:58'),(745135,'SoNM','','Access-Reject','2019-08-01 03:39:38'),(741633,'SoNM','','Access-Reject','2019-07-31 18:46:09'),(741634,'SoNM','','Access-Reject','2019-07-31 18:46:20'),(745134,'SoNM','','Access-Reject','2019-08-01 03:39:27'),(741636,'SoNM','','Access-Reject','2019-07-31 18:46:32'),(741637,'SoNM','','Access-Reject','2019-07-31 18:46:43'),(741638,'SoNM','','Access-Reject','2019-07-31 18:46:55'),(745133,'SoNM','','Access-Reject','2019-08-01 03:39:15'),(741640,'SoNM','','Access-Reject','2019-07-31 18:47:06'),(741641,'SoNM','','Access-Reject','2019-07-31 18:47:17'),(741642,'SoNM','','Access-Reject','2019-07-31 18:47:29'),(745132,'SoNM','','Access-Reject','2019-08-01 03:39:04'),(741644,'SoNM','','Access-Reject','2019-07-31 18:47:40'),(741645,'SoNM','','Access-Reject','2019-07-31 18:47:52'),(741646,'SoNM','','Access-Reject','2019-07-31 18:48:03'),(745131,'SoNM','','Access-Reject','2019-08-01 03:38:52'),(741648,'SoNM','','Access-Reject','2019-07-31 18:48:14'),(741649,'SoNM','','Access-Reject','2019-07-31 18:48:26'),(745130,'SoNM','','Access-Reject','2019-08-01 03:38:41'),(741651,'SoNM','','Access-Reject','2019-07-31 18:48:37'),(741652,'SoNM','','Access-Reject','2019-07-31 18:48:49'),(741653,'SoNM','','Access-Reject','2019-07-31 18:49:01'),(745129,'SoNM','','Access-Reject','2019-08-01 03:38:30'),(741655,'SoNM','','Access-Reject','2019-07-31 18:49:12'),(741656,'SoNM','','Access-Reject','2019-07-31 18:49:24'),(741657,'SoNM','','Access-Reject','2019-07-31 18:49:35'),(745128,'kumi','','Access-Accept','2019-08-01 03:38:29'),(741659,'SoNM','','Access-Reject','2019-07-31 18:49:47'),(741660,'SoNM','','Access-Reject','2019-07-31 18:49:58'),(741661,'mfantsipim','','Access-Accept','2019-07-31 18:50:02'),(741662,'SoNM','','Access-Reject','2019-07-31 18:50:11'),(745127,'SoNM','','Access-Reject','2019-08-01 03:38:18'),(741664,'SoNM','','Access-Reject','2019-07-31 18:50:22'),(741665,'SoNM','','Access-Reject','2019-07-31 18:50:33'),(741666,'SoNM','','Access-Reject','2019-07-31 18:50:45'),(745126,'SoNM','','Access-Reject','2019-08-01 03:38:07'),(741668,'SoNM','','Access-Reject','2019-07-31 18:50:56'),(741669,'SoNM','','Access-Reject','2019-07-31 18:51:07'),(745125,'SoNM','','Access-Reject','2019-08-01 03:37:55'),(741671,'SoNM','','Access-Reject','2019-07-31 18:51:19'),(741672,'SoNM','','Access-Reject','2019-07-31 18:51:30'),(741673,'SoNM','','Access-Reject','2019-07-31 18:51:41'),(745124,'SoNM','','Access-Reject','2019-08-01 03:37:44'),(741675,'SoNM','','Access-Reject','2019-07-31 18:51:53'),(741676,'SoNM','','Access-Reject','2019-07-31 18:52:04'),(745123,'SoNM','','Access-Reject','2019-08-01 03:37:33'),(741678,'SoNM','','Access-Reject','2019-07-31 18:52:16'),(741679,'SoNM','','Access-Reject','2019-07-31 18:52:27'),(741680,'SoNM','','Access-Reject','2019-07-31 18:52:39'),(745122,'SoNM','','Access-Reject','2019-08-01 03:37:21'),(741682,'SoNM','','Access-Reject','2019-07-31 18:52:50'),(741683,'SoNM','','Access-Reject','2019-07-31 18:53:01'),(741684,'SoNM','','Access-Reject','2019-07-31 18:53:13'),(745121,'SoNM','','Access-Reject','2019-08-01 03:37:10'),(741686,'SoNM','','Access-Reject','2019-07-31 18:53:24'),(741687,'SoNM','','Access-Reject','2019-07-31 18:53:36'),(745120,'SoNM','','Access-Reject','2019-08-01 03:36:58'),(741689,'SoNM','','Access-Reject','2019-07-31 18:53:47'),(741690,'SoNM','','Access-Reject','2019-07-31 18:53:58'),(741691,'SoNM','','Access-Reject','2019-07-31 18:54:10'),(745119,'SoNM','','Access-Reject','2019-08-01 03:36:47'),(741693,'SoNM','','Access-Reject','2019-07-31 18:54:21'),(741694,'SoNM','','Access-Reject','2019-07-31 18:54:33'),(741695,'SoNM','','Access-Reject','2019-07-31 18:54:44'),(745118,'SoNM','','Access-Reject','2019-08-01 03:36:36'),(741697,'SoNM','','Access-Reject','2019-07-31 18:54:55'),(741698,'SoNM','','Access-Reject','2019-07-31 18:55:07'),(741699,'SoNM','','Access-Reject','2019-07-31 18:55:18'),(745117,'SoNM','','Access-Reject','2019-08-01 03:36:24'),(741701,'SoNM','','Access-Reject','2019-07-31 18:55:30'),(741702,'SoNM','','Access-Reject','2019-07-31 18:55:41'),(745116,'SoNM','','Access-Reject','2019-08-01 03:36:13'),(741704,'SoNM','','Access-Reject','2019-07-31 18:55:53'),(741705,'SoNM','','Access-Reject','2019-07-31 18:56:04'),(741706,'SoNM','','Access-Reject','2019-07-31 18:56:15'),(745115,'SoNM','','Access-Reject','2019-08-01 03:36:02'),(741708,'SoNM','','Access-Reject','2019-07-31 18:56:27'),(741709,'SoNM','','Access-Reject','2019-07-31 18:56:38'),(741710,'SoNM','','Access-Reject','2019-07-31 18:56:50'),(745114,'SoNM','','Access-Reject','2019-08-01 03:35:50'),(741712,'SoNM','','Access-Reject','2019-07-31 18:57:01'),(741713,'SoNM','','Access-Reject','2019-07-31 18:57:12'),(741714,'SoNM','','Access-Reject','2019-07-31 18:57:24'),(745113,'SoNM','','Access-Reject','2019-08-01 03:35:39'),(741716,'SoNM','','Access-Reject','2019-07-31 18:57:35'),(741717,'SoNM','','Access-Reject','2019-07-31 18:57:47'),(745112,'SoNM','','Access-Reject','2019-08-01 03:35:27'),(741719,'SoNM','','Access-Reject','2019-07-31 18:57:58'),(741720,'SoNM','','Access-Reject','2019-07-31 18:58:09'),(741721,'SoNM','','Access-Reject','2019-07-31 18:58:21'),(745111,'SoNM','','Access-Reject','2019-08-01 03:35:16'),(741723,'SoNM','','Access-Reject','2019-07-31 18:58:32'),(741724,'SoNM','','Access-Reject','2019-07-31 18:58:44'),(741725,'SoNM','','Access-Reject','2019-07-31 18:58:55'),(745110,'SoNM','','Access-Reject','2019-08-01 03:35:05'),(741727,'SoNM','','Access-Reject','2019-07-31 18:59:06'),(741728,'SoNM','','Access-Reject','2019-07-31 18:59:18'),(745109,'SoNM','','Access-Reject','2019-08-01 03:34:53'),(741730,'SoNM','','Access-Reject','2019-07-31 18:59:29'),(741731,'SoNM','','Access-Reject','2019-07-31 18:59:41'),(741732,'SoNM','','Access-Reject','2019-07-31 18:59:52'),(745108,'SoNM','','Access-Reject','2019-08-01 03:34:42'),(741734,'SoNM','','Access-Reject','2019-07-31 19:00:04'),(741735,'SoNM','','Access-Reject','2019-07-31 19:00:16'),(741736,'SoNM','','Access-Reject','2019-07-31 19:00:27'),(745107,'SoNM','','Access-Reject','2019-08-01 03:34:30'),(741738,'SoNM','','Access-Reject','2019-07-31 19:00:39'),(741739,'SoNM','','Access-Reject','2019-07-31 19:00:50'),(741740,'SoNM','','Access-Reject','2019-07-31 19:01:02'),(745106,'SoNM','','Access-Reject','2019-08-01 03:34:19'),(741742,'SoNM','','Access-Reject','2019-07-31 19:01:13'),(741743,'SoNM','','Access-Reject','2019-07-31 19:01:24'),(745105,'SoNM','','Access-Reject','2019-08-01 03:34:08'),(741745,'SoNM','','Access-Reject','2019-07-31 19:01:36'),(741746,'SoNM','','Access-Reject','2019-07-31 19:01:47'),(741747,'SoNM','','Access-Reject','2019-07-31 19:01:58'),(745104,'SoNM','','Access-Reject','2019-08-01 03:33:56'),(741749,'SoNM','','Access-Reject','2019-07-31 19:02:10'),(741750,'SoNM','','Access-Reject','2019-07-31 19:02:21'),(741751,'SoNM','','Access-Reject','2019-07-31 19:02:33'),(745103,'SoNM','','Access-Reject','2019-08-01 03:33:45'),(741753,'SoNM','','Access-Reject','2019-07-31 19:02:44'),(741754,'SoNM','','Access-Reject','2019-07-31 19:02:56'),(745102,'SoNM','','Access-Reject','2019-08-01 03:33:33'),(741756,'SoNM','','Access-Reject','2019-07-31 19:03:07'),(741757,'SoNM','','Access-Reject','2019-07-31 19:03:18'),(741758,'SoNM','','Access-Reject','2019-07-31 19:03:30'),(745101,'SoNM','','Access-Reject','2019-08-01 03:33:22'),(741760,'SoNM','','Access-Reject','2019-07-31 19:03:41'),(741761,'SoNM','','Access-Reject','2019-07-31 19:03:52'),(741762,'SoNM','','Access-Reject','2019-07-31 19:04:04'),(745100,'SoNM','','Access-Reject','2019-08-01 03:33:11'),(741764,'SoNM','','Access-Reject','2019-07-31 19:04:15'),(741765,'SoNM','','Access-Reject','2019-07-31 19:04:27'),(741766,'SoNM','','Access-Reject','2019-07-31 19:04:38'),(745099,'SoNM','','Access-Reject','2019-08-01 03:32:59'),(741768,'SoNM','','Access-Reject','2019-07-31 19:04:49'),(741769,'SoNM','','Access-Reject','2019-07-31 19:05:01'),(745098,'SoNM','','Access-Reject','2019-08-01 03:32:48'),(741771,'SoNM','','Access-Reject','2019-07-31 19:05:12'),(741772,'SoNM','','Access-Reject','2019-07-31 19:05:24'),(741773,'SoNM','','Access-Reject','2019-07-31 19:05:35'),(745097,'SoNM','','Access-Reject','2019-08-01 03:32:36'),(741775,'SoNM','','Access-Reject','2019-07-31 19:05:46'),(741776,'pempamsie','','Access-Accept','2019-07-31 19:05:49'),(741777,'SoNM','','Access-Reject','2019-07-31 19:05:58'),(741778,'SoNM','','Access-Reject','2019-07-31 19:06:09'),(745096,'kumi','','Access-Accept','2019-08-01 03:32:28'),(741780,'SoNM','','Access-Reject','2019-07-31 19:06:21'),(741781,'SoNM','','Access-Reject','2019-07-31 19:06:32'),(741782,'SoNM','','Access-Reject','2019-07-31 19:06:44'),(745095,'SoNM','','Access-Reject','2019-08-01 03:32:25'),(741784,'SoNM','','Access-Reject','2019-07-31 19:06:55'),(741785,'SoNM','','Access-Reject','2019-07-31 19:07:06'),(745094,'SoNM','','Access-Reject','2019-08-01 03:32:13'),(741787,'SoNM','','Access-Reject','2019-07-31 19:07:18'),(741788,'SoNM','','Access-Reject','2019-07-31 19:07:29'),(741789,'SoNM','','Access-Reject','2019-07-31 19:07:41'),(745093,'SoNM','','Access-Reject','2019-08-01 03:32:02'),(741791,'SoNM','','Access-Reject','2019-07-31 19:07:52'),(741792,'SoNM','','Access-Reject','2019-07-31 19:08:03'),(741793,'SoNM','','Access-Reject','2019-07-31 19:08:15'),(745092,'SoNM','','Access-Reject','2019-08-01 03:31:51'),(741795,'SoNM','','Access-Reject','2019-07-31 19:08:26'),(741796,'SoNM','','Access-Reject','2019-07-31 19:08:38'),(745091,'SoNM','','Access-Reject','2019-08-01 03:31:39'),(741798,'SoNM','','Access-Reject','2019-07-31 19:08:49'),(741799,'SoNM','','Access-Reject','2019-07-31 19:09:00'),(741800,'SoNM','','Access-Reject','2019-07-31 19:09:12'),(745090,'SoNM','','Access-Reject','2019-08-01 03:31:28'),(741802,'SoNM','','Access-Reject','2019-07-31 19:09:23'),(741803,'SoNM','','Access-Reject','2019-07-31 19:09:35'),(741804,'SoNM','','Access-Reject','2019-07-31 19:09:46'),(745089,'SoNM','','Access-Reject','2019-08-01 03:31:16'),(741806,'SoNM','','Access-Reject','2019-07-31 19:09:57'),(741807,'mfantsipim','','Access-Accept','2019-07-31 19:10:02'),(741808,'SoNM','','Access-Reject','2019-07-31 19:10:09'),(741809,'SoNM','','Access-Reject','2019-07-31 19:10:20'),(745088,'SoNM','','Access-Reject','2019-08-01 03:31:05'),(741811,'SoNM','','Access-Reject','2019-07-31 19:10:32'),(741812,'SoNM','','Access-Reject','2019-07-31 19:10:43'),(745087,'SoNM','','Access-Reject','2019-08-01 03:30:54'),(741814,'SoNM','','Access-Reject','2019-07-31 19:10:55'),(741815,'SoNM','','Access-Reject','2019-07-31 19:11:06'),(741816,'SoNM','','Access-Reject','2019-07-31 19:11:17'),(745086,'SoNM','','Access-Reject','2019-08-01 03:30:42'),(741818,'SoNM','','Access-Reject','2019-07-31 19:11:29'),(741819,'SoNM','','Access-Reject','2019-07-31 19:11:40'),(741820,'SoNM','','Access-Reject','2019-07-31 19:11:52'),(745085,'SoNM','','Access-Reject','2019-08-01 03:30:31'),(741822,'SoNM','','Access-Reject','2019-07-31 19:12:03'),(741823,'SoNM','','Access-Reject','2019-07-31 19:12:14'),(741824,'SoNM','','Access-Reject','2019-07-31 19:12:26'),(745084,'SoNM','','Access-Reject','2019-08-01 03:30:20'),(741826,'SoNM','','Access-Reject','2019-07-31 19:12:37'),(741827,'SoNM','','Access-Reject','2019-07-31 19:12:48'),(745083,'SoNM','','Access-Reject','2019-08-01 03:30:08'),(741829,'SoNM','','Access-Reject','2019-07-31 19:13:00'),(741830,'SoNM','','Access-Reject','2019-07-31 19:13:11'),(741831,'SoNM','','Access-Reject','2019-07-31 19:13:22'),(741833,'SoNM','','Access-Reject','2019-07-31 19:13:34'),(741834,'SoNM','','Access-Reject','2019-07-31 19:13:45'),(741835,'SoNM','','Access-Reject','2019-07-31 19:13:57'),(745082,'mfantsipim','','Access-Accept','2019-08-01 03:30:02'),(741837,'SoNM','','Access-Reject','2019-07-31 19:14:09'),(741838,'SoNM','','Access-Reject','2019-07-31 19:14:21'),(745081,'SoNM','','Access-Reject','2019-08-01 03:29:57'),(741840,'SoNM','','Access-Reject','2019-07-31 19:14:32'),(741841,'SoNM','','Access-Reject','2019-07-31 19:14:43'),(741842,'SoNM','','Access-Reject','2019-07-31 19:14:55'),(745080,'SoNM','','Access-Reject','2019-08-01 03:29:46'),(741844,'SoNM','','Access-Reject','2019-07-31 19:15:06'),(741845,'SoNM','','Access-Reject','2019-07-31 19:15:18'),(741846,'SoNM','','Access-Reject','2019-07-31 19:15:29'),(745079,'SoNM','','Access-Reject','2019-08-01 03:29:34'),(741848,'SoNM','','Access-Reject','2019-07-31 19:15:41'),(741849,'SoNM','','Access-Reject','2019-07-31 19:15:52'),(741850,'SoNM','','Access-Reject','2019-07-31 19:16:03'),(745078,'SoNM','','Access-Reject','2019-08-01 03:29:23'),(741852,'SoNM','','Access-Reject','2019-07-31 19:16:15'),(741853,'SoNM','','Access-Reject','2019-07-31 19:16:26'),(745077,'SoNM','','Access-Reject','2019-08-01 03:29:11'),(741855,'SoNM','','Access-Reject','2019-07-31 19:16:38'),(741856,'SoNM','','Access-Reject','2019-07-31 19:16:49'),(741857,'SoNM','','Access-Reject','2019-07-31 19:17:00'),(745076,'SoNM','','Access-Reject','2019-08-01 03:29:00'),(741859,'SoNM','','Access-Reject','2019-07-31 19:17:12'),(741860,'SoNM','','Access-Reject','2019-07-31 19:17:23'),(741861,'SoNM','','Access-Reject','2019-07-31 19:17:35'),(745075,'SoNM','','Access-Reject','2019-08-01 03:28:48'),(741863,'SoNM','','Access-Reject','2019-07-31 19:17:46'),(741864,'SoNM','','Access-Reject','2019-07-31 19:17:57'),(745074,'SoNM','','Access-Reject','2019-08-01 03:28:37'),(741866,'SoNM','','Access-Reject','2019-07-31 19:18:09'),(741867,'SoNM','','Access-Reject','2019-07-31 19:18:20'),(741868,'SoNM','','Access-Reject','2019-07-31 19:18:32'),(745073,'SoNM','','Access-Reject','2019-08-01 03:28:26'),(741870,'SoNM','','Access-Reject','2019-07-31 19:18:43'),(741871,'SoNM','','Access-Reject','2019-07-31 19:18:54'),(741872,'SoNM','','Access-Reject','2019-07-31 19:19:06'),(745072,'SoNM','','Access-Reject','2019-08-01 03:28:14'),(741874,'SoNM','','Access-Reject','2019-07-31 19:19:17'),(741875,'SoNM','','Access-Reject','2019-07-31 19:19:29'),(741876,'SoNM','','Access-Reject','2019-07-31 19:19:40'),(745071,'SoNM','','Access-Reject','2019-08-01 03:28:03'),(741878,'SoNM','','Access-Reject','2019-07-31 19:19:52'),(741879,'SoNM','','Access-Reject','2019-07-31 19:20:03'),(745070,'SoNM','','Access-Reject','2019-08-01 03:27:51'),(741881,'SoNM','','Access-Reject','2019-07-31 19:20:14'),(741882,'SoNM','','Access-Reject','2019-07-31 19:20:26'),(741883,'SoNM','','Access-Reject','2019-07-31 19:20:37'),(745069,'SoNM','','Access-Reject','2019-08-01 03:27:40'),(741885,'SoNM','','Access-Reject','2019-07-31 19:20:49'),(741886,'SoNM','','Access-Reject','2019-07-31 19:21:00'),(741887,'SoNM','','Access-Reject','2019-07-31 19:21:11'),(745068,'SoNM','','Access-Reject','2019-08-01 03:27:29'),(741889,'SoNM','','Access-Reject','2019-07-31 19:21:23'),(741890,'SoNM','','Access-Reject','2019-07-31 19:21:34'),(741891,'SoNM','','Access-Reject','2019-07-31 19:21:46'),(745067,'SoNM','','Access-Reject','2019-08-01 03:27:17'),(741893,'SoNM','','Access-Reject','2019-07-31 19:21:57'),(741894,'SoNM','','Access-Reject','2019-07-31 19:22:08'),(745066,'SoNM','','Access-Reject','2019-08-01 03:27:06'),(741896,'SoNM','','Access-Reject','2019-07-31 19:22:20'),(741897,'SoNM','','Access-Reject','2019-07-31 19:22:31'),(741898,'SoNM','','Access-Reject','2019-07-31 19:22:43'),(745065,'SoNM','','Access-Reject','2019-08-01 03:26:54'),(741900,'SoNM','','Access-Reject','2019-07-31 19:22:54'),(741901,'SoNM','','Access-Reject','2019-07-31 19:23:06'),(741902,'SoNM','','Access-Reject','2019-07-31 19:23:17'),(745064,'SoNM','','Access-Reject','2019-08-01 03:26:43'),(741904,'SoNM','','Access-Reject','2019-07-31 19:23:28'),(741905,'SoNM','','Access-Reject','2019-07-31 19:23:40'),(745063,'SoNM','','Access-Reject','2019-08-01 03:26:32'),(741907,'SoNM','','Access-Reject','2019-07-31 19:23:51'),(741908,'SoNM','','Access-Reject','2019-07-31 19:24:03'),(741909,'SoNM','','Access-Reject','2019-07-31 19:24:14'),(745062,'kumi','','Access-Accept','2019-08-01 03:26:27'),(741911,'SoNM','','Access-Reject','2019-07-31 19:24:25'),(741912,'SoNM','','Access-Reject','2019-07-31 19:24:37'),(741913,'SoNM','','Access-Reject','2019-07-31 19:24:48'),(745061,'SoNM','','Access-Reject','2019-08-01 03:26:20'),(741915,'SoNM','','Access-Reject','2019-07-31 19:24:59'),(741916,'SoNM','','Access-Reject','2019-07-31 19:25:11'),(741917,'SoNM','','Access-Reject','2019-07-31 19:25:22'),(745060,'SoNM','','Access-Reject','2019-08-01 03:26:09'),(741919,'SoNM','','Access-Reject','2019-07-31 19:25:34'),(741920,'SoNM','','Access-Reject','2019-07-31 19:25:45'),(745059,'SoNM','','Access-Reject','2019-08-01 03:25:57'),(741922,'SoNM','','Access-Reject','2019-07-31 19:25:56'),(741923,'SoNM','','Access-Reject','2019-07-31 19:26:08'),(741924,'SoNM','','Access-Reject','2019-07-31 19:26:19'),(741926,'SoNM','','Access-Reject','2019-07-31 19:26:31'),(741927,'SoNM','','Access-Reject','2019-07-31 19:26:42'),(741928,'SoNM','','Access-Reject','2019-07-31 19:26:53'),(745058,'pempamsie','','Access-Accept','2019-08-01 03:25:49'),(741930,'SoNM','','Access-Reject','2019-07-31 19:27:05'),(741931,'SoNM','','Access-Reject','2019-07-31 19:27:16'),(741932,'SoNM','','Access-Reject','2019-07-31 19:27:28'),(745057,'SoNM','','Access-Reject','2019-08-01 03:25:46'),(741934,'SoNM','','Access-Reject','2019-07-31 19:27:39'),(741935,'SoNM','','Access-Reject','2019-07-31 19:27:50'),(745056,'SoNM','','Access-Reject','2019-08-01 03:25:35'),(741937,'SoNM','','Access-Reject','2019-07-31 19:28:02'),(741938,'SoNM','','Access-Reject','2019-07-31 19:28:13'),(741939,'SoNM','','Access-Reject','2019-07-31 19:28:25'),(745055,'SoNM','','Access-Reject','2019-08-01 03:25:23'),(741941,'SoNM','','Access-Reject','2019-07-31 19:28:36'),(741942,'SoNM','','Access-Reject','2019-07-31 19:28:48'),(741943,'SoNM','','Access-Reject','2019-07-31 19:28:59'),(745054,'SoNM','','Access-Reject','2019-08-01 03:25:12'),(741945,'SoNM','','Access-Reject','2019-07-31 19:29:10'),(741946,'SoNM','','Access-Reject','2019-07-31 19:29:22'),(745053,'SoNM','','Access-Reject','2019-08-01 03:25:01'),(741948,'SoNM','','Access-Reject','2019-07-31 19:29:34'),(741949,'SoNM','','Access-Reject','2019-07-31 19:29:46'),(741950,'SoNM','','Access-Reject','2019-07-31 19:29:57'),(741951,'mfantsipim','','Access-Accept','2019-07-31 19:30:02'),(745052,'SoNM','','Access-Reject','2019-08-01 03:24:49'),(741953,'SoNM','','Access-Reject','2019-07-31 19:30:09'),(741954,'SoNM','','Access-Reject','2019-07-31 19:30:20'),(741955,'SoNM','','Access-Reject','2019-07-31 19:30:31'),(745051,'SoNM','','Access-Reject','2019-08-01 03:24:38'),(741957,'SoNM','','Access-Reject','2019-07-31 19:30:43'),(741958,'SoNM','','Access-Reject','2019-07-31 19:30:54'),(745050,'SoNM','','Access-Reject','2019-08-01 03:24:26'),(741960,'SoNM','','Access-Reject','2019-07-31 19:31:06'),(741961,'SoNM','','Access-Reject','2019-07-31 19:31:17'),(741962,'SoNM','','Access-Reject','2019-07-31 19:31:28'),(745049,'SoNM','','Access-Reject','2019-08-01 03:24:15'),(741964,'SoNM','','Access-Reject','2019-07-31 19:31:40'),(741965,'SoNM','','Access-Reject','2019-07-31 19:31:51'),(741966,'SoNM','','Access-Reject','2019-07-31 19:32:03'),(745048,'SoNM','','Access-Reject','2019-08-01 03:24:04'),(741968,'SoNM','','Access-Reject','2019-07-31 19:32:14'),(741969,'SoNM','','Access-Reject','2019-07-31 19:32:25'),(741970,'SoNM','','Access-Reject','2019-07-31 19:32:37'),(745047,'SoNM','','Access-Reject','2019-08-01 03:23:52'),(741972,'SoNM','','Access-Reject','2019-07-31 19:32:48'),(741973,'SoNM','','Access-Reject','2019-07-31 19:32:59'),(745046,'SoNM','','Access-Reject','2019-08-01 03:23:41'),(741975,'SoNM','','Access-Reject','2019-07-31 19:33:11'),(741976,'SoNM','','Access-Reject','2019-07-31 19:33:23'),(741977,'SoNM','','Access-Reject','2019-07-31 19:33:35'),(745045,'SoNM','','Access-Reject','2019-08-01 03:23:29'),(741979,'SoNM','','Access-Reject','2019-07-31 19:33:46'),(741980,'SoNM','','Access-Reject','2019-07-31 19:33:58'),(741981,'SoNM','','Access-Reject','2019-07-31 19:34:09'),(745044,'SoNM','','Access-Reject','2019-08-01 03:23:18'),(741983,'SoNM','','Access-Reject','2019-07-31 19:34:21'),(741984,'SoNM','','Access-Reject','2019-07-31 19:34:33'),(745043,'SoNM','','Access-Reject','2019-08-01 03:23:06'),(741986,'SoNM','','Access-Reject','2019-07-31 19:34:44'),(741987,'SoNM','','Access-Reject','2019-07-31 19:34:56'),(741988,'SoNM','','Access-Reject','2019-07-31 19:35:07'),(745042,'SoNM','','Access-Reject','2019-08-01 03:22:55'),(741990,'SoNM','','Access-Reject','2019-07-31 19:35:18'),(741991,'SoNM','','Access-Reject','2019-07-31 19:35:30'),(741992,'SoNM','','Access-Reject','2019-07-31 19:35:41'),(745041,'SoNM','','Access-Reject','2019-08-01 03:22:44'),(741994,'SoNM','','Access-Reject','2019-07-31 19:35:53'),(741995,'SoNM','','Access-Reject','2019-07-31 19:36:04'),(741996,'SoNM','','Access-Reject','2019-07-31 19:36:15'),(745040,'SoNM','','Access-Reject','2019-08-01 03:22:32'),(741998,'SoNM','','Access-Reject','2019-07-31 19:36:27'),(741999,'SoNM','','Access-Reject','2019-07-31 19:36:38'),(745039,'SoNM','','Access-Reject','2019-08-01 03:22:21'),(742001,'SoNM','','Access-Reject','2019-07-31 19:36:50'),(742002,'SoNM','','Access-Reject','2019-07-31 19:37:50'),(745038,'SoNM','','Access-Reject','2019-08-01 03:22:10'),(742004,'SoNM','','Access-Reject','2019-07-31 19:38:01'),(742005,'SoNM','','Access-Reject','2019-07-31 19:38:12'),(745037,'SoNM','','Access-Reject','2019-08-01 03:21:58'),(742007,'SoNM','','Access-Reject','2019-07-31 19:38:24'),(742008,'SoNM','','Access-Reject','2019-07-31 19:38:35'),(742009,'SoNM','','Access-Reject','2019-07-31 19:38:47'),(745036,'SoNM','','Access-Reject','2019-08-01 03:21:47'),(742011,'SoNM','','Access-Reject','2019-07-31 19:38:58'),(742012,'SoNM','','Access-Reject','2019-07-31 19:39:09'),(742013,'SoNM','','Access-Reject','2019-07-31 19:39:21'),(745035,'SoNM','','Access-Reject','2019-08-01 03:21:35'),(742015,'SoNM','','Access-Reject','2019-07-31 19:39:33'),(742016,'SoNM','','Access-Reject','2019-07-31 19:39:44'),(745034,'SoNM','','Access-Reject','2019-08-01 03:21:24'),(742018,'SoNM','','Access-Reject','2019-07-31 19:39:56'),(742019,'SoNM','','Access-Reject','2019-07-31 19:40:07'),(742020,'SoNM','','Access-Reject','2019-07-31 19:40:19'),(745033,'SoNM','','Access-Reject','2019-08-01 03:21:13'),(742022,'SoNM','','Access-Reject','2019-07-31 19:40:30'),(742023,'SoNM','','Access-Reject','2019-07-31 19:40:41'),(742024,'SoNM','','Access-Reject','2019-07-31 19:40:53'),(745032,'SoNM','','Access-Reject','2019-08-01 03:21:01'),(742026,'SoNM','','Access-Reject','2019-07-31 19:41:04'),(742027,'SoNM','','Access-Reject','2019-07-31 19:41:15'),(742028,'SoNM','','Access-Reject','2019-07-31 19:41:27'),(745031,'SoNM','','Access-Reject','2019-08-01 03:20:50'),(742030,'SoNM','','Access-Reject','2019-07-31 19:41:38'),(742031,'SoNM','','Access-Reject','2019-07-31 19:41:50'),(745030,'SoNM','','Access-Reject','2019-08-01 03:20:38'),(742033,'SoNM','','Access-Reject','2019-07-31 19:42:01'),(742034,'SoNM','','Access-Reject','2019-07-31 19:42:12'),(742035,'SoNM','','Access-Reject','2019-07-31 19:42:24'),(745029,'SoNM','','Access-Reject','2019-08-01 03:20:27'),(742037,'SoNM','','Access-Reject','2019-07-31 19:42:35'),(742038,'SoNM','','Access-Reject','2019-07-31 19:42:46'),(742039,'SoNM','','Access-Reject','2019-07-31 19:42:58'),(745028,'kumi','','Access-Accept','2019-08-01 03:20:25'),(742041,'SoNM','','Access-Reject','2019-07-31 19:43:09'),(742042,'SoNM','','Access-Reject','2019-07-31 19:43:21'),(745027,'SoNM','','Access-Reject','2019-08-01 03:20:16'),(742044,'SoNM','','Access-Reject','2019-07-31 19:43:32'),(742045,'SoNM','','Access-Reject','2019-07-31 19:43:43'),(742046,'SoNM','','Access-Reject','2019-07-31 19:43:55'),(745026,'SoNM','','Access-Reject','2019-08-01 03:20:04'),(742048,'SoNM','','Access-Reject','2019-07-31 19:44:06'),(742049,'SoNM','','Access-Reject','2019-07-31 19:44:18'),(742050,'SoNM','','Access-Reject','2019-07-31 19:44:29'),(745025,'SoNM','','Access-Reject','2019-08-01 03:19:53'),(742052,'SoNM','','Access-Reject','2019-07-31 19:44:41'),(742053,'SoNM','','Access-Reject','2019-07-31 19:44:52'),(742054,'SoNM','','Access-Reject','2019-07-31 19:45:03'),(745024,'SoNM','','Access-Reject','2019-08-01 03:19:41'),(742056,'SoNM','','Access-Reject','2019-07-31 19:45:15'),(742057,'SoNM','','Access-Reject','2019-07-31 19:45:26'),(745023,'SoNM','','Access-Reject','2019-08-01 03:19:30'),(742059,'SoNM','','Access-Reject','2019-07-31 19:45:38'),(742060,'SoNM','','Access-Reject','2019-07-31 19:45:49'),(742061,'SoNM','','Access-Reject','2019-07-31 19:46:00'),(745022,'SoNM','','Access-Reject','2019-08-01 03:19:18'),(742063,'SoNM','','Access-Reject','2019-07-31 19:46:12'),(745021,'SoNM','','Access-Reject','2019-08-01 03:19:07'),(745020,'SoNM','','Access-Reject','2019-08-01 03:18:56'),(745019,'SoNM','','Access-Reject','2019-08-01 03:18:44'),(745018,'SoNM','','Access-Reject','2019-08-01 03:18:33'),(745017,'SoNM','','Access-Reject','2019-08-01 03:18:21'),(745016,'SoNM','','Access-Reject','2019-08-01 03:18:10'),(745015,'SoNM','','Access-Reject','2019-08-01 03:17:59'),(742071,'mfantsipim','','Access-Accept','2019-07-31 19:50:02'),(745014,'SoNM','','Access-Reject','2019-08-01 03:17:47'),(745013,'SoNM','','Access-Reject','2019-08-01 03:17:36'),(745012,'SoNM','','Access-Reject','2019-08-01 03:17:24'),(745011,'SoNM','','Access-Reject','2019-08-01 03:17:13'),(745010,'SoNM','','Access-Reject','2019-08-01 03:17:02'),(745009,'SoNM','','Access-Reject','2019-08-01 03:16:50'),(745008,'SoNM','','Access-Reject','2019-08-01 03:16:39'),(745007,'SoNM','','Access-Reject','2019-08-01 03:16:28'),(745006,'SoNM','','Access-Reject','2019-08-01 03:16:16'),(745005,'SoNM','','Access-Reject','2019-08-01 03:16:05'),(745004,'SoNM','','Access-Reject','2019-08-01 03:15:53'),(745003,'SoNM','','Access-Reject','2019-08-01 03:15:42'),(745002,'SoNM','','Access-Reject','2019-08-01 03:15:31'),(745001,'SoNM','','Access-Reject','2019-08-01 03:15:19'),(745000,'SoNM','','Access-Reject','2019-08-01 03:15:07'),(744999,'SoNM','','Access-Reject','2019-08-01 03:14:56'),(744998,'SoNM','','Access-Reject','2019-08-01 03:14:44'),(744997,'SoNM','','Access-Reject','2019-08-01 03:14:33'),(744996,'kumi','','Access-Accept','2019-08-01 03:14:24'),(744995,'SoNM','','Access-Reject','2019-08-01 03:14:21'),(744994,'SoNM','','Access-Reject','2019-08-01 03:14:10'),(744993,'SoNM','','Access-Reject','2019-08-01 03:13:58'),(744992,'SoNM','','Access-Reject','2019-08-01 03:13:47'),(744991,'SoNM','','Access-Reject','2019-08-01 03:13:36'),(744990,'SoNM','','Access-Reject','2019-08-01 03:13:24'),(744989,'SoNM','','Access-Reject','2019-08-01 03:13:13'),(744988,'SoNM','','Access-Reject','2019-08-01 03:13:02'),(742099,'SoNM','','Access-Reject','2019-07-31 20:04:07'),(742100,'SoNM','','Access-Reject','2019-07-31 20:04:09'),(742101,'SoNM','','Access-Reject','2019-07-31 20:04:12'),(744987,'SoNM','','Access-Reject','2019-08-01 03:12:50'),(742103,'SoNM','','Access-Reject','2019-07-31 20:04:16'),(742104,'SoNM','','Access-Reject','2019-07-31 20:04:24'),(742105,'SoNM','','Access-Reject','2019-07-31 20:04:36'),(742106,'SoNM','','Access-Reject','2019-07-31 20:04:47'),(744986,'SoNM','','Access-Reject','2019-08-01 03:12:39'),(742108,'SoNM','','Access-Reject','2019-07-31 20:04:58'),(742109,'SoNM','','Access-Reject','2019-07-31 20:05:10'),(744985,'SoNM','','Access-Reject','2019-08-01 03:12:27'),(742111,'SoNM','','Access-Reject','2019-07-31 20:05:21'),(742112,'SoNM','','Access-Reject','2019-07-31 20:05:32'),(742113,'SoNM','','Access-Reject','2019-07-31 20:05:44'),(744984,'SoNM','','Access-Reject','2019-08-01 03:12:16'),(742115,'SoNM','','Access-Reject','2019-07-31 20:05:55'),(742116,'SoNM','','Access-Reject','2019-07-31 20:06:07'),(742117,'SoNM','','Access-Reject','2019-07-31 20:06:18'),(744983,'SoNM','','Access-Reject','2019-08-01 03:12:05'),(742119,'SoNM','','Access-Reject','2019-07-31 20:06:30'),(742120,'SoNM','','Access-Reject','2019-07-31 20:06:41'),(744982,'SoNM','','Access-Reject','2019-08-01 03:11:53'),(742122,'SoNM','','Access-Reject','2019-07-31 20:06:53'),(742123,'SoNM','','Access-Reject','2019-07-31 20:07:04'),(742124,'SoNM','','Access-Reject','2019-07-31 20:07:15'),(744981,'SoNM','','Access-Reject','2019-08-01 03:11:42'),(742126,'SoNM','','Access-Reject','2019-07-31 20:07:27'),(742127,'SoNM','','Access-Reject','2019-07-31 20:07:38'),(742128,'SoNM','','Access-Reject','2019-07-31 20:07:49'),(744980,'SoNM','','Access-Reject','2019-08-01 03:11:31'),(742130,'SoNM','','Access-Reject','2019-07-31 20:08:01'),(742131,'SoNM','','Access-Reject','2019-07-31 20:08:12'),(742132,'SoNM','','Access-Reject','2019-07-31 20:08:24'),(744979,'SoNM','','Access-Reject','2019-08-01 03:11:19'),(742134,'SoNM','','Access-Reject','2019-07-31 20:08:35'),(742135,'SoNM','','Access-Reject','2019-07-31 20:08:46'),(744978,'SoNM','','Access-Reject','2019-08-01 03:11:08'),(742137,'SoNM','','Access-Reject','2019-07-31 20:08:58'),(742138,'SoNM','','Access-Reject','2019-07-31 20:09:09'),(742139,'SoNM','','Access-Reject','2019-07-31 20:09:20'),(744977,'SoNM','','Access-Reject','2019-08-01 03:10:56'),(742141,'SoNM','','Access-Reject','2019-07-31 20:09:32'),(742142,'SoNM','','Access-Reject','2019-07-31 20:09:43'),(742143,'SoNM','','Access-Reject','2019-07-31 20:09:55'),(744976,'SoNM','','Access-Reject','2019-08-01 03:10:45'),(910309,'src_hostel','','Access-Accept','2019-09-21 12:30:39'),(742146,'SoNM','','Access-Reject','2019-07-31 20:10:06'),(742147,'cegrad','','Access-Accept','2019-07-31 20:10:09'),(742148,'SoNM','','Access-Reject','2019-07-31 20:10:18'),(744975,'SoNM','','Access-Reject','2019-08-01 03:10:34'),(742150,'SoNM','','Access-Reject','2019-07-31 20:10:29'),(742151,'SoNM','','Access-Reject','2019-07-31 20:10:40'),(742152,'SoNM','','Access-Reject','2019-07-31 20:10:52'),(744974,'SoNM','','Access-Reject','2019-08-01 03:10:22'),(742154,'SoNM','','Access-Reject','2019-07-31 20:11:03'),(742155,'SoNM','','Access-Reject','2019-07-31 20:11:15'),(742156,'SoNM','','Access-Reject','2019-07-31 20:11:26'),(744973,'SoNM','','Access-Reject','2019-08-01 03:10:11'),(742158,'SoNM','','Access-Reject','2019-07-31 20:11:37'),(742159,'SoNM','','Access-Reject','2019-07-31 20:11:49'),(742160,'SoNM','','Access-Reject','2019-07-31 20:12:00'),(742162,'SoNM','','Access-Reject','2019-07-31 20:12:12'),(742163,'SoNM','','Access-Reject','2019-07-31 20:12:23'),(744972,'mfantsipim','','Access-Accept','2019-08-01 03:10:02'),(742165,'SoNM','','Access-Reject','2019-07-31 20:12:34'),(742166,'SoNM','','Access-Reject','2019-07-31 20:12:46'),(742167,'SoNM','','Access-Reject','2019-07-31 20:12:57'),(744971,'SoNM','','Access-Reject','2019-08-01 03:09:59'),(742169,'SoNM','','Access-Reject','2019-07-31 20:13:09'),(742170,'SoNM','','Access-Reject','2019-07-31 20:13:20'),(742171,'SoNM','','Access-Reject','2019-07-31 20:13:31'),(744970,'SoNM','','Access-Reject','2019-08-01 03:09:48'),(742173,'SoNM','','Access-Reject','2019-07-31 20:13:43'),(742174,'SoNM','','Access-Reject','2019-07-31 20:13:54'),(742175,'SoNM','','Access-Reject','2019-07-31 20:14:06'),(744969,'SoNM','','Access-Reject','2019-08-01 03:09:37'),(742177,'SoNM','','Access-Reject','2019-07-31 20:14:17'),(742178,'SoNM','','Access-Reject','2019-07-31 20:14:29'),(744968,'SoNM','','Access-Reject','2019-08-01 03:09:25'),(742180,'SoNM','','Access-Reject','2019-07-31 20:14:40'),(742181,'SoNM','','Access-Reject','2019-07-31 20:14:51'),(742182,'SoNM','','Access-Reject','2019-07-31 20:15:03'),(744967,'SoNM','','Access-Reject','2019-08-01 03:09:14'),(742184,'SoNM','','Access-Reject','2019-07-31 20:15:14'),(742185,'SoNM','','Access-Reject','2019-07-31 20:15:25'),(742186,'SoNM','','Access-Reject','2019-07-31 20:15:37'),(744966,'SoNM','','Access-Reject','2019-08-01 03:09:02'),(742188,'SoNM','','Access-Reject','2019-07-31 20:15:48'),(742189,'SoNM','','Access-Reject','2019-07-31 20:16:00'),(744965,'SoNM','','Access-Reject','2019-08-01 03:08:50'),(742191,'SoNM','','Access-Reject','2019-07-31 20:16:11'),(742192,'SoNM','','Access-Reject','2019-07-31 20:16:22'),(742193,'SoNM','','Access-Reject','2019-07-31 20:16:34'),(744964,'SoNM','','Access-Reject','2019-08-01 03:08:39'),(742195,'SoNM','','Access-Reject','2019-07-31 20:16:45'),(742196,'SoNM','','Access-Reject','2019-07-31 20:16:57'),(742197,'SoNM','','Access-Reject','2019-07-31 20:17:08'),(744963,'SoNM','','Access-Reject','2019-08-01 03:08:27'),(742199,'SoNM','','Access-Reject','2019-07-31 20:17:20'),(742200,'SoNM','','Access-Reject','2019-07-31 20:17:31'),(742201,'SoNM','','Access-Reject','2019-07-31 20:17:43'),(744962,'kumi','','Access-Accept','2019-08-01 03:08:23'),(742203,'SoNM','','Access-Reject','2019-07-31 20:17:54'),(742204,'SoNM','','Access-Reject','2019-07-31 20:18:05'),(744961,'SoNM','','Access-Reject','2019-08-01 03:08:16'),(742206,'SoNM','','Access-Reject','2019-07-31 20:18:17'),(742207,'SoNM','','Access-Reject','2019-07-31 20:18:28'),(742208,'mfantsipim','','Access-Accept','2019-07-31 20:18:29'),(742209,'amanful','','Access-Accept','2019-07-31 20:18:37'),(742210,'affiliation','','Access-Accept','2019-07-31 20:18:39'),(742211,'SoNM','','Access-Reject','2019-07-31 20:18:39'),(744960,'SoNM','','Access-Reject','2019-08-01 03:08:05'),(742213,'SoNM','','Access-Reject','2019-07-31 20:18:51'),(742214,'SoNM','','Access-Reject','2019-07-31 20:19:02'),(744959,'SoNM','','Access-Reject','2019-08-01 03:07:53'),(744958,'SoNM','','Access-Reject','2019-08-01 03:07:42'),(742217,'src_hostel','','Access-Accept','2019-07-31 20:20:19'),(744957,'SoNM','','Access-Reject','2019-08-01 03:07:31'),(744956,'SoNM','','Access-Reject','2019-08-01 03:07:19'),(744955,'SoNM','','Access-Reject','2019-08-01 03:07:08'),(744954,'SoNM','','Access-Reject','2019-08-01 03:06:56'),(744953,'SoNM','','Access-Reject','2019-08-01 03:06:45'),(744952,'SoNM','','Access-Reject','2019-08-01 03:06:34'),(744951,'SoNM','','Access-Reject','2019-08-01 03:06:22'),(744950,'SoNM','','Access-Reject','2019-08-01 03:06:11'),(744949,'SoNM','','Access-Reject','2019-08-01 03:06:00'),(744948,'SoNM','','Access-Reject','2019-08-01 03:05:48'),(744947,'SoNM','','Access-Reject','2019-08-01 03:05:37'),(744946,'SoNM','','Access-Reject','2019-08-01 03:05:25'),(744945,'SoNM','','Access-Reject','2019-08-01 03:05:14'),(744944,'SoNM','','Access-Reject','2019-08-01 03:05:03'),(744943,'SoNM','','Access-Reject','2019-08-01 03:04:51'),(744942,'SoNM','','Access-Reject','2019-08-01 03:04:40'),(742234,'SoNM','','Access-Reject','2019-07-31 20:28:18'),(742235,'SoNM','','Access-Reject','2019-07-31 20:28:21'),(742236,'SoNM','','Access-Reject','2019-07-31 20:28:24'),(742237,'SoNM','','Access-Reject','2019-07-31 20:28:28'),(742238,'SoNM','','Access-Reject','2019-07-31 20:28:36'),(744941,'SoNM','','Access-Reject','2019-08-01 03:04:29'),(742240,'SoNM','','Access-Reject','2019-07-31 20:28:47'),(742241,'SoNM','','Access-Reject','2019-07-31 20:28:59'),(744940,'SoNM','','Access-Reject','2019-08-01 03:04:17'),(742243,'SoNM','','Access-Reject','2019-07-31 20:29:10'),(742244,'SoNM','','Access-Reject','2019-07-31 20:29:22'),(742245,'SoNM','','Access-Reject','2019-07-31 20:29:33'),(744939,'SoNM','','Access-Reject','2019-08-01 03:04:06'),(742247,'SoNM','','Access-Reject','2019-07-31 20:29:45'),(742248,'SoNM','','Access-Reject','2019-07-31 20:29:56'),(742249,'mfantsipim','','Access-Accept','2019-07-31 20:30:01'),(742250,'SoNM','','Access-Reject','2019-07-31 20:30:07'),(744938,'SoNM','','Access-Reject','2019-08-01 03:03:54'),(742252,'SoNM','','Access-Reject','2019-07-31 20:30:19'),(742253,'SoNM','','Access-Reject','2019-07-31 20:30:30'),(742254,'SoNM','','Access-Reject','2019-07-31 20:30:41'),(744937,'SoNM','','Access-Reject','2019-08-01 03:03:43'),(742256,'SoNM','','Access-Reject','2019-07-31 20:30:53'),(742257,'SoNM','','Access-Reject','2019-07-31 20:31:04'),(744936,'SoNM','','Access-Reject','2019-08-01 03:03:32'),(742259,'SoNM','','Access-Reject','2019-07-31 20:31:16'),(742260,'SoNM','','Access-Reject','2019-07-31 20:31:27'),(742261,'SoNM','','Access-Reject','2019-07-31 20:31:39'),(744935,'SoNM','','Access-Reject','2019-08-01 03:03:20'),(742263,'SoNM','','Access-Reject','2019-07-31 20:31:50'),(742264,'SoNM','','Access-Reject','2019-07-31 20:32:02'),(742265,'SoNM','','Access-Reject','2019-07-31 20:32:13'),(744934,'SoNM','','Access-Reject','2019-08-01 03:03:09'),(742267,'SoNM','','Access-Reject','2019-07-31 20:32:24'),(742268,'SoNM','','Access-Reject','2019-07-31 20:32:36'),(744933,'SoNM','','Access-Reject','2019-08-01 03:02:58'),(742270,'SoNM','','Access-Reject','2019-07-31 20:32:47'),(742271,'SoNM','','Access-Reject','2019-07-31 20:32:59'),(742272,'SoNM','','Access-Reject','2019-07-31 20:33:10'),(744932,'SoNM','','Access-Reject','2019-08-01 03:02:46'),(742274,'SoNM','','Access-Reject','2019-07-31 20:33:21'),(742275,'SoNM','','Access-Reject','2019-07-31 20:33:33'),(742276,'SoNM','','Access-Reject','2019-07-31 20:33:44'),(744931,'SoNM','','Access-Reject','2019-08-01 03:02:35'),(742278,'SoNM','','Access-Reject','2019-07-31 20:33:56'),(742279,'SoNM','','Access-Reject','2019-07-31 20:34:07'),(742280,'SoNM','','Access-Reject','2019-07-31 20:34:19'),(744930,'SoNM','','Access-Reject','2019-08-01 03:02:23'),(742282,'SoNM','','Access-Reject','2019-07-31 20:34:30'),(742283,'SoNM','','Access-Reject','2019-07-31 20:34:41'),(744929,'kumi','','Access-Accept','2019-08-01 03:02:22'),(742285,'SoNM','','Access-Reject','2019-07-31 20:34:53'),(742286,'SoNM','','Access-Reject','2019-07-31 20:35:04'),(742287,'SoNM','','Access-Reject','2019-07-31 20:35:16'),(744928,'SoNM','','Access-Reject','2019-08-01 03:02:12'),(742289,'SoNM','','Access-Reject','2019-07-31 20:35:27'),(742290,'SoNM','','Access-Reject','2019-07-31 20:35:39'),(742291,'SoNM','','Access-Reject','2019-07-31 20:35:50'),(744927,'SoNM','','Access-Reject','2019-08-01 03:02:01'),(742293,'SoNM','','Access-Reject','2019-07-31 20:36:01'),(742294,'SoNM','','Access-Reject','2019-07-31 20:36:13'),(744926,'SoNM','','Access-Reject','2019-08-01 03:01:49'),(742296,'SoNM','','Access-Reject','2019-07-31 20:36:24'),(742297,'SoNM','','Access-Reject','2019-07-31 20:36:35'),(742298,'SoNM','','Access-Reject','2019-07-31 20:36:47'),(744925,'SoNM','','Access-Reject','2019-08-01 03:01:38'),(742300,'SoNM','','Access-Reject','2019-07-31 20:36:58'),(742301,'SoNM','','Access-Reject','2019-07-31 20:37:10'),(742302,'SoNM','','Access-Reject','2019-07-31 20:37:21'),(744924,'SoNM','','Access-Reject','2019-08-01 03:01:27'),(742304,'SoNM','','Access-Reject','2019-07-31 20:37:32'),(742305,'SoNM','','Access-Reject','2019-07-31 20:37:44'),(742306,'SoNM','','Access-Reject','2019-07-31 20:37:55'),(744923,'SoNM','','Access-Reject','2019-08-01 03:01:15'),(742308,'SoNM','','Access-Reject','2019-07-31 20:38:07'),(742309,'SoNM','','Access-Reject','2019-07-31 20:38:18'),(744922,'SoNM','','Access-Reject','2019-08-01 03:01:04'),(742311,'SoNM','','Access-Reject','2019-07-31 20:38:29'),(742312,'SoNM','','Access-Reject','2019-07-31 20:38:41'),(742313,'SoNM','','Access-Reject','2019-07-31 20:38:52'),(744921,'SoNM','','Access-Reject','2019-08-01 03:00:53'),(742315,'SoNM','','Access-Reject','2019-07-31 20:39:04'),(742316,'SoNM','','Access-Reject','2019-07-31 20:39:16'),(742317,'SoNM','','Access-Reject','2019-07-31 20:39:28'),(744920,'SoNM','','Access-Reject','2019-08-01 03:00:41'),(742319,'SoNM','','Access-Reject','2019-07-31 20:39:39'),(742320,'SoNM','','Access-Reject','2019-07-31 20:39:50'),(744919,'SoNM','','Access-Reject','2019-08-01 03:00:30'),(742322,'SoNM','','Access-Reject','2019-07-31 20:40:02'),(742323,'SoNM','','Access-Reject','2019-07-31 20:40:13'),(742324,'dodoos','','Access-Accept','2019-07-31 20:40:18'),(742325,'SoNM','','Access-Reject','2019-07-31 20:40:24'),(744918,'SoNM','','Access-Reject','2019-08-01 03:00:18'),(742327,'adukpos','','Access-Accept','2019-07-31 20:40:34'),(742328,'SoNM','','Access-Reject','2019-07-31 20:40:36'),(742329,'SoNM','','Access-Reject','2019-07-31 20:40:47'),(742330,'SoNM','','Access-Reject','2019-07-31 20:40:59'),(744917,'SoNM','','Access-Reject','2019-08-01 03:00:07'),(742332,'SoNM','','Access-Reject','2019-07-31 20:41:10'),(742333,'SoNM','','Access-Reject','2019-07-31 20:41:22'),(742334,'SoNM','','Access-Reject','2019-07-31 20:41:33'),(744916,'SoNM','','Access-Reject','2019-08-01 02:59:56'),(742336,'SoNM','','Access-Reject','2019-07-31 20:41:44'),(742337,'SoNM','','Access-Reject','2019-07-31 20:41:56'),(744915,'SoNM','','Access-Reject','2019-08-01 02:59:44'),(742339,'SoNM','','Access-Reject','2019-07-31 20:42:07'),(742340,'SoNM','','Access-Reject','2019-07-31 20:42:19'),(742341,'SoNM','','Access-Reject','2019-07-31 20:42:30'),(744914,'SoNM','','Access-Reject','2019-08-01 02:59:33'),(742343,'SoNM','','Access-Reject','2019-07-31 20:42:41'),(742344,'SoNM','','Access-Reject','2019-07-31 20:42:53'),(742345,'SoNM','','Access-Reject','2019-07-31 20:43:04'),(744913,'SoNM','','Access-Reject','2019-08-01 02:59:22'),(742347,'SoNM','','Access-Reject','2019-07-31 20:43:15'),(742348,'SoNM','','Access-Reject','2019-07-31 20:43:27'),(742349,'SoNM','','Access-Reject','2019-07-31 20:43:38'),(744912,'SoNM','','Access-Reject','2019-08-01 02:59:10'),(742351,'SoNM','','Access-Reject','2019-07-31 20:43:50'),(742352,'SoNM','','Access-Reject','2019-07-31 20:44:01'),(744911,'SoNM','','Access-Reject','2019-08-01 02:58:59'),(742354,'SoNM','','Access-Reject','2019-07-31 20:44:12'),(742355,'SoNM','','Access-Reject','2019-07-31 20:44:24'),(742356,'SoNM','','Access-Reject','2019-07-31 20:44:35'),(744910,'SoNM','','Access-Reject','2019-08-01 02:58:47'),(742358,'SoNM','','Access-Reject','2019-07-31 20:44:47'),(742359,'SoNM','','Access-Reject','2019-07-31 20:44:58'),(742360,'SoNM','','Access-Reject','2019-07-31 20:45:09'),(744909,'SoNM','','Access-Reject','2019-08-01 02:58:36'),(742362,'SoNM','','Access-Reject','2019-07-31 20:45:21'),(742363,'SoNM','','Access-Reject','2019-07-31 20:45:32'),(742364,'SoNM','','Access-Reject','2019-07-31 20:45:44'),(744908,'SoNM','','Access-Reject','2019-08-01 02:58:25'),(742366,'SoNM','','Access-Reject','2019-07-31 20:45:55'),(742367,'SoNM','','Access-Reject','2019-07-31 20:46:06'),(744907,'SoNM','','Access-Reject','2019-08-01 02:58:13'),(742369,'SoNM','','Access-Reject','2019-07-31 20:46:18'),(742370,'SoNM','','Access-Reject','2019-07-31 20:46:29'),(742371,'SoNM','','Access-Reject','2019-07-31 20:46:41'),(744906,'SoNM','','Access-Reject','2019-08-01 02:58:02'),(742373,'SoNM','','Access-Reject','2019-07-31 20:46:52'),(742374,'SoNM','','Access-Reject','2019-07-31 20:47:03'),(742375,'SoNM','','Access-Reject','2019-07-31 20:47:15'),(744905,'SoNM','','Access-Reject','2019-08-01 02:57:51'),(742377,'SoNM','','Access-Reject','2019-07-31 20:47:26'),(742378,'SoNM','','Access-Reject','2019-07-31 20:47:38'),(744904,'SoNM','','Access-Reject','2019-08-01 02:57:39'),(742380,'SoNM','','Access-Reject','2019-07-31 20:47:49'),(742381,'SoNM','','Access-Reject','2019-07-31 20:48:00'),(742382,'SoNM','','Access-Reject','2019-07-31 20:48:12'),(744903,'SoNM','','Access-Reject','2019-08-01 02:57:28'),(742384,'SoNM','','Access-Reject','2019-07-31 20:48:23'),(742385,'SoNM','','Access-Reject','2019-07-31 20:48:35'),(742386,'SoNM','','Access-Reject','2019-07-31 20:48:46'),(744902,'SoNM','','Access-Reject','2019-08-01 02:57:17'),(742388,'SoNM','','Access-Reject','2019-07-31 20:48:57'),(742389,'SoNM','','Access-Reject','2019-07-31 20:49:09'),(742390,'SoNM','','Access-Reject','2019-07-31 20:49:20'),(744901,'SoNM','','Access-Reject','2019-08-01 02:57:05'),(742392,'SoNM','','Access-Reject','2019-07-31 20:49:32'),(742393,'SoNM','','Access-Reject','2019-07-31 20:49:43'),(744900,'SoNM','','Access-Reject','2019-08-01 02:56:54'),(742395,'SoNM','','Access-Reject','2019-07-31 20:49:54'),(742396,'mfantsipim','','Access-Accept','2019-07-31 20:50:01'),(742397,'SoNM','','Access-Reject','2019-07-31 20:50:06'),(742398,'SoNM','','Access-Reject','2019-07-31 20:50:17'),(744899,'SoNM','','Access-Reject','2019-08-01 02:56:43'),(742400,'SoNM','','Access-Reject','2019-07-31 20:50:29'),(742401,'SoNM','','Access-Reject','2019-07-31 20:50:40'),(742402,'SoNM','','Access-Reject','2019-07-31 20:50:51'),(744898,'SoNM','','Access-Reject','2019-08-01 02:56:31'),(742404,'SoNM','','Access-Reject','2019-07-31 20:51:03'),(742405,'SoNM','','Access-Reject','2019-07-31 20:51:14'),(744897,'kumi','','Access-Accept','2019-08-01 02:56:21'),(742407,'SoNM','','Access-Reject','2019-07-31 20:51:26'),(742408,'SoNM','','Access-Reject','2019-07-31 20:51:37'),(742409,'SoNM','','Access-Reject','2019-07-31 20:51:48'),(744896,'SoNM','','Access-Reject','2019-08-01 02:56:20'),(742411,'SoNM','','Access-Reject','2019-07-31 20:52:00'),(742412,'SoNM','','Access-Reject','2019-07-31 20:52:11'),(742413,'SoNM','','Access-Reject','2019-07-31 20:52:23'),(744895,'SoNM','','Access-Reject','2019-08-01 02:56:09'),(742415,'SoNM','','Access-Reject','2019-07-31 20:52:34'),(742416,'SoNM','','Access-Reject','2019-07-31 20:53:20'),(744894,'SoNM','','Access-Reject','2019-08-01 02:55:57'),(742418,'SoNM','','Access-Reject','2019-07-31 20:53:31'),(742419,'SoNM','','Access-Reject','2019-07-31 20:53:43'),(742420,'SoNM','','Access-Reject','2019-07-31 20:53:54'),(744893,'SoNM','','Access-Reject','2019-08-01 02:55:46'),(742422,'SoNM','','Access-Reject','2019-07-31 20:54:05'),(742423,'SoNM','','Access-Reject','2019-07-31 20:54:17'),(742424,'SoNM','','Access-Reject','2019-07-31 20:54:28'),(744892,'SoNM','','Access-Reject','2019-08-01 02:55:34'),(742426,'SoNM','','Access-Reject','2019-07-31 20:54:40'),(742427,'SoNM','','Access-Reject','2019-07-31 20:54:51'),(742428,'SoNM','','Access-Reject','2019-07-31 20:55:02'),(744891,'SoNM','','Access-Reject','2019-08-01 02:55:23'),(742430,'SoNM','','Access-Reject','2019-07-31 20:55:14'),(742431,'SoNM','','Access-Reject','2019-07-31 20:55:25'),(744890,'SoNM','','Access-Reject','2019-08-01 02:55:12'),(742433,'SoNM','','Access-Reject','2019-07-31 20:55:37'),(742434,'SoNM','','Access-Reject','2019-07-31 20:55:48'),(742435,'SoNM','','Access-Reject','2019-07-31 20:55:59'),(744889,'SoNM','','Access-Reject','2019-08-01 02:55:00'),(742437,'SoNM','','Access-Reject','2019-07-31 20:56:11'),(742438,'SoNM','','Access-Reject','2019-07-31 20:56:22'),(742439,'SoNM','','Access-Reject','2019-07-31 20:56:34'),(744888,'SoNM','','Access-Reject','2019-08-01 02:54:49'),(742441,'SoNM','','Access-Reject','2019-07-31 20:56:45'),(742442,'SoNM','','Access-Reject','2019-07-31 20:56:56'),(744887,'SoNM','','Access-Reject','2019-08-01 02:54:38'),(742444,'SoNM','','Access-Reject','2019-07-31 20:57:08'),(742445,'SoNM','','Access-Reject','2019-07-31 20:57:19'),(742446,'SoNM','','Access-Reject','2019-07-31 20:57:30'),(744886,'SoNM','','Access-Reject','2019-08-01 02:54:26'),(742448,'SoNM','','Access-Reject','2019-07-31 20:57:42'),(742449,'SoNM','','Access-Reject','2019-07-31 20:57:53'),(742450,'SoNM','','Access-Reject','2019-07-31 20:58:04'),(744885,'SoNM','','Access-Reject','2019-08-01 02:54:15'),(742452,'SoNM','','Access-Reject','2019-07-31 20:58:16'),(742453,'SoNM','','Access-Reject','2019-07-31 20:58:27'),(742454,'SoNM','','Access-Reject','2019-07-31 20:58:39'),(744884,'SoNM','','Access-Reject','2019-08-01 02:54:03'),(742456,'SoNM','','Access-Reject','2019-07-31 20:58:50'),(742457,'SoNM','','Access-Reject','2019-07-31 20:59:02'),(744883,'SoNM','','Access-Reject','2019-08-01 02:53:52'),(742459,'SoNM','','Access-Reject','2019-07-31 20:59:13'),(742460,'SoNM','','Access-Reject','2019-07-31 20:59:24'),(742461,'SoNM','','Access-Reject','2019-07-31 20:59:36'),(744882,'SoNM','','Access-Reject','2019-08-01 02:53:41'),(742463,'SoNM','','Access-Reject','2019-07-31 20:59:47'),(742464,'SoNM','','Access-Reject','2019-07-31 20:59:59'),(742465,'SoNM','','Access-Reject','2019-07-31 21:00:10'),(744881,'SoNM','','Access-Reject','2019-08-01 02:53:29'),(742467,'SoNM','','Access-Reject','2019-07-31 21:00:22'),(742468,'SoNM','','Access-Reject','2019-07-31 21:00:33'),(742469,'SoNM','','Access-Reject','2019-07-31 21:00:44'),(744880,'SoNM','','Access-Reject','2019-08-01 02:53:18'),(742471,'SoNM','','Access-Reject','2019-07-31 21:00:56'),(742472,'SoNM','','Access-Reject','2019-07-31 21:01:07'),(744879,'SoNM','','Access-Reject','2019-08-01 02:53:06'),(742474,'SoNM','','Access-Reject','2019-07-31 21:01:18'),(742475,'SoNM','','Access-Reject','2019-07-31 21:01:30'),(742476,'SoNM','','Access-Reject','2019-07-31 21:01:41'),(744878,'SoNM','','Access-Reject','2019-08-01 02:52:55'),(742478,'SoNM','','Access-Reject','2019-07-31 21:01:52'),(742479,'SoNM','','Access-Reject','2019-07-31 21:02:04'),(742480,'SoNM','','Access-Reject','2019-07-31 21:02:15'),(744877,'SoNM','','Access-Reject','2019-08-01 02:52:44'),(742482,'SoNM','','Access-Reject','2019-07-31 21:02:27'),(742483,'SoNM','','Access-Reject','2019-07-31 21:02:38'),(742484,'SoNM','','Access-Reject','2019-07-31 21:02:49'),(744876,'SoNM','','Access-Reject','2019-08-01 02:52:32'),(742486,'SoNM','','Access-Reject','2019-07-31 21:03:01'),(742487,'SoNM','','Access-Reject','2019-07-31 21:03:12'),(744875,'SoNM','','Access-Reject','2019-08-01 02:52:21'),(742489,'SoNM','','Access-Reject','2019-07-31 21:03:23'),(742490,'SoNM','','Access-Reject','2019-07-31 21:03:35'),(742491,'SoNM','','Access-Reject','2019-07-31 21:03:46'),(744874,'SoNM','','Access-Reject','2019-08-01 02:52:09'),(742493,'SoNM','','Access-Reject','2019-07-31 21:03:57'),(742494,'SoNM','','Access-Reject','2019-07-31 21:04:09'),(742495,'SoNM','','Access-Reject','2019-07-31 21:04:20'),(744873,'SoNM','','Access-Reject','2019-08-01 02:51:58'),(742497,'SoNM','','Access-Reject','2019-07-31 21:04:32'),(742498,'SoNM','','Access-Reject','2019-07-31 21:04:43'),(744872,'SoNM','','Access-Reject','2019-08-01 02:51:47'),(742500,'SoNM','','Access-Reject','2019-07-31 21:04:54'),(742501,'SoNM','','Access-Reject','2019-07-31 21:05:06'),(742502,'SoNM','','Access-Reject','2019-07-31 21:05:17'),(744871,'SoNM','','Access-Reject','2019-08-01 02:51:35'),(742504,'SoNM','','Access-Reject','2019-07-31 21:05:28'),(742505,'SoNM','','Access-Reject','2019-07-31 21:05:40'),(742506,'SoNM','','Access-Reject','2019-07-31 21:05:51'),(744870,'SoNM','','Access-Reject','2019-08-01 02:51:24'),(742508,'SoNM','','Access-Reject','2019-07-31 21:06:02'),(742509,'SoNM','','Access-Reject','2019-07-31 21:06:14'),(742510,'SoNM','','Access-Reject','2019-07-31 21:06:25'),(744869,'SoNM','','Access-Reject','2019-08-01 02:51:12'),(742512,'SoNM','','Access-Reject','2019-07-31 21:06:37'),(742513,'SoNM','','Access-Reject','2019-07-31 21:06:48'),(744868,'SoNM','','Access-Reject','2019-08-01 02:51:01'),(742515,'SoNM','','Access-Reject','2019-07-31 21:06:59'),(742516,'SoNM','','Access-Reject','2019-07-31 21:07:11'),(742517,'SoNM','','Access-Reject','2019-07-31 21:07:22'),(744867,'SoNM','','Access-Reject','2019-08-01 02:50:50'),(742519,'SoNM','','Access-Reject','2019-07-31 21:07:34'),(742520,'SoNM','','Access-Reject','2019-07-31 21:07:45'),(742521,'SoNM','','Access-Reject','2019-07-31 21:07:56'),(744866,'SoNM','','Access-Reject','2019-08-01 02:50:38'),(742523,'SoNM','','Access-Reject','2019-07-31 21:08:08'),(742524,'SoNM','','Access-Reject','2019-07-31 21:08:19'),(742525,'SoNM','','Access-Reject','2019-07-31 21:08:30'),(744865,'SoNM','','Access-Reject','2019-08-01 02:50:27'),(742527,'SoNM','','Access-Reject','2019-07-31 21:08:42'),(742528,'SoNM','','Access-Reject','2019-07-31 21:08:53'),(744864,'kumi','','Access-Accept','2019-08-01 02:50:19'),(742530,'SoNM','','Access-Reject','2019-07-31 21:09:04'),(742531,'SoNM','','Access-Reject','2019-07-31 21:09:16'),(742532,'SoNM','','Access-Reject','2019-07-31 21:09:27'),(744863,'SoNM','','Access-Reject','2019-08-01 02:50:15'),(742534,'SoNM','','Access-Reject','2019-07-31 21:09:39'),(742535,'SoNM','','Access-Reject','2019-07-31 21:09:50'),(742536,'SoNM','','Access-Reject','2019-07-31 21:10:01'),(742537,'mfantsipim','','Access-Accept','2019-07-31 21:10:02'),(744862,'SoNM','','Access-Reject','2019-08-01 02:50:04'),(742539,'SoNM','','Access-Reject','2019-07-31 21:10:13'),(742540,'SoNM','','Access-Reject','2019-07-31 21:10:24'),(742541,'SoNM','','Access-Reject','2019-07-31 21:10:36'),(742543,'SoNM','','Access-Reject','2019-07-31 21:10:47'),(742544,'SoNM','','Access-Reject','2019-07-31 21:10:58'),(744861,'mfantsipim','','Access-Accept','2019-08-01 02:50:02'),(742546,'SoNM','','Access-Reject','2019-07-31 21:11:10'),(742547,'SoNM','','Access-Reject','2019-07-31 21:11:21'),(742548,'SoNM','','Access-Reject','2019-07-31 21:11:33'),(744860,'SoNM','','Access-Reject','2019-08-01 02:49:53'),(742550,'SoNM','','Access-Reject','2019-07-31 21:11:44'),(742551,'SoNM','','Access-Reject','2019-07-31 21:11:55'),(742552,'SoNM','','Access-Reject','2019-07-31 21:12:07'),(744859,'SoNM','','Access-Reject','2019-08-01 02:49:41'),(742554,'SoNM','','Access-Reject','2019-07-31 21:12:18'),(742555,'SoNM','','Access-Reject','2019-07-31 21:12:29'),(744858,'SoNM','','Access-Reject','2019-08-01 02:49:30'),(742557,'SoNM','','Access-Reject','2019-07-31 21:12:41'),(742558,'SoNM','','Access-Reject','2019-07-31 21:12:52'),(742559,'SoNM','','Access-Reject','2019-07-31 21:13:04'),(744857,'SoNM','','Access-Reject','2019-08-01 02:49:18'),(742561,'SoNM','','Access-Reject','2019-07-31 21:13:15'),(742562,'SoNM','','Access-Reject','2019-07-31 21:13:26'),(742563,'SoNM','','Access-Reject','2019-07-31 21:13:38'),(744856,'SoNM','','Access-Reject','2019-08-01 02:49:07'),(742565,'SoNM','','Access-Reject','2019-07-31 21:13:49'),(742566,'SoNM','','Access-Reject','2019-07-31 21:14:00'),(742567,'SoNM','','Access-Reject','2019-07-31 21:14:12'),(744855,'SoNM','','Access-Reject','2019-08-01 02:48:56'),(742569,'SoNM','','Access-Reject','2019-07-31 21:14:23'),(742570,'SoNM','','Access-Reject','2019-07-31 21:14:35'),(744854,'SoNM','','Access-Reject','2019-08-01 02:48:44'),(742572,'SoNM','','Access-Reject','2019-07-31 21:14:46'),(742573,'SoNM','','Access-Reject','2019-07-31 21:14:57'),(742574,'SoNM','','Access-Reject','2019-07-31 21:15:09'),(744853,'SoNM','','Access-Reject','2019-08-01 02:48:33'),(742576,'SoNM','','Access-Reject','2019-07-31 21:15:20'),(742577,'SoNM','','Access-Reject','2019-07-31 21:15:31'),(742578,'SoNM','','Access-Reject','2019-07-31 21:15:43'),(744852,'SoNM','','Access-Reject','2019-08-01 02:48:22'),(742580,'SoNM','','Access-Reject','2019-07-31 21:15:54'),(742581,'SoNM','','Access-Reject','2019-07-31 21:16:05'),(742582,'SoNM','','Access-Reject','2019-07-31 21:16:17'),(744851,'SoNM','','Access-Reject','2019-08-01 02:48:10'),(742584,'SoNM','','Access-Reject','2019-07-31 21:16:28'),(742585,'SoNM','','Access-Reject','2019-07-31 21:16:40'),(744850,'SoNM','','Access-Reject','2019-08-01 02:47:59'),(742587,'SoNM','','Access-Reject','2019-07-31 21:16:51'),(742588,'SoNM','','Access-Reject','2019-07-31 21:17:02'),(742589,'SoNM','','Access-Reject','2019-07-31 21:17:14'),(744849,'SoNM','','Access-Reject','2019-08-01 02:47:47'),(742591,'SoNM','','Access-Reject','2019-07-31 21:17:25'),(742592,'SoNM','','Access-Reject','2019-07-31 21:17:37'),(742593,'SoNM','','Access-Reject','2019-07-31 21:17:48'),(744848,'SoNM','','Access-Reject','2019-08-01 02:47:36'),(742595,'SoNM','','Access-Reject','2019-07-31 21:17:59'),(742596,'SoNM','','Access-Reject','2019-07-31 21:18:11'),(742597,'SoNM','','Access-Reject','2019-07-31 21:18:22'),(744847,'SoNM','','Access-Reject','2019-08-01 02:47:25'),(742599,'SoNM','','Access-Reject','2019-07-31 21:18:34'),(742600,'SoNM','','Access-Reject','2019-07-31 21:18:45'),(744846,'SoNM','','Access-Reject','2019-08-01 02:47:13'),(742602,'SoNM','','Access-Reject','2019-07-31 21:18:56'),(742603,'SoNM','','Access-Reject','2019-07-31 21:19:08'),(742604,'SoNM','','Access-Reject','2019-07-31 21:19:19'),(744845,'SoNM','','Access-Reject','2019-08-01 02:47:02'),(742606,'SoNM','','Access-Reject','2019-07-31 21:19:31'),(742607,'SoNM','','Access-Reject','2019-07-31 21:19:42'),(742608,'SoNM','','Access-Reject','2019-07-31 21:19:53'),(744844,'SoNM','','Access-Reject','2019-08-01 02:46:50'),(742610,'SoNM','','Access-Reject','2019-07-31 21:20:05'),(742611,'SoNM','','Access-Reject','2019-07-31 21:20:16'),(744843,'SoNM','','Access-Reject','2019-08-01 02:46:39'),(742613,'SoNM','','Access-Reject','2019-07-31 21:20:27'),(742614,'SoNM','','Access-Reject','2019-07-31 21:20:39'),(742615,'SoNM','','Access-Reject','2019-07-31 21:20:50'),(744842,'SoNM','','Access-Reject','2019-08-01 02:46:28'),(742617,'SoNM','','Access-Reject','2019-07-31 21:21:02'),(742618,'SoNM','','Access-Reject','2019-07-31 21:21:13'),(742619,'SoNM','','Access-Reject','2019-07-31 21:21:24'),(744841,'SoNM','','Access-Reject','2019-08-01 02:46:16'),(742621,'SoNM','','Access-Reject','2019-07-31 21:21:36'),(742622,'SoNM','','Access-Reject','2019-07-31 21:21:47'),(742623,'SoNM','','Access-Reject','2019-07-31 21:21:59'),(744840,'SoNM','','Access-Reject','2019-08-01 02:46:05'),(742625,'SoNM','','Access-Reject','2019-07-31 21:22:10'),(742626,'SoNM','','Access-Reject','2019-07-31 21:22:21'),(742627,'SoNM','','Access-Reject','2019-07-31 21:22:33'),(744839,'SoNM','','Access-Reject','2019-08-01 02:45:53'),(742629,'SoNM','','Access-Reject','2019-07-31 21:22:44'),(742630,'SoNM','','Access-Reject','2019-07-31 21:22:56'),(744838,'SoNM','','Access-Reject','2019-08-01 02:45:42'),(742632,'SoNM','','Access-Reject','2019-07-31 21:23:07'),(742633,'SoNM','','Access-Reject','2019-07-31 21:23:18'),(742634,'SoNM','','Access-Reject','2019-07-31 21:23:30'),(744837,'SoNM','','Access-Reject','2019-08-01 02:45:31'),(742636,'SoNM','','Access-Reject','2019-07-31 21:23:41'),(742637,'SoNM','','Access-Reject','2019-07-31 21:23:53'),(742638,'SoNM','','Access-Reject','2019-07-31 21:24:04'),(744836,'SoNM','','Access-Reject','2019-08-01 02:45:19'),(742640,'SoNM','','Access-Reject','2019-07-31 21:24:16'),(742641,'SoNM','','Access-Reject','2019-07-31 21:24:27'),(744835,'SoNM','','Access-Reject','2019-08-01 02:45:08'),(742643,'SoNM','','Access-Reject','2019-07-31 21:24:38'),(742644,'SoNM','','Access-Reject','2019-07-31 21:24:50'),(742645,'SoNM','','Access-Reject','2019-07-31 21:25:01'),(744834,'SoNM','','Access-Reject','2019-08-01 02:44:57'),(742647,'SoNM','','Access-Reject','2019-07-31 21:25:12'),(742648,'SoNM','','Access-Reject','2019-07-31 21:25:24'),(742649,'SoNM','','Access-Reject','2019-07-31 21:25:35'),(744833,'SoNM','','Access-Reject','2019-08-01 02:44:45'),(742651,'SoNM','','Access-Reject','2019-07-31 21:25:47'),(742652,'SoNM','','Access-Reject','2019-07-31 21:25:58'),(744832,'SoNM','','Access-Reject','2019-08-01 02:44:34'),(742654,'SoNM','','Access-Reject','2019-07-31 21:26:09'),(742655,'SoNM','','Access-Reject','2019-07-31 21:26:21'),(742656,'SoNM','','Access-Reject','2019-07-31 21:26:32'),(744831,'SoNM','','Access-Reject','2019-08-01 02:44:22'),(742658,'SoNM','','Access-Reject','2019-07-31 21:26:43'),(742659,'SoNM','','Access-Reject','2019-07-31 21:26:55'),(742660,'SoNM','','Access-Reject','2019-07-31 21:27:06'),(744830,'kumi','','Access-Accept','2019-08-01 02:44:18'),(742662,'SoNM','','Access-Reject','2019-07-31 21:27:18'),(742663,'SoNM','','Access-Reject','2019-07-31 21:27:29'),(742664,'SoNM','','Access-Reject','2019-07-31 21:27:40'),(744829,'SoNM','','Access-Reject','2019-08-01 02:44:11'),(742666,'SoNM','','Access-Reject','2019-07-31 21:27:52'),(742667,'SoNM','','Access-Reject','2019-07-31 21:28:03'),(744828,'SoNM','','Access-Reject','2019-08-01 02:44:00'),(742669,'SoNM','','Access-Reject','2019-07-31 21:28:15'),(742670,'SoNM','','Access-Reject','2019-07-31 21:28:26'),(742671,'SoNM','','Access-Reject','2019-07-31 21:28:37'),(744827,'SoNM','','Access-Reject','2019-08-01 02:43:48'),(742673,'SoNM','','Access-Reject','2019-07-31 21:28:49'),(742674,'SoNM','','Access-Reject','2019-07-31 21:29:00'),(742675,'SoNM','','Access-Reject','2019-07-31 21:29:13'),(744826,'SoNM','','Access-Reject','2019-08-01 02:43:37'),(742677,'SoNM','','Access-Reject','2019-07-31 21:29:25'),(742678,'SoNM','','Access-Reject','2019-07-31 21:29:36'),(744825,'SoNM','','Access-Reject','2019-08-01 02:43:25'),(742680,'SoNM','','Access-Reject','2019-07-31 21:29:48'),(742681,'SoNM','','Access-Reject','2019-07-31 21:29:59'),(742682,'mfantsipim','','Access-Accept','2019-07-31 21:30:02'),(742683,'SoNM','','Access-Reject','2019-07-31 21:30:10'),(744824,'SoNM','','Access-Reject','2019-08-01 02:43:14'),(742685,'SoNM','','Access-Reject','2019-07-31 21:30:22'),(742686,'SoNM','','Access-Reject','2019-07-31 21:30:33'),(742687,'SoNM','','Access-Reject','2019-07-31 21:30:45'),(744823,'SoNM','','Access-Reject','2019-08-01 02:43:03'),(742689,'SoNM','','Access-Reject','2019-07-31 21:30:56'),(742690,'SoNM','','Access-Reject','2019-07-31 21:31:07'),(742691,'SoNM','','Access-Reject','2019-07-31 21:31:20'),(744822,'SoNM','','Access-Reject','2019-08-01 02:42:51'),(742693,'SoNM','','Access-Reject','2019-07-31 21:31:31'),(742694,'SoNM','','Access-Reject','2019-07-31 21:31:43'),(744821,'SoNM','','Access-Reject','2019-08-01 02:42:40'),(742696,'SoNM','','Access-Reject','2019-07-31 21:31:54'),(742697,'SoNM','','Access-Reject','2019-07-31 21:32:05'),(742698,'SoNM','','Access-Reject','2019-07-31 21:32:17'),(744820,'SoNM','','Access-Reject','2019-08-01 02:42:29'),(742700,'SoNM','','Access-Reject','2019-07-31 21:32:28'),(742701,'SoNM','','Access-Reject','2019-07-31 21:32:40'),(742702,'SoNM','','Access-Reject','2019-07-31 21:32:51'),(744819,'SoNM','','Access-Reject','2019-08-01 02:42:17'),(742704,'SoNM','','Access-Reject','2019-07-31 21:33:02'),(742705,'SoNM','','Access-Reject','2019-07-31 21:33:14'),(744818,'SoNM','','Access-Reject','2019-08-01 02:42:06'),(742707,'SoNM','','Access-Reject','2019-07-31 21:33:25'),(742708,'SoNM','','Access-Reject','2019-07-31 21:33:37'),(742709,'SoNM','','Access-Reject','2019-07-31 21:33:48'),(744817,'SoNM','','Access-Reject','2019-08-01 02:41:54'),(742711,'SoNM','','Access-Reject','2019-07-31 21:33:59'),(742712,'SoNM','','Access-Reject','2019-07-31 21:34:11'),(742713,'SoNM','','Access-Reject','2019-07-31 21:34:22'),(744816,'SoNM','','Access-Reject','2019-08-01 02:41:43'),(742715,'SoNM','','Access-Reject','2019-07-31 21:34:33'),(742716,'SoNM','','Access-Reject','2019-07-31 21:34:45'),(742717,'SoNM','','Access-Reject','2019-07-31 21:34:56'),(744815,'SoNM','','Access-Reject','2019-08-01 02:41:32'),(742719,'SoNM','','Access-Reject','2019-07-31 21:35:08'),(742720,'SoNM','','Access-Reject','2019-07-31 21:35:19'),(744814,'SoNM','','Access-Reject','2019-08-01 02:41:20'),(742722,'SoNM','','Access-Reject','2019-07-31 21:35:30'),(742723,'SoNM','','Access-Reject','2019-07-31 21:35:42'),(742724,'SoNM','','Access-Reject','2019-07-31 21:35:53'),(744813,'SoNM','','Access-Reject','2019-08-01 02:41:09'),(742726,'SoNM','','Access-Reject','2019-07-31 21:36:05'),(742727,'SoNM','','Access-Reject','2019-07-31 21:36:16'),(742728,'SoNM','','Access-Reject','2019-07-31 21:36:27'),(744812,'SoNM','','Access-Reject','2019-08-01 02:40:57'),(742730,'SoNM','','Access-Reject','2019-07-31 21:36:39'),(742731,'SoNM','','Access-Reject','2019-07-31 21:36:50'),(742732,'SoNM','','Access-Reject','2019-07-31 21:37:01'),(744811,'SoNM','','Access-Reject','2019-08-01 02:40:46'),(742734,'SoNM','','Access-Reject','2019-07-31 21:37:13'),(742735,'SoNM','','Access-Reject','2019-07-31 21:37:24'),(744810,'SoNM','','Access-Reject','2019-08-01 02:40:35'),(742737,'SoNM','','Access-Reject','2019-07-31 21:37:36'),(742738,'SoNM','','Access-Reject','2019-07-31 21:37:47'),(742739,'SoNM','','Access-Reject','2019-07-31 21:37:58'),(744809,'SoNM','','Access-Reject','2019-08-01 02:40:23'),(742741,'SoNM','','Access-Reject','2019-07-31 21:38:10'),(742742,'SoNM','','Access-Reject','2019-07-31 21:38:21'),(742743,'SoNM','','Access-Reject','2019-07-31 21:38:32'),(744808,'SoNM','','Access-Reject','2019-08-01 02:40:12'),(742745,'SoNM','','Access-Reject','2019-07-31 21:38:44'),(742746,'SoNM','','Access-Reject','2019-07-31 21:38:55'),(744807,'SoNM','','Access-Reject','2019-08-01 02:40:00'),(742748,'SoNM','','Access-Reject','2019-07-31 21:39:07'),(742749,'SoNM','','Access-Reject','2019-07-31 21:39:18'),(742750,'SoNM','','Access-Reject','2019-07-31 21:39:29'),(744806,'SoNM','','Access-Reject','2019-08-01 02:39:49'),(742752,'SoNM','','Access-Reject','2019-07-31 21:39:41'),(742753,'SoNM','','Access-Reject','2019-07-31 21:39:52'),(742754,'SoNM','','Access-Reject','2019-07-31 21:40:04'),(744805,'SoNM','','Access-Reject','2019-08-01 02:39:38'),(742756,'SoNM','','Access-Reject','2019-07-31 21:40:15'),(742757,'SoNM','','Access-Reject','2019-07-31 21:40:27'),(742758,'SoNM','','Access-Reject','2019-07-31 21:40:38'),(744804,'SoNM','','Access-Reject','2019-08-01 02:39:26'),(742760,'SoNM','','Access-Reject','2019-07-31 21:40:49'),(742761,'SoNM','','Access-Reject','2019-07-31 21:41:01'),(744803,'SoNM','','Access-Reject','2019-08-01 02:39:15'),(742763,'SoNM','','Access-Reject','2019-07-31 21:41:12'),(742764,'SoNM','','Access-Reject','2019-07-31 21:41:23'),(742765,'SoNM','','Access-Reject','2019-07-31 21:41:35'),(744802,'SoNM','','Access-Reject','2019-08-01 02:39:04'),(742767,'SoNM','','Access-Reject','2019-07-31 21:41:46'),(742768,'SoNM','','Access-Reject','2019-07-31 21:41:58'),(742769,'SoNM','','Access-Reject','2019-07-31 21:42:09'),(744801,'SoNM','','Access-Reject','2019-08-01 02:38:52'),(742771,'SoNM','','Access-Reject','2019-07-31 21:42:20'),(742772,'SoNM','','Access-Reject','2019-07-31 21:42:32'),(742773,'SoNM','','Access-Reject','2019-07-31 21:42:43'),(744800,'SoNM','','Access-Reject','2019-08-01 02:38:41'),(742775,'SoNM','','Access-Reject','2019-07-31 21:42:54'),(742776,'SoNM','','Access-Reject','2019-07-31 21:43:06'),(744799,'SoNM','','Access-Reject','2019-08-01 02:38:29'),(742778,'SoNM','','Access-Reject','2019-07-31 21:43:17'),(742779,'SoNM','','Access-Reject','2019-07-31 21:43:29'),(742780,'SoNM','','Access-Reject','2019-07-31 21:43:40'),(744798,'SoNM','','Access-Reject','2019-08-01 02:38:18'),(742782,'SoNM','','Access-Reject','2019-07-31 21:43:51'),(742783,'SoNM','','Access-Reject','2019-07-31 21:44:03'),(742784,'SoNM','','Access-Reject','2019-07-31 21:44:14'),(744797,'kumi','','Access-Accept','2019-08-01 02:38:17'),(742786,'SoNM','','Access-Reject','2019-07-31 21:44:26'),(742787,'SoNM','','Access-Reject','2019-07-31 21:44:37'),(742788,'SoNM','','Access-Reject','2019-07-31 21:44:48'),(744796,'SoNM','','Access-Reject','2019-08-01 02:38:07'),(742790,'SoNM','','Access-Reject','2019-07-31 21:45:00'),(742791,'SoNM','','Access-Reject','2019-07-31 21:45:11'),(744795,'SoNM','','Access-Reject','2019-08-01 02:37:55'),(742793,'SoNM','','Access-Reject','2019-07-31 21:45:23'),(742794,'SoNM','','Access-Reject','2019-07-31 21:45:34'),(742795,'SoNM','','Access-Reject','2019-07-31 21:45:45'),(744794,'SoNM','','Access-Reject','2019-08-01 02:37:44'),(742797,'SoNM','','Access-Reject','2019-07-31 21:45:57'),(742798,'SoNM','','Access-Reject','2019-07-31 21:46:08'),(742799,'SoNM','','Access-Reject','2019-07-31 21:46:20'),(744793,'SoNM','','Access-Reject','2019-08-01 02:37:32'),(742801,'SoNM','','Access-Reject','2019-07-31 21:46:31'),(742802,'SoNM','','Access-Reject','2019-07-31 21:46:43'),(744792,'SoNM','','Access-Reject','2019-08-01 02:37:21'),(742804,'SoNM','','Access-Reject','2019-07-31 21:46:55'),(742805,'SoNM','','Access-Reject','2019-07-31 21:47:06'),(742806,'SoNM','','Access-Reject','2019-07-31 21:47:17'),(744791,'SoNM','','Access-Reject','2019-08-01 02:37:10'),(742808,'SoNM','','Access-Reject','2019-07-31 21:47:29'),(742809,'SoNM','','Access-Reject','2019-07-31 21:47:40'),(742810,'SoNM','','Access-Reject','2019-07-31 21:47:52'),(744790,'SoNM','','Access-Reject','2019-08-01 02:36:57'),(742812,'SoNM','','Access-Reject','2019-07-31 21:48:03'),(742813,'SoNM','','Access-Reject','2019-07-31 21:48:14'),(742814,'SoNM','','Access-Reject','2019-07-31 21:48:26'),(744789,'SoNM','','Access-Reject','2019-08-01 02:36:46'),(742816,'SoNM','','Access-Reject','2019-07-31 21:48:37'),(742817,'SoNM','','Access-Reject','2019-07-31 21:48:49'),(744788,'SoNM','','Access-Reject','2019-08-01 02:36:34'),(742819,'SoNM','','Access-Reject','2019-07-31 21:49:00'),(742820,'SoNM','','Access-Reject','2019-07-31 21:49:11'),(742821,'SoNM','','Access-Reject','2019-07-31 21:49:23'),(744787,'SoNM','','Access-Reject','2019-08-01 02:36:23'),(742823,'SoNM','','Access-Reject','2019-07-31 21:49:34'),(742824,'SoNM','','Access-Reject','2019-07-31 21:49:45'),(742825,'SoNM','','Access-Reject','2019-07-31 21:49:57'),(744786,'SoNM','','Access-Reject','2019-08-01 02:36:12'),(742827,'mfantsipim','','Access-Accept','2019-07-31 21:50:02'),(742828,'SoNM','','Access-Reject','2019-07-31 21:50:08'),(742829,'SoNM','','Access-Reject','2019-07-31 21:50:20'),(744785,'SoNM','','Access-Reject','2019-08-01 02:36:00'),(742831,'SoNM','','Access-Reject','2019-07-31 21:50:31'),(742832,'SoNM','','Access-Reject','2019-07-31 21:50:42'),(742833,'SoNM','','Access-Reject','2019-07-31 21:50:54'),(744784,'SoNM','','Access-Reject','2019-08-01 02:35:49'),(742835,'SoNM','','Access-Reject','2019-07-31 21:51:05'),(742836,'SoNM','','Access-Reject','2019-07-31 21:51:17'),(742837,'SoNM','','Access-Reject','2019-07-31 21:51:28'),(744783,'SoNM','','Access-Reject','2019-08-01 02:35:37'),(742839,'SoNM','','Access-Reject','2019-07-31 21:51:39'),(742840,'SoNM','','Access-Reject','2019-07-31 21:51:51'),(742841,'SoNM','','Access-Reject','2019-07-31 21:52:02'),(744782,'SoNM','','Access-Reject','2019-08-01 02:35:26'),(742843,'SoNM','','Access-Reject','2019-07-31 21:52:13'),(742844,'SoNM','','Access-Reject','2019-07-31 21:52:25'),(744781,'SoNM','','Access-Reject','2019-08-01 02:35:15'),(742846,'SoNM','','Access-Reject','2019-07-31 21:52:36'),(742847,'SoNM','','Access-Reject','2019-07-31 21:52:48'),(742848,'SoNM','','Access-Reject','2019-07-31 21:52:59'),(744780,'SoNM','','Access-Reject','2019-08-01 02:35:03'),(742850,'SoNM','','Access-Reject','2019-07-31 21:53:10'),(742851,'SoNM','','Access-Reject','2019-07-31 21:53:22'),(742852,'SoNM','','Access-Reject','2019-07-31 21:53:33'),(744779,'SoNM','','Access-Reject','2019-08-01 02:34:52'),(742854,'SoNM','','Access-Reject','2019-07-31 21:53:44'),(742855,'SoNM','','Access-Reject','2019-07-31 21:53:56'),(742856,'SoNM','','Access-Reject','2019-07-31 21:54:07'),(744778,'SoNM','','Access-Reject','2019-08-01 02:34:40'),(742858,'SoNM','','Access-Reject','2019-07-31 21:54:19'),(742859,'SoNM','','Access-Reject','2019-07-31 21:54:31'),(744777,'SoNM','','Access-Reject','2019-08-01 02:34:29'),(742861,'SoNM','','Access-Reject','2019-07-31 21:54:42'),(742862,'SoNM','','Access-Reject','2019-07-31 21:54:54'),(742863,'SoNM','','Access-Reject','2019-07-31 21:55:05'),(744776,'SoNM','','Access-Reject','2019-08-01 02:34:17'),(742865,'SoNM','','Access-Reject','2019-07-31 21:55:16'),(742866,'SoNM','','Access-Reject','2019-07-31 21:55:28'),(742867,'SoNM','','Access-Reject','2019-07-31 21:55:39'),(744775,'SoNM','','Access-Reject','2019-08-01 02:34:06'),(742869,'SoNM','','Access-Reject','2019-07-31 21:55:51'),(742870,'SoNM','','Access-Reject','2019-07-31 21:56:02'),(742871,'SoNM','','Access-Reject','2019-07-31 21:56:14'),(744774,'SoNM','','Access-Reject','2019-08-01 02:33:55'),(742873,'SoNM','','Access-Reject','2019-07-31 21:56:25'),(742874,'SoNM','','Access-Reject','2019-07-31 21:56:36'),(744773,'SoNM','','Access-Reject','2019-08-01 02:33:43'),(742876,'SoNM','','Access-Reject','2019-07-31 21:56:49'),(742877,'SoNM','','Access-Reject','2019-07-31 21:57:00'),(742878,'SoNM','','Access-Reject','2019-07-31 21:57:11'),(744772,'SoNM','','Access-Reject','2019-08-01 02:33:32'),(742880,'SoNM','','Access-Reject','2019-07-31 21:57:23'),(742881,'SoNM','','Access-Reject','2019-07-31 21:57:34'),(742882,'SoNM','','Access-Reject','2019-07-31 21:57:45'),(744771,'SoNM','','Access-Reject','2019-08-01 02:33:21'),(742884,'SoNM','','Access-Reject','2019-07-31 21:57:57'),(742885,'SoNM','','Access-Reject','2019-07-31 21:58:08'),(744770,'SoNM','','Access-Reject','2019-08-01 02:33:09'),(742887,'SoNM','','Access-Reject','2019-07-31 21:58:19'),(742888,'SoNM','','Access-Reject','2019-07-31 21:58:31'),(742889,'SoNM','','Access-Reject','2019-07-31 21:58:42'),(744769,'SoNM','','Access-Reject','2019-08-01 02:32:58'),(742891,'SoNM','','Access-Reject','2019-07-31 21:58:54'),(742892,'SoNM','','Access-Reject','2019-07-31 21:59:05'),(742893,'SoNM','','Access-Reject','2019-07-31 21:59:16'),(744768,'SoNM','','Access-Reject','2019-08-01 02:32:46'),(742895,'SoNM','','Access-Reject','2019-07-31 21:59:28'),(742896,'SoNM','','Access-Reject','2019-07-31 21:59:39'),(742897,'SoNM','','Access-Reject','2019-07-31 21:59:50'),(744767,'SoNM','','Access-Reject','2019-08-01 02:32:35'),(742899,'SoNM','','Access-Reject','2019-07-31 22:00:02'),(742900,'SoNM','','Access-Reject','2019-07-31 22:00:13'),(744766,'SoNM','','Access-Reject','2019-08-01 02:32:24'),(742902,'SoNM','','Access-Reject','2019-07-31 22:00:25'),(742903,'SoNM','','Access-Reject','2019-07-31 22:00:36'),(742904,'SoNM','','Access-Reject','2019-07-31 22:00:47'),(744765,'kumi','','Access-Accept','2019-08-01 02:32:16'),(742906,'SoNM','','Access-Reject','2019-07-31 22:00:59'),(742907,'SoNM','','Access-Reject','2019-07-31 22:01:10'),(742908,'SoNM','','Access-Reject','2019-07-31 22:01:21'),(744764,'SoNM','','Access-Reject','2019-08-01 02:32:12'),(742910,'SoNM','','Access-Reject','2019-07-31 22:01:33'),(742911,'SoNM','','Access-Reject','2019-07-31 22:01:44'),(744763,'SoNM','','Access-Reject','2019-08-01 02:32:01'),(742913,'SoNM','','Access-Reject','2019-07-31 22:01:56'),(742914,'SoNM','','Access-Reject','2019-07-31 22:02:07'),(742915,'SoNM','','Access-Reject','2019-07-31 22:02:18'),(744762,'SoNM','','Access-Reject','2019-08-01 02:31:49'),(742917,'SoNM','','Access-Reject','2019-07-31 22:02:30'),(742918,'SoNM','','Access-Reject','2019-07-31 22:02:41'),(742919,'SoNM','','Access-Reject','2019-07-31 22:02:52'),(744761,'SoNM','','Access-Reject','2019-08-01 02:31:38'),(742921,'SoNM','','Access-Reject','2019-07-31 22:03:04'),(742922,'SoNM','','Access-Reject','2019-07-31 22:03:15'),(742923,'SoNM','','Access-Reject','2019-07-31 22:03:26'),(744760,'SoNM','','Access-Reject','2019-08-01 02:31:26'),(742925,'SoNM','','Access-Reject','2019-07-31 22:03:38'),(742926,'SoNM','','Access-Reject','2019-07-31 22:03:49'),(744759,'SoNM','','Access-Reject','2019-08-01 02:31:15'),(742928,'SoNM','','Access-Reject','2019-07-31 22:04:00'),(742929,'SoNM','','Access-Reject','2019-07-31 22:04:12'),(742930,'SoNM','','Access-Reject','2019-07-31 22:04:23'),(744758,'SoNM','','Access-Reject','2019-08-01 02:31:04'),(742932,'SoNM','','Access-Reject','2019-07-31 22:04:34'),(742933,'SoNM','','Access-Reject','2019-07-31 22:04:46'),(742934,'SoNM','','Access-Reject','2019-07-31 22:04:57'),(744757,'SoNM','','Access-Reject','2019-08-01 02:30:52'),(742936,'SoNM','','Access-Reject','2019-07-31 22:05:09'),(742937,'SoNM','','Access-Reject','2019-07-31 22:05:20'),(742938,'SoNM','','Access-Reject','2019-07-31 22:05:31'),(744756,'SoNM','','Access-Reject','2019-08-01 02:30:41'),(742940,'SoNM','','Access-Reject','2019-07-31 22:05:43'),(742941,'SoNM','','Access-Reject','2019-07-31 22:05:54'),(744755,'SoNM','','Access-Reject','2019-08-01 02:30:29'),(742943,'SoNM','','Access-Reject','2019-07-31 22:06:06'),(742944,'SoNM','','Access-Reject','2019-07-31 22:06:17'),(742945,'SoNM','','Access-Reject','2019-07-31 22:06:28'),(744754,'SoNM','','Access-Reject','2019-08-01 02:30:18'),(742947,'SoNM','','Access-Reject','2019-07-31 22:06:40'),(742948,'SoNM','','Access-Reject','2019-07-31 22:06:51'),(742949,'SoNM','','Access-Reject','2019-07-31 22:07:02'),(744753,'SoNM','','Access-Reject','2019-08-01 02:30:07'),(742951,'SoNM','','Access-Reject','2019-07-31 22:07:14'),(742952,'SoNM','','Access-Reject','2019-07-31 22:07:25'),(742953,'SoNM','','Access-Reject','2019-07-31 22:07:36'),(742955,'SoNM','','Access-Reject','2019-07-31 22:07:48'),(742956,'SoNM','','Access-Reject','2019-07-31 22:07:59'),(744752,'mfantsipim','','Access-Accept','2019-08-01 02:30:02'),(742958,'SoNM','','Access-Reject','2019-07-31 22:08:11'),(742959,'SoNM','','Access-Reject','2019-07-31 22:08:22'),(742960,'SoNM','','Access-Reject','2019-07-31 22:08:33'),(744751,'SoNM','','Access-Reject','2019-08-01 02:29:55'),(742962,'SoNM','','Access-Reject','2019-07-31 22:08:45'),(742963,'SoNM','','Access-Reject','2019-07-31 22:08:56'),(742964,'SoNM','','Access-Reject','2019-07-31 22:09:07'),(744750,'SoNM','','Access-Reject','2019-08-01 02:29:44'),(742966,'SoNM','','Access-Reject','2019-07-31 22:09:19'),(742967,'SoNM','','Access-Reject','2019-07-31 22:09:30'),(744749,'SoNM','','Access-Reject','2019-08-01 02:29:33'),(742969,'SoNM','','Access-Reject','2019-07-31 22:09:42'),(742970,'SoNM','','Access-Reject','2019-07-31 22:09:53'),(742971,'mfantsipim','','Access-Accept','2019-07-31 22:10:01'),(742972,'affiliation','','Access-Accept','2019-07-31 22:10:02'),(910308,'src_hostel','','Access-Accept','2019-09-21 12:30:34'),(742974,'SoNM','','Access-Reject','2019-07-31 22:10:04'),(742975,'cegrad','','Access-Accept','2019-07-31 22:10:09'),(744748,'SoNM','','Access-Reject','2019-08-01 02:29:21'),(742977,'SoNM','','Access-Reject','2019-07-31 22:10:16'),(742978,'SoNM','','Access-Reject','2019-07-31 22:10:27'),(742979,'SoNM','','Access-Reject','2019-07-31 22:10:39'),(744747,'SoNM','','Access-Reject','2019-08-01 02:29:10'),(742981,'SoNM','','Access-Reject','2019-07-31 22:10:50'),(742982,'SoNM','','Access-Reject','2019-07-31 22:11:01'),(742983,'SoNM','','Access-Reject','2019-07-31 22:11:13'),(744746,'SoNM','','Access-Reject','2019-08-01 02:28:59'),(742985,'SoNM','','Access-Reject','2019-07-31 22:11:24'),(742986,'SoNM','','Access-Reject','2019-07-31 22:11:36'),(744745,'SoNM','','Access-Reject','2019-08-01 02:28:47'),(742988,'SoNM','','Access-Reject','2019-07-31 22:11:47'),(742989,'SoNM','','Access-Reject','2019-07-31 22:11:58'),(742990,'SoNM','','Access-Reject','2019-07-31 22:12:10'),(744744,'SoNM','','Access-Reject','2019-08-01 02:28:36'),(742992,'SoNM','','Access-Reject','2019-07-31 22:12:21'),(742993,'SoNM','','Access-Reject','2019-07-31 22:12:33'),(742994,'SoNM','','Access-Reject','2019-07-31 22:12:44'),(744743,'SoNM','','Access-Reject','2019-08-01 02:28:24'),(742996,'SoNM','','Access-Reject','2019-07-31 22:12:55'),(742997,'SoNM','','Access-Reject','2019-07-31 22:13:07'),(742998,'SoNM','','Access-Reject','2019-07-31 22:13:18'),(744742,'SoNM','','Access-Reject','2019-08-01 02:28:13'),(743000,'SoNM','','Access-Reject','2019-07-31 22:13:30'),(743001,'SoNM','','Access-Reject','2019-07-31 22:13:41'),(744741,'SoNM','','Access-Reject','2019-08-01 02:28:02'),(743003,'SoNM','','Access-Reject','2019-07-31 22:13:52'),(743004,'SoNM','','Access-Reject','2019-07-31 22:14:04'),(743005,'SoNM','','Access-Reject','2019-07-31 22:14:15'),(744740,'SoNM','','Access-Reject','2019-08-01 02:27:50'),(743007,'SoNM','','Access-Reject','2019-07-31 22:14:27'),(743008,'SoNM','','Access-Reject','2019-07-31 22:14:38'),(743009,'SoNM','','Access-Reject','2019-07-31 22:14:49'),(744739,'SoNM','','Access-Reject','2019-08-01 02:27:39'),(743011,'SoNM','','Access-Reject','2019-07-31 22:15:01'),(743012,'SoNM','','Access-Reject','2019-07-31 22:15:12'),(743013,'SoNM','','Access-Reject','2019-07-31 22:15:24'),(744738,'SoNM','','Access-Reject','2019-08-01 02:27:27'),(743015,'SoNM','','Access-Reject','2019-07-31 22:15:35'),(743016,'SoNM','','Access-Reject','2019-07-31 22:15:46'),(744737,'SoNM','','Access-Reject','2019-08-01 02:27:16'),(743018,'SoNM','','Access-Reject','2019-07-31 22:15:58'),(743019,'SoNM','','Access-Reject','2019-07-31 22:16:09'),(743020,'SoNM','','Access-Reject','2019-07-31 22:16:20'),(744736,'SoNM','','Access-Reject','2019-08-01 02:27:05'),(743022,'SoNM','','Access-Reject','2019-07-31 22:16:32'),(743023,'SoNM','','Access-Reject','2019-07-31 22:16:43'),(743024,'SoNM','','Access-Reject','2019-07-31 22:16:54'),(744735,'SoNM','','Access-Reject','2019-08-01 02:26:53'),(743026,'SoNM','','Access-Reject','2019-07-31 22:17:06'),(743027,'SoNM','','Access-Reject','2019-07-31 22:17:17'),(744734,'SoNM','','Access-Reject','2019-08-01 02:26:42'),(743029,'SoNM','','Access-Reject','2019-07-31 22:17:29'),(743030,'SoNM','','Access-Reject','2019-07-31 22:17:40'),(743031,'SoNM','','Access-Reject','2019-07-31 22:17:52'),(744733,'SoNM','','Access-Reject','2019-08-01 02:26:31'),(743033,'SoNM','','Access-Reject','2019-07-31 22:18:03'),(743034,'SoNM','','Access-Reject','2019-07-31 22:18:14'),(743035,'SoNM','','Access-Reject','2019-07-31 22:18:26'),(744732,'SoNM','','Access-Reject','2019-08-01 02:26:19'),(743037,'SoNM','','Access-Reject','2019-07-31 22:18:37'),(743038,'SoNM','','Access-Reject','2019-07-31 22:18:48'),(743039,'SoNM','','Access-Reject','2019-07-31 22:19:00'),(744731,'kumi','','Access-Accept','2019-08-01 02:26:15'),(743041,'SoNM','','Access-Reject','2019-07-31 22:19:11'),(743042,'SoNM','','Access-Reject','2019-07-31 22:19:23'),(744730,'SoNM','','Access-Reject','2019-08-01 02:26:08'),(743044,'SoNM','','Access-Reject','2019-07-31 22:19:34'),(743045,'SoNM','','Access-Reject','2019-07-31 22:19:45'),(743046,'SoNM','','Access-Reject','2019-07-31 22:19:57'),(744729,'SoNM','','Access-Reject','2019-08-01 02:25:56'),(743048,'SoNM','','Access-Reject','2019-07-31 22:20:08'),(743049,'SoNM','','Access-Reject','2019-07-31 22:20:20'),(743050,'SoNM','','Access-Reject','2019-07-31 22:20:31'),(744728,'SoNM','','Access-Reject','2019-08-01 02:25:45'),(743052,'SoNM','','Access-Reject','2019-07-31 22:20:42'),(743053,'SoNM','','Access-Reject','2019-07-31 22:20:54'),(743054,'SoNM','','Access-Reject','2019-07-31 22:21:05'),(744727,'SoNM','','Access-Reject','2019-08-01 02:25:34'),(743056,'SoNM','','Access-Reject','2019-07-31 22:21:17'),(743057,'SoNM','','Access-Reject','2019-07-31 22:21:28'),(744726,'SoNM','','Access-Reject','2019-08-01 02:25:22'),(743059,'SoNM','','Access-Reject','2019-07-31 22:21:39'),(743060,'SoNM','','Access-Reject','2019-07-31 22:21:51'),(743061,'SoNM','','Access-Reject','2019-07-31 22:22:02'),(744725,'SoNM','','Access-Reject','2019-08-01 02:25:11'),(743063,'SoNM','','Access-Reject','2019-07-31 22:22:14'),(743064,'SoNM','','Access-Reject','2019-07-31 22:22:25'),(743065,'SoNM','','Access-Reject','2019-07-31 22:22:37'),(744724,'SoNM','','Access-Reject','2019-08-01 02:24:59'),(743067,'SoNM','','Access-Reject','2019-07-31 22:22:48'),(743068,'SoNM','','Access-Reject','2019-07-31 22:22:59'),(744723,'SoNM','','Access-Reject','2019-08-01 02:24:48'),(743070,'SoNM','','Access-Reject','2019-07-31 22:23:11'),(743071,'SoNM','','Access-Reject','2019-07-31 22:23:22'),(743072,'SoNM','','Access-Reject','2019-07-31 22:23:33'),(744722,'SoNM','','Access-Reject','2019-08-01 02:24:37'),(743074,'SoNM','','Access-Reject','2019-07-31 22:23:45'),(743075,'SoNM','','Access-Reject','2019-07-31 22:23:56'),(743076,'SoNM','','Access-Reject','2019-07-31 22:24:08'),(744721,'SoNM','','Access-Reject','2019-08-01 02:24:25'),(743078,'SoNM','','Access-Reject','2019-07-31 22:24:19'),(743079,'SoNM','','Access-Reject','2019-07-31 22:24:30'),(743080,'SoNM','','Access-Reject','2019-07-31 22:24:42'),(744720,'SoNM','','Access-Reject','2019-08-01 02:24:14'),(743082,'SoNM','','Access-Reject','2019-07-31 22:24:53'),(743083,'SoNM','','Access-Reject','2019-07-31 22:25:04'),(744719,'SoNM','','Access-Reject','2019-08-01 02:24:03'),(743085,'SoNM','','Access-Reject','2019-07-31 22:25:16'),(743086,'SoNM','','Access-Reject','2019-07-31 22:25:27'),(743087,'SoNM','','Access-Reject','2019-07-31 22:25:39'),(744718,'SoNM','','Access-Reject','2019-08-01 02:23:51'),(743089,'SoNM','','Access-Reject','2019-07-31 22:25:50'),(743090,'SoNM','','Access-Reject','2019-07-31 22:26:02'),(743091,'SoNM','','Access-Reject','2019-07-31 22:26:13'),(744717,'SoNM','','Access-Reject','2019-08-01 02:23:40'),(743093,'SoNM','','Access-Reject','2019-07-31 22:26:25'),(743094,'SoNM','','Access-Reject','2019-07-31 22:26:36'),(743095,'SoNM','','Access-Reject','2019-07-31 22:26:47'),(744716,'SoNM','','Access-Reject','2019-08-01 02:23:29'),(743097,'SoNM','','Access-Reject','2019-07-31 22:26:59'),(743098,'SoNM','','Access-Reject','2019-07-31 22:27:10'),(744715,'SoNM','','Access-Reject','2019-08-01 02:23:17'),(743100,'SoNM','','Access-Reject','2019-07-31 22:27:21'),(743101,'SoNM','','Access-Reject','2019-07-31 22:27:33'),(743102,'SoNM','','Access-Reject','2019-07-31 22:27:44'),(744714,'SoNM','','Access-Reject','2019-08-01 02:23:06'),(743104,'SoNM','','Access-Reject','2019-07-31 22:27:56'),(743105,'SoNM','','Access-Reject','2019-07-31 22:28:07'),(743106,'SoNM','','Access-Reject','2019-07-31 22:28:19'),(744713,'SoNM','','Access-Reject','2019-08-01 02:22:54'),(743108,'SoNM','','Access-Reject','2019-07-31 22:28:30'),(743109,'SoNM','','Access-Reject','2019-07-31 22:28:42'),(744712,'SoNM','','Access-Reject','2019-08-01 02:22:43'),(743111,'SoNM','','Access-Reject','2019-07-31 22:28:53'),(743112,'SoNM','','Access-Reject','2019-07-31 22:29:04'),(743113,'SoNM','','Access-Reject','2019-07-31 22:29:16'),(744711,'SoNM','','Access-Reject','2019-08-01 02:22:32'),(743115,'SoNM','','Access-Reject','2019-07-31 22:29:27'),(743116,'SoNM','','Access-Reject','2019-07-31 22:29:39'),(743117,'SoNM','','Access-Reject','2019-07-31 22:29:50'),(744710,'SoNM','','Access-Reject','2019-08-01 02:22:20'),(743119,'mfantsipim','','Access-Accept','2019-07-31 22:30:02'),(743120,'SoNM','','Access-Reject','2019-07-31 22:30:02'),(743121,'SoNM','','Access-Reject','2019-07-31 22:30:13'),(743122,'SoNM','','Access-Reject','2019-07-31 22:30:24'),(744709,'SoNM','','Access-Reject','2019-08-01 02:22:09'),(743124,'SoNM','','Access-Reject','2019-07-31 22:30:36'),(743125,'SoNM','','Access-Reject','2019-07-31 22:30:47'),(744708,'SoNM','','Access-Reject','2019-08-01 02:21:57'),(743127,'SoNM','','Access-Reject','2019-07-31 22:30:59'),(743128,'SoNM','','Access-Reject','2019-07-31 22:31:10'),(743129,'SoNM','','Access-Reject','2019-07-31 22:31:21'),(744707,'SoNM','','Access-Reject','2019-08-01 02:21:46'),(743131,'SoNM','','Access-Reject','2019-07-31 22:31:33'),(743132,'SoNM','','Access-Reject','2019-07-31 22:31:44'),(743133,'SoNM','','Access-Reject','2019-07-31 22:31:56'),(744706,'SoNM','','Access-Reject','2019-08-01 02:21:35'),(743135,'SoNM','','Access-Reject','2019-07-31 22:32:08'),(743136,'SoNM','','Access-Reject','2019-07-31 22:32:19'),(744705,'SoNM','','Access-Reject','2019-08-01 02:21:23'),(743138,'SoNM','','Access-Reject','2019-07-31 22:32:31'),(743139,'SoNM','','Access-Reject','2019-07-31 22:32:42'),(743140,'SoNM','','Access-Reject','2019-07-31 22:32:53'),(744704,'SoNM','','Access-Reject','2019-08-01 02:21:12'),(743142,'SoNM','','Access-Reject','2019-07-31 22:33:05'),(743143,'SoNM','','Access-Reject','2019-07-31 22:33:16'),(743144,'SoNM','','Access-Reject','2019-07-31 22:33:28'),(744703,'SoNM','','Access-Reject','2019-08-01 02:21:01'),(743146,'SoNM','','Access-Reject','2019-07-31 22:33:39'),(743147,'SoNM','','Access-Reject','2019-07-31 22:33:50'),(743148,'SoNM','','Access-Reject','2019-07-31 22:34:02'),(744702,'SoNM','','Access-Reject','2019-08-01 02:20:49'),(743150,'SoNM','','Access-Reject','2019-07-31 22:34:13'),(743151,'SoNM','','Access-Reject','2019-07-31 22:34:25'),(744701,'kumi','','Access-Accept','2019-08-01 02:20:43'),(743153,'SoNM','','Access-Reject','2019-07-31 22:34:36'),(743154,'SoNM','','Access-Reject','2019-07-31 22:34:48'),(743155,'SoNM','','Access-Reject','2019-07-31 22:34:59'),(744700,'SoNM','','Access-Reject','2019-08-01 02:20:38'),(743157,'SoNM','','Access-Reject','2019-07-31 22:35:10'),(743158,'SoNM','','Access-Reject','2019-07-31 22:35:22'),(743159,'SoNM','','Access-Reject','2019-07-31 22:35:33'),(744699,'SoNM','','Access-Reject','2019-08-01 02:20:27'),(743161,'SoNM','','Access-Reject','2019-07-31 22:35:45'),(743162,'SoNM','','Access-Reject','2019-07-31 22:35:56'),(743163,'SoNM','','Access-Reject','2019-07-31 22:36:07'),(744698,'SoNM','','Access-Reject','2019-08-01 02:20:15'),(743165,'SoNM','','Access-Reject','2019-07-31 22:36:19'),(743166,'SoNM','','Access-Reject','2019-07-31 22:36:30'),(744697,'SoNM','','Access-Reject','2019-08-01 02:20:04'),(743168,'SoNM','','Access-Reject','2019-07-31 22:36:42'),(743169,'SoNM','','Access-Reject','2019-07-31 22:36:53'),(743170,'SoNM','','Access-Reject','2019-07-31 22:37:04'),(744696,'SoNM','','Access-Reject','2019-08-01 02:19:52'),(743172,'SoNM','','Access-Reject','2019-07-31 22:37:16'),(743173,'SoNM','','Access-Reject','2019-07-31 22:37:27'),(743174,'SoNM','','Access-Reject','2019-07-31 22:37:39'),(744695,'SoNM','','Access-Reject','2019-08-01 02:19:41'),(743176,'SoNM','','Access-Reject','2019-07-31 22:37:50'),(743177,'SoNM','','Access-Reject','2019-07-31 22:38:01'),(744694,'SoNM','','Access-Reject','2019-08-01 02:19:30'),(743179,'SoNM','','Access-Reject','2019-07-31 22:38:13'),(743180,'SoNM','','Access-Reject','2019-07-31 22:38:24'),(743181,'SoNM','','Access-Reject','2019-07-31 22:38:35'),(744693,'SoNM','','Access-Reject','2019-08-01 02:19:18'),(743183,'SoNM','','Access-Reject','2019-07-31 22:38:47'),(743184,'SoNM','','Access-Reject','2019-07-31 22:38:58'),(743185,'SoNM','','Access-Reject','2019-07-31 22:39:09'),(744692,'SoNM','','Access-Reject','2019-08-01 02:19:07'),(743187,'SoNM','','Access-Reject','2019-07-31 22:39:21'),(743188,'SoNM','','Access-Reject','2019-07-31 22:39:32'),(743189,'SoNM','','Access-Reject','2019-07-31 22:39:44'),(744691,'SoNM','','Access-Reject','2019-08-01 02:18:55'),(743191,'SoNM','','Access-Reject','2019-07-31 22:39:55'),(743192,'SoNM','','Access-Reject','2019-07-31 22:40:06'),(744690,'SoNM','','Access-Reject','2019-08-01 02:18:44'),(743194,'SoNM','','Access-Reject','2019-07-31 22:40:18'),(743195,'SoNM','','Access-Reject','2019-07-31 22:40:29'),(743196,'SoNM','','Access-Reject','2019-07-31 22:40:42'),(744689,'SoNM','','Access-Reject','2019-08-01 02:18:33'),(743198,'SoNM','','Access-Reject','2019-07-31 22:40:53'),(743199,'SoNM','','Access-Reject','2019-07-31 22:41:04'),(743200,'SoNM','','Access-Reject','2019-07-31 22:41:16'),(744688,'SoNM','','Access-Reject','2019-08-01 02:18:21'),(743202,'SoNM','','Access-Reject','2019-07-31 22:41:27'),(743203,'SoNM','','Access-Reject','2019-07-31 22:41:38'),(744687,'SoNM','','Access-Reject','2019-08-01 02:18:10'),(743205,'SoNM','','Access-Reject','2019-07-31 22:41:50'),(743206,'SoNM','','Access-Reject','2019-07-31 22:42:01'),(743207,'SoNM','','Access-Reject','2019-07-31 22:42:14'),(744686,'SoNM','','Access-Reject','2019-08-01 02:17:58'),(743209,'SoNM','','Access-Reject','2019-07-31 22:42:25'),(743210,'SoNM','','Access-Reject','2019-07-31 22:42:36'),(743211,'SoNM','','Access-Reject','2019-07-31 22:42:48'),(744685,'SoNM','','Access-Reject','2019-08-01 02:17:47'),(743213,'SoNM','','Access-Reject','2019-07-31 22:42:59'),(743214,'SoNM','','Access-Reject','2019-07-31 22:43:11'),(743215,'SoNM','','Access-Reject','2019-07-31 22:43:22'),(744684,'SoNM','','Access-Reject','2019-08-01 02:17:36'),(743217,'SoNM','','Access-Reject','2019-07-31 22:43:33'),(743218,'SoNM','','Access-Reject','2019-07-31 22:43:45'),(744683,'SoNM','','Access-Reject','2019-08-01 02:17:24'),(743220,'SoNM','','Access-Reject','2019-07-31 22:43:56'),(743221,'SoNM','','Access-Reject','2019-07-31 22:44:07'),(743222,'SoNM','','Access-Reject','2019-07-31 22:44:20'),(744682,'SoNM','','Access-Reject','2019-08-01 02:17:13'),(743224,'SoNM','','Access-Reject','2019-07-31 22:44:31'),(743225,'SoNM','','Access-Reject','2019-07-31 22:44:43'),(743226,'SoNM','','Access-Reject','2019-07-31 22:44:54'),(744681,'SoNM','','Access-Reject','2019-08-01 02:17:01'),(743228,'SoNM','','Access-Reject','2019-07-31 22:45:06'),(743229,'SoNM','','Access-Reject','2019-07-31 22:45:17'),(744680,'SoNM','','Access-Reject','2019-08-01 02:16:50'),(743231,'SoNM','','Access-Reject','2019-07-31 22:45:29'),(743232,'SoNM','','Access-Reject','2019-07-31 22:45:40'),(743233,'SoNM','','Access-Reject','2019-07-31 22:45:51'),(744679,'SoNM','','Access-Reject','2019-08-01 02:16:39'),(743235,'SoNM','','Access-Reject','2019-07-31 22:46:03'),(743236,'SoNM','','Access-Reject','2019-07-31 22:46:14'),(743237,'SoNM','','Access-Reject','2019-07-31 22:46:26'),(744678,'SoNM','','Access-Reject','2019-08-01 02:16:27'),(743239,'SoNM','','Access-Reject','2019-07-31 22:46:38'),(743240,'SoNM','','Access-Reject','2019-07-31 22:46:49'),(744677,'SoNM','','Access-Reject','2019-08-01 02:16:16'),(743242,'SoNM','','Access-Reject','2019-07-31 22:47:01'),(743243,'SoNM','','Access-Reject','2019-07-31 22:47:12'),(743244,'SoNM','','Access-Reject','2019-07-31 22:47:23'),(744676,'SoNM','','Access-Reject','2019-08-01 02:16:05'),(743246,'SoNM','','Access-Reject','2019-07-31 22:47:35'),(743247,'SoNM','','Access-Reject','2019-07-31 22:47:46'),(743248,'SoNM','','Access-Reject','2019-07-31 22:47:57'),(744675,'SoNM','','Access-Reject','2019-08-01 02:15:53'),(743250,'SoNM','','Access-Reject','2019-07-31 22:48:09'),(743251,'SoNM','','Access-Reject','2019-07-31 22:48:57'),(744674,'SoNM','','Access-Reject','2019-08-01 02:15:42'),(743253,'SoNM','','Access-Reject','2019-07-31 22:49:08'),(743254,'SoNM','','Access-Reject','2019-07-31 22:49:20'),(743255,'SoNM','','Access-Reject','2019-07-31 22:49:31'),(744673,'SoNM','','Access-Reject','2019-08-01 02:15:30'),(743257,'SoNM','','Access-Reject','2019-07-31 22:49:42'),(743258,'SoNM','','Access-Reject','2019-07-31 22:49:54'),(743259,'mfantsipim','','Access-Accept','2019-07-31 22:50:02'),(743260,'SoNM','','Access-Reject','2019-07-31 22:50:05'),(744672,'SoNM','','Access-Reject','2019-08-01 02:15:19'),(743262,'SoNM','','Access-Reject','2019-07-31 22:50:17'),(743263,'SoNM','','Access-Reject','2019-07-31 22:50:28'),(744671,'SoNM','','Access-Reject','2019-08-01 02:15:08'),(743265,'SoNM','','Access-Reject','2019-07-31 22:50:39'),(743266,'SoNM','','Access-Reject','2019-07-31 22:50:51'),(743267,'SoNM','','Access-Reject','2019-07-31 22:51:02'),(744670,'SoNM','','Access-Reject','2019-08-01 02:14:56'),(743269,'SoNM','','Access-Reject','2019-07-31 22:51:14'),(743270,'SoNM','','Access-Reject','2019-07-31 22:51:25'),(743271,'SoNM','','Access-Reject','2019-07-31 22:51:36'),(744669,'SoNM','','Access-Reject','2019-08-01 02:14:45'),(743273,'SoNM','','Access-Reject','2019-07-31 22:51:48'),(743274,'SoNM','','Access-Reject','2019-07-31 22:51:59'),(743275,'SoNM','','Access-Reject','2019-07-31 22:52:10'),(744668,'kumi','','Access-Accept','2019-08-01 02:14:42'),(743277,'SoNM','','Access-Reject','2019-07-31 22:52:22'),(743278,'SoNM','','Access-Reject','2019-07-31 22:52:33'),(744667,'SoNM','','Access-Reject','2019-08-01 02:14:33'),(743280,'SoNM','','Access-Reject','2019-07-31 22:52:45'),(743281,'SoNM','','Access-Reject','2019-07-31 22:52:56'),(743282,'SoNM','','Access-Reject','2019-07-31 22:53:07'),(744666,'SoNM','','Access-Reject','2019-08-01 02:14:22'),(743284,'SoNM','','Access-Reject','2019-07-31 22:53:19'),(743285,'SoNM','','Access-Reject','2019-07-31 22:53:30'),(743286,'SoNM','','Access-Reject','2019-07-31 22:53:41'),(744665,'SoNM','','Access-Reject','2019-08-01 02:14:11'),(743288,'SoNM','','Access-Reject','2019-07-31 22:53:53'),(743289,'SoNM','','Access-Reject','2019-07-31 22:54:04'),(743290,'SoNM','','Access-Reject','2019-07-31 22:54:16'),(744664,'SoNM','','Access-Reject','2019-08-01 02:13:59'),(743292,'SoNM','','Access-Reject','2019-07-31 22:54:27'),(743293,'SoNM','','Access-Reject','2019-07-31 22:54:38'),(744663,'SoNM','','Access-Reject','2019-08-01 02:13:48'),(743295,'SoNM','','Access-Reject','2019-07-31 22:54:50'),(743296,'SoNM','','Access-Reject','2019-07-31 22:55:01'),(743297,'SoNM','','Access-Reject','2019-07-31 22:55:13'),(744662,'SoNM','','Access-Reject','2019-08-01 02:13:36'),(743299,'SoNM','','Access-Reject','2019-07-31 22:55:24'),(743300,'SoNM','','Access-Reject','2019-07-31 22:55:36'),(743301,'SoNM','','Access-Reject','2019-07-31 22:55:47'),(744661,'SoNM','','Access-Reject','2019-08-01 02:13:25'),(743303,'SoNM','','Access-Reject','2019-07-31 22:55:59'),(743304,'SoNM','','Access-Reject','2019-07-31 22:56:10'),(744660,'SoNM','','Access-Reject','2019-08-01 02:13:14'),(743306,'SoNM','','Access-Reject','2019-07-31 22:56:21'),(743307,'SoNM','','Access-Reject','2019-07-31 22:56:33'),(743308,'SoNM','','Access-Reject','2019-07-31 22:56:44'),(744659,'SoNM','','Access-Reject','2019-08-01 02:13:02'),(743310,'SoNM','','Access-Reject','2019-07-31 22:56:56'),(743311,'SoNM','','Access-Reject','2019-07-31 22:57:07'),(743312,'SoNM','','Access-Reject','2019-07-31 22:57:19'),(744658,'SoNM','','Access-Reject','2019-08-01 02:12:51'),(743314,'SoNM','','Access-Reject','2019-07-31 22:57:30'),(743315,'SoNM','','Access-Reject','2019-07-31 22:57:42'),(743316,'SoNM','','Access-Reject','2019-07-31 22:57:53'),(744657,'SoNM','','Access-Reject','2019-08-01 02:12:40'),(743318,'SoNM','','Access-Reject','2019-07-31 22:58:04'),(743319,'SoNM','','Access-Reject','2019-07-31 22:58:16'),(744656,'SoNM','','Access-Reject','2019-08-01 02:12:28'),(743321,'SoNM','','Access-Reject','2019-07-31 22:58:27'),(743322,'SoNM','','Access-Reject','2019-07-31 22:58:39'),(743323,'SoNM','','Access-Reject','2019-07-31 22:58:50'),(744655,'SoNM','','Access-Reject','2019-08-01 02:12:17'),(743325,'SoNM','','Access-Reject','2019-07-31 22:59:02'),(743326,'SoNM','','Access-Reject','2019-07-31 22:59:13'),(743327,'SoNM','','Access-Reject','2019-07-31 22:59:24'),(744654,'SoNM','','Access-Reject','2019-08-01 02:12:06'),(743329,'SoNM','','Access-Reject','2019-07-31 22:59:36'),(743330,'SoNM','','Access-Reject','2019-07-31 22:59:47'),(744653,'SoNM','','Access-Reject','2019-08-01 02:11:54'),(743332,'SoNM','','Access-Reject','2019-07-31 22:59:59'),(743333,'SoNM','','Access-Reject','2019-07-31 23:00:10'),(743334,'SoNM','','Access-Reject','2019-07-31 23:00:21'),(744652,'SoNM','','Access-Reject','2019-08-01 02:11:43'),(743336,'SoNM','','Access-Reject','2019-07-31 23:00:33'),(743337,'SoNM','','Access-Reject','2019-07-31 23:00:44'),(743338,'SoNM','','Access-Reject','2019-07-31 23:00:56'),(744651,'SoNM','','Access-Reject','2019-08-01 02:11:31'),(743340,'SoNM','','Access-Reject','2019-07-31 23:01:07'),(743341,'SoNM','','Access-Reject','2019-07-31 23:01:18'),(743342,'SoNM','','Access-Reject','2019-07-31 23:01:30'),(744650,'SoNM','','Access-Reject','2019-08-01 02:11:20'),(743344,'SoNM','','Access-Reject','2019-07-31 23:01:41'),(743345,'SoNM','','Access-Reject','2019-07-31 23:01:52'),(744649,'SoNM','','Access-Reject','2019-08-01 02:11:08'),(743347,'SoNM','','Access-Reject','2019-07-31 23:02:04'),(743348,'SoNM','','Access-Reject','2019-07-31 23:02:15'),(743349,'SoNM','','Access-Reject','2019-07-31 23:02:27'),(744648,'SoNM','','Access-Reject','2019-08-01 02:10:57'),(743351,'SoNM','','Access-Reject','2019-07-31 23:02:38'),(743352,'SoNM','','Access-Reject','2019-07-31 23:02:49'),(743353,'SoNM','','Access-Reject','2019-07-31 23:03:01'),(744647,'SoNM','','Access-Reject','2019-08-01 02:10:46'),(743355,'SoNM','','Access-Reject','2019-07-31 23:03:12'),(743356,'SoNM','','Access-Reject','2019-07-31 23:03:23'),(743357,'SoNM','','Access-Reject','2019-07-31 23:03:35'),(744646,'SoNM','','Access-Reject','2019-08-01 02:10:34'),(743359,'SoNM','','Access-Reject','2019-07-31 23:03:47'),(743360,'SoNM','','Access-Reject','2019-07-31 23:03:59'),(744645,'SoNM','','Access-Reject','2019-08-01 02:10:23'),(743362,'SoNM','','Access-Reject','2019-07-31 23:04:10'),(743363,'SoNM','','Access-Reject','2019-07-31 23:04:22'),(743364,'SoNM','','Access-Reject','2019-07-31 23:04:33'),(744644,'SoNM','','Access-Reject','2019-08-01 02:10:12'),(743366,'SoNM','','Access-Reject','2019-07-31 23:04:44'),(743367,'SoNM','','Access-Reject','2019-07-31 23:04:56'),(743368,'SoNM','','Access-Reject','2019-07-31 23:05:07'),(743370,'SoNM','','Access-Reject','2019-07-31 23:05:18'),(743371,'SoNM','','Access-Reject','2019-07-31 23:05:30'),(744643,'cegrad','','Access-Accept','2019-08-01 02:10:09'),(743373,'SoNM','','Access-Reject','2019-07-31 23:05:41'),(743374,'SoNM','','Access-Reject','2019-07-31 23:05:52'),(743375,'SoNM','','Access-Reject','2019-07-31 23:06:04'),(743377,'SoNM','','Access-Reject','2019-07-31 23:06:15'),(743378,'SoNM','','Access-Reject','2019-07-31 23:06:27'),(743379,'SoNM','','Access-Reject','2019-07-31 23:06:38'),(910307,'src_hostel','','Access-Accept','2019-09-21 12:30:29'),(743381,'SoNM','','Access-Reject','2019-07-31 23:06:50'),(743382,'SoNM','','Access-Reject','2019-07-31 23:07:01'),(743383,'SoNM','','Access-Reject','2019-07-31 23:07:12'),(743385,'SoNM','','Access-Reject','2019-07-31 23:07:24'),(743386,'SoNM','','Access-Reject','2019-07-31 23:07:35'),(744641,'affiliation','','Access-Accept','2019-08-01 02:10:02'),(743388,'SoNM','','Access-Reject','2019-07-31 23:07:47'),(743389,'SoNM','','Access-Reject','2019-07-31 23:07:58'),(743390,'SoNM','','Access-Reject','2019-07-31 23:08:09'),(743392,'SoNM','','Access-Reject','2019-07-31 23:08:21'),(743393,'SoNM','','Access-Reject','2019-07-31 23:08:32'),(743394,'SoNM','','Access-Reject','2019-07-31 23:08:44'),(744640,'mfantsipim','','Access-Accept','2019-08-01 02:10:02'),(743396,'SoNM','','Access-Reject','2019-07-31 23:08:55'),(743397,'SoNM','','Access-Reject','2019-07-31 23:09:06'),(744639,'SoNM','','Access-Reject','2019-08-01 02:10:00'),(743399,'SoNM','','Access-Reject','2019-07-31 23:09:18'),(743400,'SoNM','','Access-Reject','2019-07-31 23:09:29'),(743401,'SoNM','','Access-Reject','2019-07-31 23:09:41'),(744638,'SoNM','','Access-Reject','2019-08-01 02:09:49'),(743403,'SoNM','','Access-Reject','2019-07-31 23:09:52'),(743404,'mfantsipim','','Access-Accept','2019-07-31 23:10:02'),(743405,'SoNM','','Access-Reject','2019-07-31 23:10:03'),(743406,'SoNM','','Access-Reject','2019-07-31 23:10:15'),(743407,'britwums','','Access-Accept','2019-07-31 23:10:16'),(744637,'SoNM','','Access-Reject','2019-08-01 02:09:37'),(743409,'SoNM','','Access-Reject','2019-07-31 23:10:26'),(743410,'SoNM','','Access-Reject','2019-07-31 23:10:37'),(743411,'SoNM','','Access-Reject','2019-07-31 23:10:49'),(744636,'SoNM','','Access-Reject','2019-08-01 02:09:26'),(743413,'SoNM','','Access-Reject','2019-07-31 23:11:00'),(743414,'SoNM','','Access-Reject','2019-07-31 23:11:12'),(744635,'SoNM','','Access-Reject','2019-08-01 02:09:15'),(743416,'SoNM','','Access-Reject','2019-07-31 23:11:23'),(743417,'SoNM','','Access-Reject','2019-07-31 23:11:34'),(743418,'SoNM','','Access-Reject','2019-07-31 23:11:46'),(744634,'SoNM','','Access-Reject','2019-08-01 02:09:03'),(743420,'SoNM','','Access-Reject','2019-07-31 23:11:57'),(743421,'SoNM','','Access-Reject','2019-07-31 23:12:09'),(743422,'SoNM','','Access-Reject','2019-07-31 23:12:20'),(744633,'SoNM','','Access-Reject','2019-08-01 02:08:52'),(743424,'SoNM','','Access-Reject','2019-07-31 23:12:31'),(743425,'SoNM','','Access-Reject','2019-07-31 23:12:43'),(743426,'SoNM','','Access-Reject','2019-07-31 23:12:54'),(744632,'kumi','','Access-Accept','2019-08-01 02:08:41'),(743428,'SoNM','','Access-Reject','2019-07-31 23:13:06'),(743429,'SoNM','','Access-Reject','2019-07-31 23:13:17'),(744631,'SoNM','','Access-Reject','2019-08-01 02:08:41'),(743431,'SoNM','','Access-Reject','2019-07-31 23:13:29'),(743432,'SoNM','','Access-Reject','2019-07-31 23:13:40'),(743433,'SoNM','','Access-Reject','2019-07-31 23:13:52'),(744630,'SoNM','','Access-Reject','2019-08-01 02:08:29'),(743435,'SoNM','','Access-Reject','2019-07-31 23:14:03'),(743436,'SoNM','','Access-Reject','2019-07-31 23:14:14'),(743437,'SoNM','','Access-Reject','2019-07-31 23:14:26'),(744629,'SoNM','','Access-Reject','2019-08-01 02:08:18'),(743439,'SoNM','','Access-Reject','2019-07-31 23:14:37'),(743440,'SoNM','','Access-Reject','2019-07-31 23:14:48'),(743441,'opare37','0xbd178e590fbf12360ec097db994aa4c782','Access-Reject','2019-07-31 23:14:51'),(744628,'SoNM','','Access-Reject','2019-08-01 02:08:06'),(743443,'SoNM','','Access-Reject','2019-07-31 23:15:00'),(743444,'SoNM','','Access-Reject','2019-07-31 23:15:11'),(743445,'SoNM','','Access-Reject','2019-07-31 23:15:23'),(744627,'SoNM','','Access-Reject','2019-08-01 02:07:55'),(743447,'SoNM','','Access-Reject','2019-07-31 23:15:34'),(743448,'SoNM','','Access-Reject','2019-07-31 23:15:46'),(743449,'SoNM','','Access-Reject','2019-07-31 23:15:57'),(744626,'SoNM','','Access-Reject','2019-08-01 02:07:44'),(743451,'SoNM','','Access-Reject','2019-07-31 23:16:08'),(743452,'SoNM','','Access-Reject','2019-07-31 23:16:20'),(743453,'SoNM','','Access-Reject','2019-07-31 23:16:31'),(744625,'SoNM','','Access-Reject','2019-08-01 02:07:32'),(743455,'SoNM','','Access-Reject','2019-07-31 23:16:42'),(743456,'SoNM','','Access-Reject','2019-07-31 23:16:54'),(744624,'SoNM','','Access-Reject','2019-08-01 02:07:21'),(743458,'SoNM','','Access-Reject','2019-07-31 23:17:05'),(743459,'SoNM','','Access-Reject','2019-07-31 23:17:17'),(743460,'SoNM','','Access-Reject','2019-07-31 23:17:28'),(744623,'SoNM','','Access-Reject','2019-08-01 02:07:09'),(743462,'SoNM','','Access-Reject','2019-07-31 23:17:39'),(743463,'SoNM','','Access-Reject','2019-07-31 23:17:51'),(743464,'SoNM','','Access-Reject','2019-07-31 23:18:02'),(744622,'SoNM','','Access-Reject','2019-08-01 02:06:58'),(743466,'SoNM','','Access-Reject','2019-07-31 23:18:13'),(743467,'SoNM','','Access-Reject','2019-07-31 23:18:25'),(743468,'SoNM','','Access-Reject','2019-07-31 23:18:36'),(744621,'SoNM','','Access-Reject','2019-08-01 02:06:47'),(743470,'SoNM','','Access-Reject','2019-07-31 23:18:48'),(743471,'SoNM','','Access-Reject','2019-07-31 23:18:59'),(744620,'SoNM','','Access-Reject','2019-08-01 02:06:35'),(743473,'SoNM','','Access-Reject','2019-07-31 23:19:11'),(743474,'SoNM','','Access-Reject','2019-07-31 23:19:22'),(743475,'SoNM','','Access-Reject','2019-07-31 23:19:33'),(744619,'SoNM','','Access-Reject','2019-08-01 02:06:24'),(743477,'SoNM','','Access-Reject','2019-07-31 23:19:45'),(743478,'SoNM','','Access-Reject','2019-07-31 23:19:56'),(743479,'SoNM','','Access-Reject','2019-07-31 23:20:08'),(744618,'SoNM','','Access-Reject','2019-08-01 02:06:12'),(743481,'SoNM','','Access-Reject','2019-07-31 23:20:19'),(743482,'SoNM','','Access-Reject','2019-07-31 23:20:31'),(744617,'SoNM','','Access-Reject','2019-08-01 02:06:01'),(743484,'SoNM','','Access-Reject','2019-07-31 23:20:42'),(743485,'SoNM','','Access-Reject','2019-07-31 23:20:53'),(743486,'SoNM','','Access-Reject','2019-07-31 23:21:05'),(744616,'SoNM','','Access-Reject','2019-08-01 02:05:50'),(743488,'SoNM','','Access-Reject','2019-07-31 23:21:16'),(743489,'SoNM','','Access-Reject','2019-07-31 23:21:28'),(743490,'SoNM','','Access-Reject','2019-07-31 23:21:39'),(744615,'SoNM','','Access-Reject','2019-08-01 02:05:38'),(743492,'SoNM','','Access-Reject','2019-07-31 23:21:51'),(743493,'SoNM','','Access-Reject','2019-07-31 23:22:02'),(743494,'SoNM','','Access-Reject','2019-07-31 23:22:13'),(744614,'SoNM','','Access-Reject','2019-08-01 02:05:27'),(743496,'SoNM','','Access-Reject','2019-07-31 23:22:25'),(743497,'SoNM','','Access-Reject','2019-07-31 23:22:36'),(744613,'SoNM','','Access-Reject','2019-08-01 02:05:15'),(743499,'SoNM','','Access-Reject','2019-07-31 23:22:47'),(743500,'SoNM','','Access-Reject','2019-07-31 23:22:59'),(743501,'SoNM','','Access-Reject','2019-07-31 23:23:10'),(744612,'SoNM','','Access-Reject','2019-08-01 02:05:04'),(743503,'SoNM','','Access-Reject','2019-07-31 23:23:21'),(743504,'SoNM','','Access-Reject','2019-07-31 23:23:33'),(743505,'SoNM','','Access-Reject','2019-07-31 23:23:44'),(744611,'SoNM','','Access-Reject','2019-08-01 02:04:53'),(743507,'SoNM','','Access-Reject','2019-07-31 23:23:56'),(743508,'SoNM','','Access-Reject','2019-07-31 23:24:07'),(743509,'SoNM','','Access-Reject','2019-07-31 23:24:18'),(744610,'SoNM','','Access-Reject','2019-08-01 02:04:41'),(743511,'SoNM','','Access-Reject','2019-07-31 23:24:30'),(743512,'SoNM','','Access-Reject','2019-07-31 23:24:41'),(744609,'SoNM','','Access-Reject','2019-08-01 02:04:30'),(743514,'SoNM','','Access-Reject','2019-07-31 23:24:53'),(743515,'SoNM','','Access-Reject','2019-07-31 23:25:04'),(743516,'SoNM','','Access-Reject','2019-07-31 23:25:15'),(744608,'SoNM','','Access-Reject','2019-08-01 02:04:18'),(743518,'SoNM','','Access-Reject','2019-07-31 23:25:27'),(743519,'SoNM','','Access-Reject','2019-07-31 23:25:38'),(743520,'SoNM','','Access-Reject','2019-07-31 23:25:49'),(744607,'SoNM','','Access-Reject','2019-08-01 02:04:07'),(743522,'SoNM','','Access-Reject','2019-07-31 23:26:01'),(743523,'SoNM','','Access-Reject','2019-07-31 23:26:12'),(744606,'SoNM','','Access-Reject','2019-08-01 02:03:56'),(743525,'SoNM','','Access-Reject','2019-07-31 23:26:24'),(743526,'SoNM','','Access-Reject','2019-07-31 23:26:35'),(743527,'SoNM','','Access-Reject','2019-07-31 23:26:46'),(744605,'SoNM','','Access-Reject','2019-08-01 02:03:44'),(743529,'SoNM','','Access-Reject','2019-07-31 23:26:58'),(743530,'SoNM','','Access-Reject','2019-07-31 23:27:09'),(743531,'SoNM','','Access-Reject','2019-07-31 23:27:20'),(744604,'SoNM','','Access-Reject','2019-08-01 02:03:33'),(743533,'SoNM','','Access-Reject','2019-07-31 23:27:32'),(743534,'SoNM','','Access-Reject','2019-07-31 23:27:43'),(743535,'SoNM','','Access-Reject','2019-07-31 23:27:55'),(744603,'SoNM','','Access-Reject','2019-08-01 02:03:21'),(743537,'SoNM','','Access-Reject','2019-07-31 23:28:06'),(743538,'SoNM','','Access-Reject','2019-07-31 23:28:17'),(744602,'SoNM','','Access-Reject','2019-08-01 02:03:10'),(743540,'SoNM','','Access-Reject','2019-07-31 23:28:29'),(743541,'SoNM','','Access-Reject','2019-07-31 23:28:40'),(743542,'SoNM','','Access-Reject','2019-07-31 23:28:52'),(744601,'SoNM','','Access-Reject','2019-08-01 02:02:59'),(743544,'SoNM','','Access-Reject','2019-07-31 23:29:03'),(743545,'SoNM','','Access-Reject','2019-07-31 23:29:14'),(743546,'SoNM','','Access-Reject','2019-07-31 23:29:26'),(744600,'SoNM','','Access-Reject','2019-08-01 02:02:47'),(743548,'SoNM','','Access-Reject','2019-07-31 23:29:37'),(743549,'SoNM','','Access-Reject','2019-07-31 23:29:49'),(743550,'SoNM','','Access-Reject','2019-07-31 23:30:00'),(744599,'kumi','','Access-Accept','2019-08-01 02:02:40'),(743552,'mfantsipim','','Access-Accept','2019-07-31 23:30:02'),(743553,'SoNM','','Access-Reject','2019-07-31 23:30:11'),(743554,'SoNM','','Access-Reject','2019-07-31 23:30:23'),(744598,'SoNM','','Access-Reject','2019-08-01 02:02:36'),(743556,'SoNM','','Access-Reject','2019-07-31 23:30:34'),(743557,'SoNM','','Access-Reject','2019-07-31 23:30:45'),(743558,'SoNM','','Access-Reject','2019-07-31 23:30:57'),(744597,'SoNM','','Access-Reject','2019-08-01 02:02:24'),(743560,'SoNM','','Access-Reject','2019-07-31 23:31:08'),(743561,'SoNM','','Access-Reject','2019-07-31 23:31:20'),(743562,'SoNM','','Access-Reject','2019-07-31 23:31:31'),(744596,'SoNM','','Access-Reject','2019-08-01 02:02:13'),(743564,'SoNM','','Access-Reject','2019-07-31 23:31:43'),(743565,'SoNM','','Access-Reject','2019-07-31 23:31:54'),(743566,'SoNM','','Access-Reject','2019-07-31 23:32:05'),(744595,'SoNM','','Access-Reject','2019-08-01 02:02:02'),(743568,'SoNM','','Access-Reject','2019-07-31 23:32:17'),(743569,'SoNM','','Access-Reject','2019-07-31 23:32:28'),(744594,'SoNM','','Access-Reject','2019-08-01 02:01:50'),(743571,'SoNM','','Access-Reject','2019-07-31 23:32:39'),(743572,'SoNM','','Access-Reject','2019-07-31 23:32:51'),(743573,'SoNM','','Access-Reject','2019-07-31 23:33:02'),(744593,'SoNM','','Access-Reject','2019-08-01 02:01:39'),(743575,'SoNM','','Access-Reject','2019-07-31 23:33:14'),(743576,'SoNM','','Access-Reject','2019-07-31 23:33:25'),(743577,'SoNM','','Access-Reject','2019-07-31 23:33:36'),(744592,'SoNM','','Access-Reject','2019-08-01 02:01:28'),(743579,'SoNM','','Access-Reject','2019-07-31 23:33:48'),(743580,'SoNM','','Access-Reject','2019-07-31 23:33:59'),(744591,'SoNM','','Access-Reject','2019-08-01 02:01:16'),(743582,'SoNM','','Access-Reject','2019-07-31 23:34:11'),(743583,'SoNM','','Access-Reject','2019-07-31 23:34:22'),(743584,'SoNM','','Access-Reject','2019-07-31 23:34:33'),(744590,'SoNM','','Access-Reject','2019-08-01 02:01:05'),(743586,'SoNM','','Access-Reject','2019-07-31 23:34:45'),(743587,'SoNM','','Access-Reject','2019-07-31 23:34:56'),(743588,'SoNM','','Access-Reject','2019-07-31 23:35:07'),(744589,'SoNM','','Access-Reject','2019-08-01 02:00:53'),(743590,'SoNM','','Access-Reject','2019-07-31 23:35:19'),(743591,'SoNM','','Access-Reject','2019-07-31 23:35:30'),(743592,'SoNM','','Access-Reject','2019-07-31 23:35:42'),(744588,'SoNM','','Access-Reject','2019-08-01 02:00:42'),(743594,'SoNM','','Access-Reject','2019-07-31 23:35:53'),(743595,'SoNM','','Access-Reject','2019-07-31 23:36:04'),(744587,'SoNM','','Access-Reject','2019-08-01 02:00:30'),(743597,'SoNM','','Access-Reject','2019-07-31 23:36:16'),(743598,'SoNM','','Access-Reject','2019-07-31 23:36:27'),(743599,'SoNM','','Access-Reject','2019-07-31 23:36:38'),(744586,'SoNM','','Access-Reject','2019-08-01 02:00:19'),(743601,'SoNM','','Access-Reject','2019-07-31 23:36:50'),(743602,'SoNM','','Access-Reject','2019-07-31 23:37:01'),(743603,'SoNM','','Access-Reject','2019-07-31 23:37:13'),(744585,'SoNM','','Access-Reject','2019-08-01 02:00:08'),(743605,'SoNM','','Access-Reject','2019-07-31 23:37:24'),(743606,'SoNM','','Access-Reject','2019-07-31 23:37:35'),(743607,'SoNM','','Access-Reject','2019-07-31 23:37:47'),(744584,'SoNM','','Access-Reject','2019-08-01 01:59:20'),(743609,'SoNM','','Access-Reject','2019-07-31 23:37:58'),(743610,'SoNM','','Access-Reject','2019-07-31 23:38:10'),(744583,'SoNM','','Access-Reject','2019-08-01 01:59:09'),(743612,'SoNM','','Access-Reject','2019-07-31 23:38:21'),(743613,'SoNM','','Access-Reject','2019-07-31 23:38:32'),(743614,'SoNM','','Access-Reject','2019-07-31 23:38:44'),(744582,'SoNM','','Access-Reject','2019-08-01 01:58:57'),(743616,'SoNM','','Access-Reject','2019-07-31 23:38:55'),(743617,'SoNM','','Access-Reject','2019-07-31 23:39:06'),(743618,'SoNM','','Access-Reject','2019-07-31 23:39:18'),(744581,'SoNM','','Access-Reject','2019-08-01 01:58:46'),(743620,'SoNM','','Access-Reject','2019-07-31 23:39:29'),(743621,'SoNM','','Access-Reject','2019-07-31 23:39:40'),(744580,'SoNM','','Access-Reject','2019-08-01 01:58:35'),(743623,'SoNM','','Access-Reject','2019-07-31 23:39:52'),(743624,'SoNM','','Access-Reject','2019-07-31 23:40:03'),(743625,'SoNM','','Access-Reject','2019-07-31 23:40:15'),(744579,'SoNM','','Access-Reject','2019-08-01 01:58:23'),(743627,'SoNM','','Access-Reject','2019-07-31 23:40:26'),(743628,'SoNM','','Access-Reject','2019-07-31 23:40:38'),(743629,'SoNM','','Access-Reject','2019-07-31 23:40:49'),(744578,'SoNM','','Access-Reject','2019-08-01 01:58:12'),(743631,'SoNM','','Access-Reject','2019-07-31 23:41:00'),(743632,'SoNM','','Access-Reject','2019-07-31 23:41:12'),(743633,'SoNM','','Access-Reject','2019-07-31 23:41:23'),(744577,'SoNM','','Access-Reject','2019-08-01 01:58:00'),(743635,'SoNM','','Access-Reject','2019-07-31 23:41:35'),(743636,'SoNM','','Access-Reject','2019-07-31 23:41:46'),(744576,'SoNM','','Access-Reject','2019-08-01 01:57:49'),(743638,'SoNM','','Access-Reject','2019-07-31 23:41:58'),(743639,'SoNM','','Access-Reject','2019-07-31 23:42:09'),(743640,'SoNM','','Access-Reject','2019-07-31 23:42:20'),(744575,'SoNM','','Access-Reject','2019-08-01 01:57:38'),(743642,'SoNM','','Access-Reject','2019-07-31 23:42:32'),(743643,'SoNM','','Access-Reject','2019-07-31 23:42:43'),(743644,'SoNM','','Access-Reject','2019-07-31 23:42:54'),(744574,'SoNM','','Access-Reject','2019-08-01 01:57:26'),(743646,'SoNM','','Access-Reject','2019-07-31 23:43:06'),(743647,'SoNM','','Access-Reject','2019-07-31 23:43:17'),(743648,'SoNM','','Access-Reject','2019-07-31 23:43:29'),(744573,'SoNM','','Access-Reject','2019-08-01 01:57:15'),(743650,'SoNM','','Access-Reject','2019-07-31 23:43:40'),(743651,'SoNM','','Access-Reject','2019-07-31 23:43:51'),(744572,'kumi','','Access-Accept','2019-08-01 01:57:09'),(743653,'SoNM','','Access-Reject','2019-07-31 23:44:03'),(743654,'SoNM','','Access-Reject','2019-07-31 23:44:14'),(743655,'SoNM','','Access-Reject','2019-07-31 23:44:26'),(744571,'SoNM','','Access-Reject','2019-08-01 01:57:03'),(743657,'SoNM','','Access-Reject','2019-07-31 23:44:37'),(743658,'SoNM','','Access-Reject','2019-07-31 23:44:48'),(743659,'SoNM','','Access-Reject','2019-07-31 23:45:00'),(744570,'SoNM','','Access-Reject','2019-08-01 01:56:52'),(743661,'SoNM','','Access-Reject','2019-07-31 23:45:11'),(743662,'SoNM','','Access-Reject','2019-07-31 23:45:22'),(743663,'SoNM','','Access-Reject','2019-07-31 23:45:34'),(744569,'SoNM','','Access-Reject','2019-08-01 01:56:40'),(743665,'SoNM','','Access-Reject','2019-07-31 23:45:45'),(743666,'SoNM','','Access-Reject','2019-07-31 23:45:57'),(744568,'SoNM','','Access-Reject','2019-08-01 01:56:29'),(743668,'SoNM','','Access-Reject','2019-07-31 23:46:08'),(743669,'SoNM','','Access-Reject','2019-07-31 23:46:19'),(743670,'SoNM','','Access-Reject','2019-07-31 23:46:31'),(744567,'SoNM','','Access-Reject','2019-08-01 01:56:18'),(743672,'SoNM','','Access-Reject','2019-07-31 23:46:42'),(743673,'SoNM','','Access-Reject','2019-07-31 23:46:54'),(743674,'SoNM','','Access-Reject','2019-07-31 23:47:05'),(744566,'SoNM','','Access-Reject','2019-08-01 01:56:06'),(743676,'SoNM','','Access-Reject','2019-07-31 23:47:16'),(743677,'SoNM','','Access-Reject','2019-07-31 23:47:28'),(744565,'SoNM','','Access-Reject','2019-08-01 01:55:55'),(743679,'SoNM','','Access-Reject','2019-07-31 23:47:39'),(743680,'SoNM','','Access-Reject','2019-07-31 23:47:51'),(743681,'SoNM','','Access-Reject','2019-07-31 23:48:02'),(744564,'SoNM','','Access-Reject','2019-08-01 01:55:44'),(743683,'SoNM','','Access-Reject','2019-07-31 23:48:14'),(743684,'SoNM','','Access-Reject','2019-07-31 23:48:26'),(743685,'SoNM','','Access-Reject','2019-07-31 23:48:37'),(744563,'SoNM','','Access-Reject','2019-08-01 01:55:32'),(743687,'SoNM','','Access-Reject','2019-07-31 23:48:49'),(743688,'SoNM','','Access-Reject','2019-07-31 23:49:00'),(743689,'SoNM','','Access-Reject','2019-07-31 23:49:11'),(744562,'SoNM','','Access-Reject','2019-08-01 01:55:21'),(743691,'SoNM','','Access-Reject','2019-07-31 23:49:23'),(743692,'SoNM','','Access-Reject','2019-07-31 23:49:34'),(744561,'SoNM','','Access-Reject','2019-08-01 01:55:09'),(743694,'SoNM','','Access-Reject','2019-07-31 23:49:45'),(743695,'SoNM','','Access-Reject','2019-07-31 23:49:57'),(743696,'mfantsipim','','Access-Accept','2019-07-31 23:50:02'),(743697,'SoNM','','Access-Reject','2019-07-31 23:50:08'),(744560,'SoNM','','Access-Reject','2019-08-01 01:54:58'),(743699,'SoNM','','Access-Reject','2019-07-31 23:50:20'),(743700,'SoNM','','Access-Reject','2019-07-31 23:50:31'),(743701,'SoNM','','Access-Reject','2019-07-31 23:50:42'),(744559,'SoNM','','Access-Reject','2019-08-01 01:54:46'),(743703,'SoNM','','Access-Reject','2019-07-31 23:50:54'),(743704,'SoNM','','Access-Reject','2019-07-31 23:51:05'),(744558,'SoNM','','Access-Reject','2019-08-01 01:54:35'),(743706,'SoNM','','Access-Reject','2019-07-31 23:51:17'),(743707,'SoNM','','Access-Reject','2019-07-31 23:51:28'),(743708,'SoNM','','Access-Reject','2019-07-31 23:51:39'),(744557,'SoNM','','Access-Reject','2019-08-01 01:54:24'),(743710,'SoNM','','Access-Reject','2019-07-31 23:51:51'),(743711,'SoNM','','Access-Reject','2019-07-31 23:52:02'),(743712,'SoNM','','Access-Reject','2019-07-31 23:52:14'),(744556,'SoNM','','Access-Reject','2019-08-01 01:54:12'),(743714,'SoNM','','Access-Reject','2019-07-31 23:52:25'),(743715,'SoNM','','Access-Reject','2019-07-31 23:52:36'),(743716,'SoNM','','Access-Reject','2019-07-31 23:52:48'),(744555,'SoNM','','Access-Reject','2019-08-01 01:54:01'),(743718,'SoNM','','Access-Reject','2019-07-31 23:52:59'),(743719,'SoNM','','Access-Reject','2019-07-31 23:53:11'),(744554,'SoNM','','Access-Reject','2019-08-01 01:53:50'),(743721,'SoNM','','Access-Reject','2019-07-31 23:53:22'),(743722,'SoNM','','Access-Reject','2019-07-31 23:53:33'),(743723,'SoNM','','Access-Reject','2019-07-31 23:53:45'),(744553,'SoNM','','Access-Reject','2019-08-01 01:53:38'),(743725,'SoNM','','Access-Reject','2019-07-31 23:53:57'),(743726,'SoNM','','Access-Reject','2019-07-31 23:54:08'),(743727,'SoNM','','Access-Reject','2019-07-31 23:54:20'),(744552,'SoNM','','Access-Reject','2019-08-01 01:53:27'),(743729,'SoNM','','Access-Reject','2019-07-31 23:54:31'),(743730,'SoNM','','Access-Reject','2019-07-31 23:54:43'),(744551,'SoNM','','Access-Reject','2019-08-01 01:53:15'),(743732,'SoNM','','Access-Reject','2019-07-31 23:54:54'),(743733,'SoNM','','Access-Reject','2019-07-31 23:55:06'),(743734,'SoNM','','Access-Reject','2019-07-31 23:55:17'),(744550,'SoNM','','Access-Reject','2019-08-01 01:53:04'),(743736,'SoNM','','Access-Reject','2019-07-31 23:55:28'),(743737,'SoNM','','Access-Reject','2019-07-31 23:55:40'),(743738,'SoNM','','Access-Reject','2019-07-31 23:55:51'),(744549,'SoNM','','Access-Reject','2019-08-01 01:52:53'),(743740,'SoNM','','Access-Reject','2019-07-31 23:56:03'),(743741,'SoNM','','Access-Reject','2019-07-31 23:56:14'),(743742,'SoNM','','Access-Reject','2019-07-31 23:56:25'),(744548,'SoNM','','Access-Reject','2019-08-01 01:52:41'),(743744,'SoNM','','Access-Reject','2019-07-31 23:56:37'),(743745,'SoNM','','Access-Reject','2019-07-31 23:56:48'),(744547,'SoNM','','Access-Reject','2019-08-01 01:52:30'),(743747,'SoNM','','Access-Reject','2019-07-31 23:56:59'),(743748,'SoNM','','Access-Reject','2019-07-31 23:57:11'),(743749,'SoNM','','Access-Reject','2019-07-31 23:57:22'),(744546,'SoNM','','Access-Reject','2019-08-01 01:52:19'),(743751,'SoNM','','Access-Reject','2019-07-31 23:57:34'),(743752,'SoNM','','Access-Reject','2019-07-31 23:57:45'),(743753,'SoNM','','Access-Reject','2019-07-31 23:57:56'),(744545,'SoNM','','Access-Reject','2019-08-01 01:52:07'),(743755,'SoNM','','Access-Reject','2019-07-31 23:58:08'),(743756,'SoNM','','Access-Reject','2019-07-31 23:58:19'),(743757,'SoNM','','Access-Reject','2019-07-31 23:58:31'),(744544,'SoNM','','Access-Reject','2019-08-01 01:51:56'),(743759,'SoNM','','Access-Reject','2019-07-31 23:58:42'),(743760,'SoNM','','Access-Reject','2019-07-31 23:58:53'),(744543,'SoNM','','Access-Reject','2019-08-01 01:51:44'),(743762,'SoNM','','Access-Reject','2019-07-31 23:59:06'),(743763,'SoNM','','Access-Reject','2019-07-31 23:59:17'),(743764,'SoNM','','Access-Reject','2019-07-31 23:59:28'),(744542,'kumi','','Access-Accept','2019-08-01 01:51:37'),(743766,'SoNM','','Access-Reject','2019-07-31 23:59:40'),(743767,'SoNM','','Access-Reject','2019-07-31 23:59:51'),(743768,'amanful','','Access-Accept','2019-08-01 00:00:01'),(743769,'SoNM','','Access-Reject','2019-08-01 00:00:02'),(744541,'SoNM','','Access-Reject','2019-08-01 01:51:33'),(743771,'SoNM','','Access-Reject','2019-08-01 00:00:14'),(743772,'SoNM','','Access-Reject','2019-08-01 00:00:25'),(744540,'SoNM','','Access-Reject','2019-08-01 01:51:22'),(743774,'SoNM','','Access-Reject','2019-08-01 00:00:37'),(743775,'SoNM','','Access-Reject','2019-08-01 00:00:48'),(743776,'SoNM','','Access-Reject','2019-08-01 00:00:59'),(744539,'SoNM','','Access-Reject','2019-08-01 01:51:10'),(743778,'SoNM','','Access-Reject','2019-08-01 00:01:11'),(743779,'SoNM','','Access-Reject','2019-08-01 00:01:22'),(743780,'SoNM','','Access-Reject','2019-08-01 00:01:34'),(744538,'SoNM','','Access-Reject','2019-08-01 01:50:59'),(743782,'SoNM','','Access-Reject','2019-08-01 00:01:45'),(743783,'SoNM','','Access-Reject','2019-08-01 00:01:56'),(743784,'SoNM','','Access-Reject','2019-08-01 00:02:08'),(744537,'SoNM','','Access-Reject','2019-08-01 01:50:48'),(743786,'SoNM','','Access-Reject','2019-08-01 00:02:19'),(743787,'SoNM','','Access-Reject','2019-08-01 00:02:31'),(744536,'SoNM','','Access-Reject','2019-08-01 01:50:36'),(743789,'SoNM','','Access-Reject','2019-08-01 00:02:42'),(743790,'SoNM','','Access-Reject','2019-08-01 00:02:53'),(743791,'SoNM','','Access-Reject','2019-08-01 00:03:05'),(744535,'SoNM','','Access-Reject','2019-08-01 01:50:25'),(743793,'SoNM','','Access-Reject','2019-08-01 00:03:16'),(743794,'SoNM','','Access-Reject','2019-08-01 00:03:28'),(743795,'SoNM','','Access-Reject','2019-08-01 00:03:39'),(744534,'SoNM','','Access-Reject','2019-08-01 01:50:13'),(743797,'SoNM','','Access-Reject','2019-08-01 00:03:50'),(743798,'SoNM','','Access-Reject','2019-08-01 00:04:02'),(743799,'SoNM','','Access-Reject','2019-08-01 00:04:13'),(744533,'SoNM','','Access-Reject','2019-08-01 01:50:02'),(743801,'SoNM','','Access-Reject','2019-08-01 00:04:25'),(743802,'SoNM','','Access-Reject','2019-08-01 00:04:36'),(743804,'SoNM','','Access-Reject','2019-08-01 00:04:47'),(743805,'SoNM','','Access-Reject','2019-08-01 00:04:59'),(743806,'SoNM','','Access-Reject','2019-08-01 00:05:10'),(744532,'mfantsipim','','Access-Accept','2019-08-01 01:50:02'),(743808,'SoNM','','Access-Reject','2019-08-01 00:05:22'),(743809,'SoNM','','Access-Reject','2019-08-01 00:05:33'),(743810,'SoNM','','Access-Reject','2019-08-01 00:05:44'),(744531,'SoNM','','Access-Reject','2019-08-01 01:49:51'),(743812,'SoNM','','Access-Reject','2019-08-01 00:05:56'),(743813,'SoNM','','Access-Reject','2019-08-01 00:06:07'),(744530,'SoNM','','Access-Reject','2019-08-01 01:49:39'),(743815,'SoNM','','Access-Reject','2019-08-01 00:06:19'),(743816,'SoNM','','Access-Reject','2019-08-01 00:06:30'),(743817,'SoNM','','Access-Reject','2019-08-01 00:06:42'),(744529,'SoNM','','Access-Reject','2019-08-01 01:49:28'),(743819,'SoNM','','Access-Reject','2019-08-01 00:06:53'),(743820,'SoNM','','Access-Reject','2019-08-01 00:07:04'),(743821,'SoNM','','Access-Reject','2019-08-01 00:07:16'),(744528,'SoNM','','Access-Reject','2019-08-01 01:49:16'),(743823,'SoNM','','Access-Reject','2019-08-01 00:07:27'),(743824,'SoNM','','Access-Reject','2019-08-01 00:07:38'),(743825,'SoNM','','Access-Reject','2019-08-01 00:07:50'),(744527,'SoNM','','Access-Reject','2019-08-01 01:49:05'),(743827,'SoNM','','Access-Reject','2019-08-01 00:08:01'),(743828,'SoNM','','Access-Reject','2019-08-01 00:08:13'),(744526,'SoNM','','Access-Reject','2019-08-01 01:48:53'),(743830,'SoNM','','Access-Reject','2019-08-01 00:08:24'),(743831,'SoNM','','Access-Reject','2019-08-01 00:08:35'),(743832,'SoNM','','Access-Reject','2019-08-01 00:08:47'),(744525,'SoNM','','Access-Reject','2019-08-01 01:48:41'),(743834,'SoNM','','Access-Reject','2019-08-01 00:08:58'),(743835,'SoNM','','Access-Reject','2019-08-01 00:09:09'),(743836,'SoNM','','Access-Reject','2019-08-01 00:09:21'),(744524,'SoNM','','Access-Reject','2019-08-01 01:48:30'),(743838,'SoNM','','Access-Reject','2019-08-01 00:09:32'),(743839,'SoNM','','Access-Reject','2019-08-01 00:09:44'),(743840,'SoNM','','Access-Reject','2019-08-01 00:09:55'),(744523,'SoNM','','Access-Reject','2019-08-01 01:48:19'),(743842,'mfantsipim','','Access-Accept','2019-08-01 00:10:02'),(743843,'affiliation','','Access-Accept','2019-08-01 00:10:02'),(910306,'src_hostel','','Access-Accept','2019-09-21 12:30:24'),(743845,'SoNM','','Access-Reject','2019-08-01 00:10:06'),(743846,'cegrad','','Access-Accept','2019-08-01 00:10:09'),(743847,'SoNM','','Access-Reject','2019-08-01 00:10:18'),(744522,'SoNM','','Access-Reject','2019-08-01 01:48:07'),(743849,'SoNM','','Access-Reject','2019-08-01 00:10:29'),(743850,'SoNM','','Access-Reject','2019-08-01 00:10:41'),(743851,'SoNM','','Access-Reject','2019-08-01 00:10:52'),(744521,'SoNM','','Access-Reject','2019-08-01 01:47:56'),(743853,'SoNM','','Access-Reject','2019-08-01 00:11:03'),(743854,'SoNM','','Access-Reject','2019-08-01 00:11:15'),(743855,'SoNM','','Access-Reject','2019-08-01 00:11:26'),(744520,'SoNM','','Access-Reject','2019-08-01 01:47:44'),(743857,'SoNM','','Access-Reject','2019-08-01 00:11:38'),(743858,'SoNM','','Access-Reject','2019-08-01 00:11:49'),(744519,'SoNM','','Access-Reject','2019-08-01 01:47:33'),(743860,'SoNM','','Access-Reject','2019-08-01 00:12:00'),(743861,'SoNM','','Access-Reject','2019-08-01 00:12:12'),(743862,'SoNM','','Access-Reject','2019-08-01 00:12:23'),(744518,'SoNM','','Access-Reject','2019-08-01 01:47:22'),(743864,'SoNM','','Access-Reject','2019-08-01 00:12:35'),(743865,'SoNM','','Access-Reject','2019-08-01 00:12:46'),(743866,'SoNM','','Access-Reject','2019-08-01 00:12:57'),(744517,'SoNM','','Access-Reject','2019-08-01 01:47:10'),(743868,'SoNM','','Access-Reject','2019-08-01 00:13:09'),(743869,'SoNM','','Access-Reject','2019-08-01 00:13:20'),(743870,'SoNM','','Access-Reject','2019-08-01 00:13:32'),(744516,'SoNM','','Access-Reject','2019-08-01 01:46:59'),(743872,'SoNM','','Access-Reject','2019-08-01 00:13:43'),(743873,'SoNM','','Access-Reject','2019-08-01 00:13:54'),(744515,'SoNM','','Access-Reject','2019-08-01 01:46:47'),(743875,'SoNM','','Access-Reject','2019-08-01 00:14:38'),(743876,'SoNM','','Access-Reject','2019-08-01 00:14:50'),(743877,'SoNM','','Access-Reject','2019-08-01 00:15:01'),(744514,'SoNM','','Access-Reject','2019-08-01 01:46:36'),(743879,'SoNM','','Access-Reject','2019-08-01 00:15:12'),(743880,'SoNM','','Access-Reject','2019-08-01 00:15:24'),(743881,'SoNM','','Access-Reject','2019-08-01 00:15:35'),(744513,'SoNM','','Access-Reject','2019-08-01 01:46:25'),(743883,'SoNM','','Access-Reject','2019-08-01 00:15:46'),(743884,'SoNM','','Access-Reject','2019-08-01 00:15:58'),(744512,'SoNM','','Access-Reject','2019-08-01 01:46:13'),(743886,'SoNM','','Access-Reject','2019-08-01 00:16:09'),(743887,'SoNM','','Access-Reject','2019-08-01 00:16:21'),(743888,'SoNM','','Access-Reject','2019-08-01 00:16:32'),(744511,'kumi','','Access-Accept','2019-08-01 01:46:06'),(743890,'SoNM','','Access-Reject','2019-08-01 00:16:43'),(743891,'SoNM','','Access-Reject','2019-08-01 00:16:55'),(743892,'SoNM','','Access-Reject','2019-08-01 00:17:06'),(744510,'SoNM','','Access-Reject','2019-08-01 01:46:02'),(743894,'SoNM','','Access-Reject','2019-08-01 00:17:17'),(743895,'SoNM','','Access-Reject','2019-08-01 00:17:29'),(743896,'SoNM','','Access-Reject','2019-08-01 00:17:40'),(744509,'SoNM','','Access-Reject','2019-08-01 01:45:51'),(743898,'SoNM','','Access-Reject','2019-08-01 00:17:52'),(743899,'SoNM','','Access-Reject','2019-08-01 00:18:03'),(744508,'SoNM','','Access-Reject','2019-08-01 01:45:39'),(743901,'SoNM','','Access-Reject','2019-08-01 00:18:15'),(743902,'SoNM','','Access-Reject','2019-08-01 00:18:26'),(743903,'SoNM','','Access-Reject','2019-08-01 00:18:38'),(744507,'SoNM','','Access-Reject','2019-08-01 01:45:28'),(743905,'SoNM','','Access-Reject','2019-08-01 00:18:49'),(743906,'SoNM','','Access-Reject','2019-08-01 00:19:00'),(743907,'SoNM','','Access-Reject','2019-08-01 00:19:12'),(744506,'SoNM','','Access-Reject','2019-08-01 01:45:16'),(743909,'SoNM','','Access-Reject','2019-08-01 00:19:23'),(743910,'SoNM','','Access-Reject','2019-08-01 00:19:35'),(743911,'SoNM','','Access-Reject','2019-08-01 00:19:46'),(744505,'SoNM','','Access-Reject','2019-08-01 01:45:05'),(743913,'SoNM','','Access-Reject','2019-08-01 00:19:57'),(743914,'SoNM','','Access-Reject','2019-08-01 00:20:09'),(744504,'SoNM','','Access-Reject','2019-08-01 01:44:54'),(743916,'SoNM','','Access-Reject','2019-08-01 00:20:20'),(743917,'SoNM','','Access-Reject','2019-08-01 00:20:31'),(743918,'SoNM','','Access-Reject','2019-08-01 00:20:43'),(744503,'SoNM','','Access-Reject','2019-08-01 01:44:42'),(743920,'SoNM','','Access-Reject','2019-08-01 00:20:54'),(743921,'SoNM','','Access-Reject','2019-08-01 00:21:06'),(743922,'SoNM','','Access-Reject','2019-08-01 00:21:17'),(744502,'SoNM','','Access-Reject','2019-08-01 01:44:31'),(743924,'SoNM','','Access-Reject','2019-08-01 00:21:29'),(743925,'SoNM','','Access-Reject','2019-08-01 00:21:40'),(744501,'SoNM','','Access-Reject','2019-08-01 01:44:19'),(743927,'SoNM','','Access-Reject','2019-08-01 00:21:51'),(743928,'SoNM','','Access-Reject','2019-08-01 00:22:03'),(743929,'SoNM','','Access-Reject','2019-08-01 00:22:14'),(744500,'SoNM','','Access-Reject','2019-08-01 01:44:08'),(743931,'SoNM','','Access-Reject','2019-08-01 00:22:25'),(743932,'SoNM','','Access-Reject','2019-08-01 00:22:37'),(743933,'SoNM','','Access-Reject','2019-08-01 00:22:48'),(744499,'SoNM','','Access-Reject','2019-08-01 01:43:57'),(743935,'SoNM','','Access-Reject','2019-08-01 00:23:00'),(743936,'SoNM','','Access-Reject','2019-08-01 00:23:11'),(743937,'SoNM','','Access-Reject','2019-08-01 00:23:22'),(744498,'SoNM','','Access-Reject','2019-08-01 01:43:45'),(743939,'SoNM','','Access-Reject','2019-08-01 00:23:34'),(743940,'SoNM','','Access-Reject','2019-08-01 00:23:45'),(744497,'SoNM','','Access-Reject','2019-08-01 01:43:34'),(743942,'SoNM','','Access-Reject','2019-08-01 00:23:57'),(743943,'SoNM','','Access-Reject','2019-08-01 00:24:08'),(743944,'SoNM','','Access-Reject','2019-08-01 00:24:20'),(744496,'SoNM','','Access-Reject','2019-08-01 01:43:22'),(743946,'SoNM','','Access-Reject','2019-08-01 00:24:31'),(743947,'SoNM','','Access-Reject','2019-08-01 00:24:42'),(743948,'SoNM','','Access-Reject','2019-08-01 00:24:54'),(744495,'SoNM','','Access-Reject','2019-08-01 01:43:11'),(743950,'SoNM','','Access-Reject','2019-08-01 00:25:05'),(743951,'SoNM','','Access-Reject','2019-08-01 00:25:17'),(743952,'SoNM','','Access-Reject','2019-08-01 00:25:28'),(744494,'SoNM','','Access-Reject','2019-08-01 01:43:00'),(743954,'SoNM','','Access-Reject','2019-08-01 00:25:39'),(743955,'SoNM','','Access-Reject','2019-08-01 00:25:51'),(744493,'SoNM','','Access-Reject','2019-08-01 01:42:48'),(743957,'SoNM','','Access-Reject','2019-08-01 00:26:02'),(743958,'SoNM','','Access-Reject','2019-08-01 00:26:14'),(743959,'SoNM','','Access-Reject','2019-08-01 00:26:25'),(744492,'SoNM','','Access-Reject','2019-08-01 01:42:37'),(743961,'SoNM','','Access-Reject','2019-08-01 00:26:36'),(743962,'SoNM','','Access-Reject','2019-08-01 00:26:48'),(743963,'SoNM','','Access-Reject','2019-08-01 00:26:59'),(744491,'SoNM','','Access-Reject','2019-08-01 01:42:26'),(743965,'SoNM','','Access-Reject','2019-08-01 00:27:11'),(743966,'SoNM','','Access-Reject','2019-08-01 00:27:22'),(744490,'SoNM','','Access-Reject','2019-08-01 01:42:14'),(743968,'SoNM','','Access-Reject','2019-08-01 00:27:33'),(743969,'SoNM','','Access-Reject','2019-08-01 00:27:45'),(743970,'SoNM','','Access-Reject','2019-08-01 00:27:56'),(744489,'SoNM','','Access-Reject','2019-08-01 01:42:03'),(743972,'SoNM','','Access-Reject','2019-08-01 00:28:08'),(743973,'SoNM','','Access-Reject','2019-08-01 00:28:19'),(743974,'SoNM','','Access-Reject','2019-08-01 00:28:30'),(744488,'SoNM','','Access-Reject','2019-08-01 01:41:51'),(743976,'SoNM','','Access-Reject','2019-08-01 00:28:42'),(743977,'SoNM','','Access-Reject','2019-08-01 00:28:53'),(743978,'SoNM','','Access-Reject','2019-08-01 00:29:05'),(744487,'SoNM','','Access-Reject','2019-08-01 01:41:40'),(743980,'SoNM','','Access-Reject','2019-08-01 00:29:16'),(743981,'SoNM','','Access-Reject','2019-08-01 00:29:27'),(744486,'SoNM','','Access-Reject','2019-08-01 01:41:29'),(743983,'SoNM','','Access-Reject','2019-08-01 00:29:39'),(743984,'SoNM','','Access-Reject','2019-08-01 00:29:50'),(743985,'mfantsipim','','Access-Accept','2019-08-01 00:30:02'),(743986,'SoNM','','Access-Reject','2019-08-01 00:30:02'),(744485,'SoNM','','Access-Reject','2019-08-01 01:41:17'),(743988,'SoNM','','Access-Reject','2019-08-01 00:30:13'),(743989,'SoNM','','Access-Reject','2019-08-01 00:30:24'),(743990,'SoNM','','Access-Reject','2019-08-01 00:30:36'),(744484,'SoNM','','Access-Reject','2019-08-01 01:41:06'),(743992,'SoNM','','Access-Reject','2019-08-01 00:30:47'),(743993,'SoNM','','Access-Reject','2019-08-01 00:30:59'),(743994,'SoNM','','Access-Reject','2019-08-01 00:31:10'),(744483,'SoNM','','Access-Reject','2019-08-01 01:40:54'),(743996,'SoNM','','Access-Reject','2019-08-01 00:31:21'),(743997,'SoNM','','Access-Reject','2019-08-01 00:31:33'),(744482,'SoNM','','Access-Reject','2019-08-01 01:40:43'),(743999,'SoNM','','Access-Reject','2019-08-01 00:31:44'),(744000,'SoNM','','Access-Reject','2019-08-01 00:31:55'),(744001,'SoNM','','Access-Reject','2019-08-01 00:32:07'),(744481,'kumi','','Access-Accept','2019-08-01 01:40:35'),(744003,'SoNM','','Access-Reject','2019-08-01 00:32:18'),(744004,'SoNM','','Access-Reject','2019-08-01 00:32:30'),(744005,'SoNM','','Access-Reject','2019-08-01 00:32:41'),(744480,'SoNM','','Access-Reject','2019-08-01 01:40:32'),(744007,'SoNM','','Access-Reject','2019-08-01 00:32:52'),(744008,'SoNM','','Access-Reject','2019-08-01 00:33:04'),(744479,'SoNM','','Access-Reject','2019-08-01 01:40:20'),(744010,'SoNM','','Access-Reject','2019-08-01 00:33:15'),(744011,'SoNM','','Access-Reject','2019-08-01 00:33:27'),(744012,'SoNM','','Access-Reject','2019-08-01 00:33:38'),(744478,'SoNM','','Access-Reject','2019-08-01 01:40:09'),(744014,'SoNM','','Access-Reject','2019-08-01 00:33:49'),(744015,'SoNM','','Access-Reject','2019-08-01 00:34:01'),(744016,'SoNM','','Access-Reject','2019-08-01 00:34:12'),(744477,'SoNM','','Access-Reject','2019-08-01 01:39:57'),(744018,'SoNM','','Access-Reject','2019-08-01 00:34:24'),(744019,'SoNM','','Access-Reject','2019-08-01 00:34:35'),(744020,'SoNM','','Access-Reject','2019-08-01 00:34:46'),(744476,'SoNM','','Access-Reject','2019-08-01 01:39:46'),(744022,'SoNM','','Access-Reject','2019-08-01 00:34:58'),(744023,'SoNM','','Access-Reject','2019-08-01 00:35:09'),(744475,'SoNM','','Access-Reject','2019-08-01 01:39:35'),(744025,'SoNM','','Access-Reject','2019-08-01 00:35:21'),(744026,'SoNM','','Access-Reject','2019-08-01 00:35:32'),(744027,'SoNM','','Access-Reject','2019-08-01 00:35:43'),(744474,'SoNM','','Access-Reject','2019-08-01 01:39:23'),(744029,'SoNM','','Access-Reject','2019-08-01 00:35:55'),(744030,'SoNM','','Access-Reject','2019-08-01 00:36:06'),(744031,'SoNM','','Access-Reject','2019-08-01 00:36:18'),(744473,'SoNM','','Access-Reject','2019-08-01 01:39:12'),(744033,'SoNM','','Access-Reject','2019-08-01 00:36:29'),(744034,'SoNM','','Access-Reject','2019-08-01 00:36:40'),(744035,'SoNM','','Access-Reject','2019-08-01 00:36:52'),(744472,'SoNM','','Access-Reject','2019-08-01 01:39:00'),(744037,'SoNM','','Access-Reject','2019-08-01 00:37:03'),(744038,'SoNM','','Access-Reject','2019-08-01 00:37:14'),(744471,'SoNM','','Access-Reject','2019-08-01 01:38:49'),(744040,'SoNM','','Access-Reject','2019-08-01 00:37:26'),(744041,'SoNM','','Access-Reject','2019-08-01 00:37:37'),(744042,'SoNM','','Access-Reject','2019-08-01 00:37:49'),(744470,'SoNM','','Access-Reject','2019-08-01 01:38:37'),(744044,'SoNM','','Access-Reject','2019-08-01 00:38:00'),(744045,'SoNM','','Access-Reject','2019-08-01 00:38:12'),(744046,'SoNM','','Access-Reject','2019-08-01 00:38:23'),(744469,'SoNM','','Access-Reject','2019-08-01 01:38:26'),(744048,'SoNM','','Access-Reject','2019-08-01 00:38:34'),(744049,'SoNM','','Access-Reject','2019-08-01 00:38:46'),(744468,'SoNM','','Access-Reject','2019-08-01 01:38:15'),(744051,'SoNM','','Access-Reject','2019-08-01 00:38:57'),(744052,'SoNM','','Access-Reject','2019-08-01 00:39:09'),(744053,'SoNM','','Access-Reject','2019-08-01 00:39:20'),(744467,'SoNM','','Access-Reject','2019-08-01 01:38:03'),(744055,'SoNM','','Access-Reject','2019-08-01 00:39:31'),(744056,'SoNM','','Access-Reject','2019-08-01 00:39:43'),(744057,'SoNM','','Access-Reject','2019-08-01 00:39:54'),(744466,'SoNM','','Access-Reject','2019-08-01 01:37:52'),(744059,'SoNM','','Access-Reject','2019-08-01 00:40:06'),(744060,'SoNM','','Access-Reject','2019-08-01 00:40:17'),(744061,'SoNM','','Access-Reject','2019-08-01 00:40:28'),(744465,'SoNM','','Access-Reject','2019-08-01 01:37:41'),(744063,'SoNM','','Access-Reject','2019-08-01 00:40:40'),(744064,'SoNM','','Access-Reject','2019-08-01 00:40:51'),(744464,'SoNM','','Access-Reject','2019-08-01 01:37:29'),(744066,'SoNM','','Access-Reject','2019-08-01 00:41:03'),(744067,'SoNM','','Access-Reject','2019-08-01 00:41:14'),(744068,'SoNM','','Access-Reject','2019-08-01 00:41:25'),(744463,'SoNM','','Access-Reject','2019-08-01 01:37:18'),(744070,'SoNM','','Access-Reject','2019-08-01 00:41:37'),(744071,'SoNM','','Access-Reject','2019-08-01 00:41:48'),(744072,'SoNM','','Access-Reject','2019-08-01 00:42:00'),(744462,'SoNM','','Access-Reject','2019-08-01 01:37:06'),(744074,'SoNM','','Access-Reject','2019-08-01 00:42:11'),(744075,'SoNM','','Access-Reject','2019-08-01 00:42:22'),(744076,'SoNM','','Access-Reject','2019-08-01 00:42:34'),(744461,'SoNM','','Access-Reject','2019-08-01 01:36:55'),(744078,'SoNM','','Access-Reject','2019-08-01 00:42:45'),(744079,'SoNM','','Access-Reject','2019-08-01 00:42:57'),(744460,'SoNM','','Access-Reject','2019-08-01 01:36:44'),(744081,'SoNM','','Access-Reject','2019-08-01 00:43:08'),(744082,'SoNM','','Access-Reject','2019-08-01 00:43:19'),(744083,'SoNM','','Access-Reject','2019-08-01 00:43:31'),(744459,'SoNM','','Access-Reject','2019-08-01 01:36:32'),(744085,'SoNM','','Access-Reject','2019-08-01 00:43:42'),(744086,'SoNM','','Access-Reject','2019-08-01 00:43:54'),(744087,'SoNM','','Access-Reject','2019-08-01 00:44:05'),(744458,'SoNM','','Access-Reject','2019-08-01 01:36:21'),(744089,'SoNM','','Access-Reject','2019-08-01 00:44:16'),(744090,'SoNM','','Access-Reject','2019-08-01 00:44:28'),(744457,'SoNM','','Access-Reject','2019-08-01 01:36:10'),(744092,'SoNM','','Access-Reject','2019-08-01 00:44:39'),(744093,'SoNM','','Access-Reject','2019-08-01 00:44:50'),(744094,'SoNM','','Access-Reject','2019-08-01 00:45:02'),(744456,'SoNM','','Access-Reject','2019-08-01 01:35:58'),(744096,'SoNM','','Access-Reject','2019-08-01 00:45:13'),(744097,'SoNM','','Access-Reject','2019-08-01 00:45:25'),(744098,'SoNM','','Access-Reject','2019-08-01 00:45:36'),(744455,'SoNM','','Access-Reject','2019-08-01 01:35:47'),(744100,'SoNM','','Access-Reject','2019-08-01 00:45:47'),(744101,'SoNM','','Access-Reject','2019-08-01 00:45:59'),(744102,'SoNM','','Access-Reject','2019-08-01 00:46:10'),(744454,'SoNM','','Access-Reject','2019-08-01 01:35:35'),(744104,'SoNM','','Access-Reject','2019-08-01 00:46:22'),(744105,'SoNM','','Access-Reject','2019-08-01 00:46:33'),(744453,'SoNM','','Access-Reject','2019-08-01 01:35:24'),(744107,'SoNM','','Access-Reject','2019-08-01 00:46:44'),(744108,'SoNM','','Access-Reject','2019-08-01 00:46:56'),(744109,'SoNM','','Access-Reject','2019-08-01 00:47:07'),(744452,'SoNM','','Access-Reject','2019-08-01 01:35:13'),(744111,'SoNM','','Access-Reject','2019-08-01 00:47:19'),(744112,'SoNM','','Access-Reject','2019-08-01 00:47:30'),(744113,'SoNM','','Access-Reject','2019-08-01 00:47:41'),(744451,'kumi','','Access-Accept','2019-08-01 01:35:04'),(744115,'SoNM','','Access-Reject','2019-08-01 00:47:53'),(744116,'SoNM','','Access-Reject','2019-08-01 00:48:04'),(744117,'SoNM','','Access-Reject','2019-08-01 00:48:16'),(744450,'SoNM','','Access-Reject','2019-08-01 01:35:01'),(744119,'SoNM','','Access-Reject','2019-08-01 00:48:27'),(744120,'SoNM','','Access-Reject','2019-08-01 00:48:38'),(744449,'SoNM','','Access-Reject','2019-08-01 01:34:50'),(744122,'SoNM','','Access-Reject','2019-08-01 00:48:50'),(744123,'SoNM','','Access-Reject','2019-08-01 00:49:01'),(744124,'SoNM','','Access-Reject','2019-08-01 00:49:13'),(744448,'SoNM','','Access-Reject','2019-08-01 01:34:38'),(744126,'SoNM','','Access-Reject','2019-08-01 00:49:24'),(744127,'SoNM','','Access-Reject','2019-08-01 00:49:35'),(744128,'SoNM','','Access-Reject','2019-08-01 00:49:47'),(744447,'SoNM','','Access-Reject','2019-08-01 01:34:27'),(744130,'SoNM','','Access-Reject','2019-08-01 00:49:58'),(744131,'mfantsipim','','Access-Accept','2019-08-01 00:50:02'),(744132,'SoNM','','Access-Reject','2019-08-01 00:50:09'),(744446,'SoNM','','Access-Reject','2019-08-01 01:34:16'),(744134,'SoNM','','Access-Reject','2019-08-01 00:50:21'),(744135,'SoNM','','Access-Reject','2019-08-01 00:50:32'),(744136,'SoNM','','Access-Reject','2019-08-01 00:50:44'),(744445,'SoNM','','Access-Reject','2019-08-01 01:34:04'),(744138,'SoNM','','Access-Reject','2019-08-01 00:50:55'),(744139,'SoNM','','Access-Reject','2019-08-01 00:51:06'),(744140,'SoNM','','Access-Reject','2019-08-01 00:51:18'),(744444,'SoNM','','Access-Reject','2019-08-01 01:33:53'),(744142,'SoNM','','Access-Reject','2019-08-01 00:51:29'),(744143,'SoNM','','Access-Reject','2019-08-01 00:51:41'),(744144,'SoNM','','Access-Reject','2019-08-01 00:51:52'),(744443,'SoNM','','Access-Reject','2019-08-01 01:33:41'),(744146,'SoNM','','Access-Reject','2019-08-01 00:52:03'),(744147,'SoNM','','Access-Reject','2019-08-01 00:52:15'),(744442,'SoNM','','Access-Reject','2019-08-01 01:33:30'),(744149,'SoNM','','Access-Reject','2019-08-01 00:52:26'),(744150,'SoNM','','Access-Reject','2019-08-01 00:52:38'),(744151,'SoNM','','Access-Reject','2019-08-01 00:52:49'),(744441,'SoNM','','Access-Reject','2019-08-01 01:33:19'),(744153,'SoNM','','Access-Reject','2019-08-01 00:53:00'),(744154,'SoNM','','Access-Reject','2019-08-01 00:53:12'),(744155,'SoNM','','Access-Reject','2019-08-01 00:53:23'),(744440,'SoNM','','Access-Reject','2019-08-01 01:33:07'),(744157,'SoNM','','Access-Reject','2019-08-01 00:53:34'),(744158,'SoNM','','Access-Reject','2019-08-01 00:53:46'),(744159,'SoNM','','Access-Reject','2019-08-01 00:53:57'),(744439,'SoNM','','Access-Reject','2019-08-01 01:32:56'),(744161,'SoNM','','Access-Reject','2019-08-01 00:54:09'),(744162,'SoNM','','Access-Reject','2019-08-01 00:54:21'),(744438,'SoNM','','Access-Reject','2019-08-01 01:32:45'),(744164,'SoNM','','Access-Reject','2019-08-01 00:54:32'),(744165,'SoNM','','Access-Reject','2019-08-01 00:54:44'),(744166,'SoNM','','Access-Reject','2019-08-01 00:54:55'),(744437,'SoNM','','Access-Reject','2019-08-01 01:32:33'),(744168,'SoNM','','Access-Reject','2019-08-01 00:55:06'),(744169,'SoNM','','Access-Reject','2019-08-01 00:55:18'),(744170,'SoNM','','Access-Reject','2019-08-01 00:55:29'),(744436,'SoNM','','Access-Reject','2019-08-01 01:32:22'),(744172,'SoNM','','Access-Reject','2019-08-01 00:55:41'),(744173,'SoNM','','Access-Reject','2019-08-01 00:55:52'),(744435,'SoNM','','Access-Reject','2019-08-01 01:32:10'),(744175,'SoNM','','Access-Reject','2019-08-01 00:56:04'),(744176,'SoNM','','Access-Reject','2019-08-01 00:56:15'),(744177,'SoNM','','Access-Reject','2019-08-01 00:56:26'),(744434,'SoNM','','Access-Reject','2019-08-01 01:31:59'),(744179,'SoNM','','Access-Reject','2019-08-01 00:56:38'),(744180,'SoNM','','Access-Reject','2019-08-01 00:56:49'),(744181,'SoNM','','Access-Reject','2019-08-01 00:57:01'),(744433,'SoNM','','Access-Reject','2019-08-01 01:31:48'),(744183,'SoNM','','Access-Reject','2019-08-01 00:57:12'),(744184,'SoNM','','Access-Reject','2019-08-01 00:57:23'),(744185,'SoNM','','Access-Reject','2019-08-01 00:57:35'),(744432,'SoNM','','Access-Reject','2019-08-01 01:31:36'),(744187,'SoNM','','Access-Reject','2019-08-01 00:57:47'),(744188,'SoNM','','Access-Reject','2019-08-01 00:57:59'),(744431,'SoNM','','Access-Reject','2019-08-01 01:31:25'),(744190,'SoNM','','Access-Reject','2019-08-01 00:58:10'),(744191,'SoNM','','Access-Reject','2019-08-01 00:58:22'),(744192,'SoNM','','Access-Reject','2019-08-01 00:58:33'),(744430,'SoNM','','Access-Reject','2019-08-01 01:31:14'),(744194,'SoNM','','Access-Reject','2019-08-01 00:58:44'),(744195,'SoNM','','Access-Reject','2019-08-01 00:58:56'),(744196,'SoNM','','Access-Reject','2019-08-01 00:59:07'),(744429,'SoNM','','Access-Reject','2019-08-01 01:31:02'),(744198,'SoNM','','Access-Reject','2019-08-01 00:59:19'),(744199,'SoNM','','Access-Reject','2019-08-01 00:59:30'),(744428,'SoNM','','Access-Reject','2019-08-01 01:30:51'),(744201,'SoNM','','Access-Reject','2019-08-01 00:59:42'),(744202,'SoNM','','Access-Reject','2019-08-01 00:59:53'),(744203,'SoNM','','Access-Reject','2019-08-01 01:00:04'),(744427,'SoNM','','Access-Reject','2019-08-01 01:30:39'),(744205,'SoNM','','Access-Reject','2019-08-01 01:00:16'),(744206,'SoNM','','Access-Reject','2019-08-01 01:00:27'),(744207,'SoNM','','Access-Reject','2019-08-01 01:00:39'),(744426,'SoNM','','Access-Reject','2019-08-01 01:30:28'),(744209,'SoNM','','Access-Reject','2019-08-01 01:00:50'),(744210,'SoNM','','Access-Reject','2019-08-01 01:01:02'),(744211,'SoNM','','Access-Reject','2019-08-01 01:01:13'),(744425,'SoNM','','Access-Reject','2019-08-01 01:30:17'),(744213,'SoNM','','Access-Reject','2019-08-01 01:01:25'),(744214,'SoNM','','Access-Reject','2019-08-01 01:01:36'),(744424,'SoNM','','Access-Reject','2019-08-01 01:30:05'),(744216,'SoNM','','Access-Reject','2019-08-01 01:01:48'),(744217,'SoNM','','Access-Reject','2019-08-01 01:01:59'),(744218,'SoNM','','Access-Reject','2019-08-01 01:02:11'),(744220,'SoNM','','Access-Reject','2019-08-01 01:02:22'),(744221,'SoNM','','Access-Reject','2019-08-01 01:02:33'),(744222,'SoNM','','Access-Reject','2019-08-01 01:02:45'),(744423,'mfantsipim','','Access-Accept','2019-08-01 01:30:02'),(744224,'SoNM','','Access-Reject','2019-08-01 01:02:56'),(744225,'SoNM','','Access-Reject','2019-08-01 01:03:08'),(744422,'SoNM','','Access-Reject','2019-08-01 01:29:54'),(744227,'SoNM','','Access-Reject','2019-08-01 01:03:19'),(744228,'SoNM','','Access-Reject','2019-08-01 01:03:31'),(744229,'SoNM','','Access-Reject','2019-08-01 01:03:42'),(744421,'SoNM','','Access-Reject','2019-08-01 01:29:42'),(744231,'SoNM','','Access-Reject','2019-08-01 01:03:53'),(744232,'SoNM','','Access-Reject','2019-08-01 01:04:05'),(744233,'SoNM','','Access-Reject','2019-08-01 01:04:16'),(744420,'kumi','','Access-Accept','2019-08-01 01:29:33'),(744235,'SoNM','','Access-Reject','2019-08-01 01:04:27'),(744236,'SoNM','','Access-Reject','2019-08-01 01:04:39'),(744237,'SoNM','','Access-Reject','2019-08-01 01:04:50'),(744419,'SoNM','','Access-Reject','2019-08-01 01:29:31'),(744239,'SoNM','','Access-Reject','2019-08-01 01:05:02'),(744240,'SoNM','','Access-Reject','2019-08-01 01:05:13'),(744418,'SoNM','','Access-Reject','2019-08-01 01:29:20'),(744242,'SoNM','','Access-Reject','2019-08-01 01:05:24'),(744243,'SoNM','','Access-Reject','2019-08-01 01:05:36'),(744244,'SoNM','','Access-Reject','2019-08-01 01:05:47'),(744417,'SoNM','','Access-Reject','2019-08-01 01:29:08'),(744246,'SoNM','','Access-Reject','2019-08-01 01:05:58'),(744247,'SoNM','','Access-Reject','2019-08-01 01:06:10'),(744248,'SoNM','','Access-Reject','2019-08-01 01:06:21'),(744416,'SoNM','','Access-Reject','2019-08-01 01:28:57'),(744250,'SoNM','','Access-Reject','2019-08-01 01:06:33'),(744251,'SoNM','','Access-Reject','2019-08-01 01:06:44'),(744252,'SoNM','','Access-Reject','2019-08-01 01:06:55'),(744415,'SoNM','','Access-Reject','2019-08-01 01:28:46'),(744254,'SoNM','','Access-Reject','2019-08-01 01:07:07'),(744255,'SoNM','','Access-Reject','2019-08-01 01:07:18'),(744414,'SoNM','','Access-Reject','2019-08-01 01:28:34'),(744257,'SoNM','','Access-Reject','2019-08-01 01:07:29'),(744258,'SoNM','','Access-Reject','2019-08-01 01:07:41'),(744259,'SoNM','','Access-Reject','2019-08-01 01:07:52'),(744413,'SoNM','','Access-Reject','2019-08-01 01:28:23'),(744261,'SoNM','','Access-Reject','2019-08-01 01:08:04'),(744262,'SoNM','','Access-Reject','2019-08-01 01:08:15'),(744263,'SoNM','','Access-Reject','2019-08-01 01:08:26'),(744412,'SoNM','','Access-Reject','2019-08-01 01:28:11'),(744265,'SoNM','','Access-Reject','2019-08-01 01:08:38'),(744266,'SoNM','','Access-Reject','2019-08-01 01:08:49'),(744411,'SoNM','','Access-Reject','2019-08-01 01:28:00'),(744268,'SoNM','','Access-Reject','2019-08-01 01:09:01'),(744269,'SoNM','','Access-Reject','2019-08-01 01:09:12'),(744270,'SoNM','','Access-Reject','2019-08-01 01:09:23'),(744410,'SoNM','','Access-Reject','2019-08-01 01:27:49'),(744272,'SoNM','','Access-Reject','2019-08-01 01:09:35'),(744273,'SoNM','','Access-Reject','2019-08-01 01:09:46'),(744274,'SoNM','','Access-Reject','2019-08-01 01:09:57'),(744275,'mfantsipim','','Access-Accept','2019-08-01 01:10:02'),(744409,'SoNM','','Access-Reject','2019-08-01 01:27:37'),(744277,'SoNM','','Access-Reject','2019-08-01 01:10:09'),(744278,'SoNM','','Access-Reject','2019-08-01 01:10:20'),(744279,'SoNM','','Access-Reject','2019-08-01 01:10:31'),(744408,'SoNM','','Access-Reject','2019-08-01 01:27:26'),(744281,'SoNM','','Access-Reject','2019-08-01 01:10:43'),(744282,'SoNM','','Access-Reject','2019-08-01 01:10:54'),(744407,'SoNM','','Access-Reject','2019-08-01 01:27:14'),(744284,'SoNM','','Access-Reject','2019-08-01 01:11:06'),(744285,'SoNM','','Access-Reject','2019-08-01 01:11:17'),(744286,'SoNM','','Access-Reject','2019-08-01 01:11:28'),(744406,'SoNM','','Access-Reject','2019-08-01 01:27:03'),(744288,'SoNM','','Access-Reject','2019-08-01 01:11:40'),(744289,'SoNM','','Access-Reject','2019-08-01 01:11:51'),(744290,'SoNM','','Access-Reject','2019-08-01 01:12:03'),(744405,'SoNM','','Access-Reject','2019-08-01 01:26:52'),(744292,'SoNM','','Access-Reject','2019-08-01 01:12:14'),(744293,'SoNM','','Access-Reject','2019-08-01 01:12:26'),(744294,'SoNM','','Access-Reject','2019-08-01 01:12:37'),(744404,'SoNM','','Access-Reject','2019-08-01 01:26:40'),(744296,'SoNM','','Access-Reject','2019-08-01 01:12:48'),(744297,'SoNM','','Access-Reject','2019-08-01 01:13:00'),(744403,'SoNM','','Access-Reject','2019-08-01 01:26:29'),(744299,'SoNM','','Access-Reject','2019-08-01 01:13:11'),(744300,'SoNM','','Access-Reject','2019-08-01 01:13:23'),(744301,'SoNM','','Access-Reject','2019-08-01 01:13:34'),(744402,'SoNM','','Access-Reject','2019-08-01 01:26:18'),(744303,'SoNM','','Access-Reject','2019-08-01 01:13:46'),(744304,'dodoos','','Access-Reject','2019-08-01 01:13:48'),(744305,'dodoos','','Access-Reject','2019-08-01 01:13:50'),(744306,'dodoos','','Access-Reject','2019-08-01 01:13:52'),(744307,'dodoos','','Access-Reject','2019-08-01 01:13:55'),(744308,'SoNM','','Access-Reject','2019-08-01 01:13:57'),(744309,'dodoos','','Access-Reject','2019-08-01 01:13:59'),(744310,'dodoos','','Access-Reject','2019-08-01 01:14:07'),(744311,'SoNM','','Access-Reject','2019-08-01 01:14:08'),(744401,'SoNM','','Access-Reject','2019-08-01 01:26:06'),(744313,'dodoos','','Access-Reject','2019-08-01 01:14:19'),(744314,'SoNM','','Access-Reject','2019-08-01 01:14:20'),(744315,'dodoos','','Access-Reject','2019-08-01 01:14:30'),(744316,'SoNM','','Access-Reject','2019-08-01 01:14:31'),(744317,'dodoos','','Access-Reject','2019-08-01 01:14:41'),(744400,'SoNM','','Access-Reject','2019-08-01 01:25:55'),(744319,'SoNM','','Access-Reject','2019-08-01 01:14:43'),(744320,'dodoos','','Access-Accept','2019-08-01 01:14:53'),(744321,'SoNM','','Access-Reject','2019-08-01 01:14:54'),(744322,'SoNM','','Access-Reject','2019-08-01 01:15:05'),(744399,'SoNM','','Access-Reject','2019-08-01 01:25:43'),(744324,'SoNM','','Access-Reject','2019-08-01 01:15:17'),(744325,'SoNM','','Access-Reject','2019-08-01 01:15:28'),(744326,'SoNM','','Access-Reject','2019-08-01 01:15:40'),(744398,'SoNM','','Access-Reject','2019-08-01 01:25:32'),(744328,'SoNM','','Access-Reject','2019-08-01 01:15:51'),(744329,'SoNM','','Access-Reject','2019-08-01 01:16:03'),(744330,'SoNM','','Access-Reject','2019-08-01 01:16:14'),(744397,'SoNM','','Access-Reject','2019-08-01 01:25:21'),(744332,'SoNM','','Access-Reject','2019-08-01 01:16:25'),(744333,'SoNM','','Access-Reject','2019-08-01 01:16:37'),(744396,'SoNM','','Access-Reject','2019-08-01 01:25:09'),(744335,'SoNM','','Access-Reject','2019-08-01 01:16:48'),(744336,'SoNM','','Access-Reject','2019-08-01 01:16:59'),(744337,'SoNM','','Access-Reject','2019-08-01 01:17:11'),(744395,'SoNM','','Access-Reject','2019-08-01 01:24:58'),(744339,'SoNM','','Access-Reject','2019-08-01 01:17:22'),(744340,'SoNM','','Access-Reject','2019-08-01 01:17:33'),(744341,'SoNM','','Access-Reject','2019-08-01 01:17:45'),(744394,'SoNM','','Access-Reject','2019-08-01 01:24:46'),(744343,'SoNM','','Access-Reject','2019-08-01 01:17:56'),(744344,'SoNM','','Access-Reject','2019-08-01 01:18:07'),(744345,'SoNM','','Access-Reject','2019-08-01 01:18:19'),(744393,'SoNM','','Access-Reject','2019-08-01 01:24:35'),(744347,'SoNM','','Access-Reject','2019-08-01 01:18:30'),(744348,'SoNM','','Access-Reject','2019-08-01 01:18:42'),(744392,'SoNM','','Access-Reject','2019-08-01 01:24:24'),(744350,'SoNM','','Access-Reject','2019-08-01 01:18:53'),(744351,'SoNM','','Access-Reject','2019-08-01 01:19:04'),(744352,'SoNM','','Access-Reject','2019-08-01 01:19:16'),(744391,'SoNM','','Access-Reject','2019-08-01 01:24:12'),(744355,'SoNM','','Access-Reject','2019-08-01 01:19:27'),(744356,'SoNM','','Access-Reject','2019-08-01 01:19:39'),(744357,'SoNM','','Access-Reject','2019-08-01 01:19:50'),(744390,'kumi','123browse','Access-Accept','2019-08-01 01:24:06'),(744359,'SoNM','','Access-Reject','2019-08-01 01:20:01'),(744389,'kumi','','Access-Accept','2019-08-01 01:24:01'),(744361,'SoNM','','Access-Reject','2019-08-01 01:20:13'),(744388,'SoNM','','Access-Reject','2019-08-01 01:24:01'),(744363,'SoNM','','Access-Reject','2019-08-01 01:20:24'),(744364,'SoNM','','Access-Reject','2019-08-01 01:20:36'),(744365,'SoNM','','Access-Reject','2019-08-01 01:20:47'),(744387,'SoNM','','Access-Reject','2019-08-01 01:23:49'),(744367,'SoNM','','Access-Reject','2019-08-01 01:20:58'),(744368,'SoNM','','Access-Reject','2019-08-01 01:21:10'),(744369,'SoNM','','Access-Reject','2019-08-01 01:21:21'),(744386,'SoNM','','Access-Reject','2019-08-01 01:23:38'),(744371,'SoNM','','Access-Reject','2019-08-01 01:21:33'),(744372,'SoNM','','Access-Reject','2019-08-01 01:21:44'),(744373,'SoNM','','Access-Reject','2019-08-01 01:21:55'),(744385,'kumi','','Access-Reject','2019-08-01 01:23:30'),(744375,'SoNM','','Access-Reject','2019-08-01 01:22:07'),(744376,'SoNM','','Access-Reject','2019-08-01 01:22:18'),(744384,'SoNM','','Access-Reject','2019-08-01 01:23:27'),(744378,'SoNM','','Access-Reject','2019-08-01 01:22:30'),(744379,'SoNM','','Access-Reject','2019-08-01 01:22:41'),(744380,'SoNM','','Access-Reject','2019-08-01 01:22:52'),(744383,'SoNM','','Access-Reject','2019-08-01 01:23:15'),(744382,'SoNM','','Access-Reject','2019-08-01 01:23:04'),(819362,'kumi','','Access-Reject','2019-08-26 06:02:20'),(819363,'kumi','','Access-Reject','2019-08-26 06:02:51'),(819364,'kumi','','Access-Reject','2019-08-26 06:03:22'),(819365,'kumi','','Access-Reject','2019-08-26 06:03:53'),(819366,'kumi','','Access-Reject','2019-08-26 06:04:24'),(819367,'kumi','','Access-Reject','2019-08-26 06:04:55'),(819368,'kumi','','Access-Reject','2019-08-26 06:05:26'),(819369,'kumi','','Access-Reject','2019-08-26 06:05:57'),(819370,'kumi','','Access-Reject','2019-08-26 06:06:28'),(819371,'kumi','','Access-Reject','2019-08-26 06:06:59'),(819372,'kumi','','Access-Reject','2019-08-26 06:07:30'),(819373,'kumi','','Access-Reject','2019-08-26 06:08:02'),(819374,'kumi','','Access-Reject','2019-08-26 06:08:33'),(819375,'kumi','','Access-Reject','2019-08-26 06:09:04'),(819376,'kumi','','Access-Reject','2019-08-26 06:09:35'),(819377,'affiliation','','Access-Accept','2019-08-26 06:10:03'),(910305,'src_hostel','','Access-Accept','2019-09-21 12:30:19'),(819379,'mfantsipim','','Access-Accept','2019-08-26 06:10:03'),(819380,'kumi','','Access-Reject','2019-08-26 06:10:06'),(819381,'cegrad','','Access-Accept','2019-08-26 06:10:31'),(819382,'kumi','','Access-Reject','2019-08-26 06:10:37'),(819383,'kumi','','Access-Reject','2019-08-26 06:11:08'),(819384,'kumi','','Access-Reject','2019-08-26 06:11:39'),(819385,'kumi','','Access-Reject','2019-08-26 06:12:10'),(819386,'kumi','','Access-Reject','2019-08-26 06:12:41'),(819387,'kumi','','Access-Reject','2019-08-26 06:13:13'),(819388,'kumi','','Access-Reject','2019-08-26 06:13:44'),(819389,'kumi','','Access-Reject','2019-08-26 06:14:46'),(819390,'kumi','','Access-Reject','2019-08-26 06:15:17'),(819391,'kumi','','Access-Reject','2019-08-26 06:15:48'),(819392,'kumi','','Access-Reject','2019-08-26 06:16:19'),(819393,'kumi','','Access-Reject','2019-08-26 06:16:50'),(819394,'kumi','','Access-Reject','2019-08-26 06:17:21'),(819395,'kumi','','Access-Reject','2019-08-26 06:17:52'),(819396,'kumi','','Access-Reject','2019-08-26 06:18:24'),(819397,'kumi','','Access-Reject','2019-08-26 06:18:55'),(819398,'kumi','','Access-Reject','2019-08-26 06:19:26'),(819399,'kumi','','Access-Reject','2019-08-26 06:19:57'),(819400,'kumi','','Access-Reject','2019-08-26 06:20:28'),(819401,'kumi','','Access-Reject','2019-08-26 06:20:59'),(819402,'kumi','','Access-Reject','2019-08-26 06:21:30'),(819403,'kumi','','Access-Reject','2019-08-26 06:22:01'),(819404,'kumi','','Access-Reject','2019-08-26 06:22:32'),(819405,'kumi','','Access-Reject','2019-08-26 06:23:04'),(819406,'kumi','','Access-Reject','2019-08-26 06:23:35'),(819407,'kumi','','Access-Reject','2019-08-26 06:24:06'),(819408,'kumi','','Access-Reject','2019-08-26 06:24:37'),(819409,'kumi','','Access-Reject','2019-08-26 06:25:08'),(819410,'kumi','','Access-Reject','2019-08-26 06:25:39'),(819411,'kumi','','Access-Reject','2019-08-26 06:26:10'),(819412,'kumi','','Access-Reject','2019-08-26 06:26:41'),(819413,'kumi','','Access-Reject','2019-08-26 06:27:12'),(819414,'kumi','','Access-Reject','2019-08-26 06:27:43'),(819415,'kumi','','Access-Reject','2019-08-26 06:28:14'),(819416,'kumi','','Access-Reject','2019-08-26 06:28:46'),(819417,'kumi','','Access-Reject','2019-08-26 06:29:17'),(819418,'kumi','','Access-Reject','2019-08-26 06:29:48'),(819419,'mfantsipim','','Access-Accept','2019-08-26 06:30:03'),(819420,'kumi','','Access-Reject','2019-08-26 06:30:19'),(819421,'kumi','','Access-Reject','2019-08-26 06:30:50'),(819422,'kumi','','Access-Reject','2019-08-26 06:31:21'),(819423,'kumi','','Access-Reject','2019-08-26 06:31:52'),(819424,'kumi','','Access-Reject','2019-08-26 06:32:23'),(819425,'kumi','','Access-Reject','2019-08-26 06:32:54'),(819426,'kumi','','Access-Reject','2019-08-26 06:33:25'),(819427,'kumi','','Access-Reject','2019-08-26 06:33:57'),(819428,'kumi','','Access-Reject','2019-08-26 06:34:28'),(819429,'kumi','','Access-Reject','2019-08-26 06:34:59'),(819430,'kumi','','Access-Reject','2019-08-26 06:35:30'),(819431,'kumi','','Access-Reject','2019-08-26 06:36:01'),(819432,'kumi','','Access-Reject','2019-08-26 06:36:32'),(819433,'kumi','','Access-Reject','2019-08-26 06:37:03'),(819434,'kumi','','Access-Reject','2019-08-26 06:37:34'),(819435,'kumi','','Access-Reject','2019-08-26 06:38:05'),(819436,'kumi','','Access-Reject','2019-08-26 06:38:36'),(819437,'kumi','','Access-Reject','2019-08-26 06:39:07'),(819438,'kumi','','Access-Reject','2019-08-26 06:39:39'),(819439,'kumi','','Access-Reject','2019-08-26 06:40:15'),(819440,'kumi','','Access-Reject','2019-08-26 06:40:41'),(819441,'kumi','','Access-Reject','2019-08-26 06:41:12'),(819442,'kumi','','Access-Reject','2019-08-26 06:41:43'),(819443,'kumi','','Access-Reject','2019-08-26 06:42:14'),(819444,'kumi','','Access-Reject','2019-08-26 06:42:45'),(819445,'kumi','','Access-Reject','2019-08-26 06:43:16'),(819446,'kumi','','Access-Reject','2019-08-26 06:43:47'),(819447,'kumi','','Access-Reject','2019-08-26 06:44:18'),(819448,'kumi','','Access-Reject','2019-08-26 06:44:49'),(819449,'kumi','','Access-Reject','2019-08-26 06:45:21'),(819450,'kumi','','Access-Reject','2019-08-26 06:45:52'),(819451,'kumi','','Access-Reject','2019-08-26 06:46:23'),(819452,'kumi','','Access-Reject','2019-08-26 06:46:54'),(819453,'kumi','','Access-Reject','2019-08-26 06:47:25'),(819454,'kumi','','Access-Reject','2019-08-26 06:47:56'),(819455,'kumi','','Access-Reject','2019-08-26 06:48:27'),(819456,'kumi','','Access-Reject','2019-08-26 06:48:58'),(819457,'kumi','','Access-Reject','2019-08-26 06:49:29'),(819458,'kumi','','Access-Reject','2019-08-26 06:50:00'),(819459,'mfantsipim','','Access-Accept','2019-08-26 06:50:03'),(819460,'kumi','','Access-Reject','2019-08-26 06:50:31'),(819461,'kumi','','Access-Reject','2019-08-26 06:51:03'),(819462,'kumi','','Access-Reject','2019-08-26 06:51:34'),(819463,'kumi','','Access-Reject','2019-08-26 06:52:05'),(819464,'kumi','','Access-Reject','2019-08-26 06:52:36'),(819465,'kumi','','Access-Reject','2019-08-26 06:53:07'),(819466,'kumi','','Access-Reject','2019-08-26 06:53:38'),(819467,'kumi','','Access-Reject','2019-08-26 06:54:09'),(819468,'kumi','','Access-Reject','2019-08-26 06:54:40'),(819469,'kumi','','Access-Reject','2019-08-26 06:55:11'),(819470,'kumi','','Access-Reject','2019-08-26 06:55:42'),(819471,'kumi','','Access-Reject','2019-08-26 06:56:13'),(819472,'kumi','','Access-Reject','2019-08-26 06:56:45'),(819473,'kumi','','Access-Reject','2019-08-26 06:57:16'),(819474,'kumi','','Access-Reject','2019-08-26 06:57:47'),(819475,'kumi','','Access-Reject','2019-08-26 06:58:18'),(819476,'kumi','','Access-Reject','2019-08-26 06:58:49'),(819477,'kumi','','Access-Reject','2019-08-26 06:59:20'),(819478,'kumi','','Access-Reject','2019-08-26 06:59:51'),(819479,'kumi','','Access-Reject','2019-08-26 07:00:22'),(819480,'kumi','','Access-Reject','2019-08-26 07:00:53'),(819481,'kumi','','Access-Reject','2019-08-26 07:01:24'),(819482,'kumi','','Access-Reject','2019-08-26 07:01:55'),(819483,'kumi','','Access-Reject','2019-08-26 07:02:27'),(819484,'kumi','','Access-Reject','2019-08-26 07:02:58'),(819485,'kumi','','Access-Reject','2019-08-26 07:03:29'),(819486,'kumi','','Access-Reject','2019-08-26 07:04:00'),(819487,'kumi','','Access-Reject','2019-08-26 07:04:31'),(819488,'kumi','','Access-Reject','2019-08-26 07:05:02'),(819489,'kumi','','Access-Reject','2019-08-26 07:05:33'),(819490,'kumi','','Access-Reject','2019-08-26 07:06:04'),(819491,'kumi','','Access-Reject','2019-08-26 07:06:35'),(819492,'kumi','','Access-Reject','2019-08-26 07:07:06'),(819493,'kumi','','Access-Reject','2019-08-26 07:07:37'),(819494,'kumi','','Access-Reject','2019-08-26 07:08:09'),(819495,'kumi','','Access-Reject','2019-08-26 07:08:40'),(819496,'kumi','','Access-Reject','2019-08-26 07:09:11'),(819497,'kumi','','Access-Reject','2019-08-26 07:09:42'),(819498,'mfantsipim','','Access-Accept','2019-08-26 07:10:03'),(819499,'kumi','','Access-Reject','2019-08-26 07:10:13'),(819500,'kumi','','Access-Reject','2019-08-26 07:10:44'),(819501,'kumi','','Access-Reject','2019-08-26 07:11:15'),(819502,'kumi','','Access-Reject','2019-08-26 07:11:46'),(819503,'kumi','','Access-Reject','2019-08-26 07:12:17'),(819504,'kumi','','Access-Reject','2019-08-26 07:12:48'),(819505,'kumi','','Access-Reject','2019-08-26 07:13:19'),(819506,'kumi','','Access-Reject','2019-08-26 07:13:51'),(819507,'kumi','','Access-Reject','2019-08-26 07:14:22'),(819508,'kumi','','Access-Reject','2019-08-26 07:14:53'),(819509,'kumi','','Access-Reject','2019-08-26 07:15:24'),(819510,'kumi','','Access-Reject','2019-08-26 07:15:55'),(819511,'kumi','','Access-Reject','2019-08-26 07:16:26'),(819512,'kumi','','Access-Reject','2019-08-26 07:16:57'),(819513,'kumi','','Access-Reject','2019-08-26 07:17:28'),(819514,'kumi','','Access-Reject','2019-08-26 07:17:59'),(819515,'kumi','','Access-Reject','2019-08-26 07:18:30'),(819516,'kumi','','Access-Reject','2019-08-26 07:19:02'),(819517,'kumi','','Access-Reject','2019-08-26 07:19:33'),(819518,'kumi','','Access-Reject','2019-08-26 07:20:04'),(819519,'kumi','','Access-Reject','2019-08-26 07:20:35'),(819520,'kumi','','Access-Reject','2019-08-26 07:21:06'),(819521,'kumi','','Access-Reject','2019-08-26 07:21:37'),(819522,'kumi','','Access-Reject','2019-08-26 07:22:08'),(819523,'kumi','','Access-Reject','2019-08-26 07:22:39'),(819524,'kumi','','Access-Reject','2019-08-26 07:23:10'),(819525,'kumi','','Access-Reject','2019-08-26 07:23:41'),(819526,'kumi','','Access-Reject','2019-08-26 07:24:13'),(819527,'kumi','','Access-Reject','2019-08-26 07:24:44'),(819528,'kumi','','Access-Reject','2019-08-26 07:25:15'),(819529,'kumi','','Access-Reject','2019-08-26 07:25:46'),(819530,'kumi','','Access-Reject','2019-08-26 07:26:17'),(819531,'kumi','','Access-Reject','2019-08-26 07:26:48'),(819532,'kumi','','Access-Reject','2019-08-26 07:27:19'),(819533,'kumi','','Access-Reject','2019-08-26 07:27:50'),(819534,'kumi','','Access-Reject','2019-08-26 07:28:21'),(819535,'kumi','','Access-Reject','2019-08-26 07:28:52'),(819536,'kumi','','Access-Reject','2019-08-26 07:29:24'),(819537,'kumi','','Access-Reject','2019-08-26 07:29:55'),(819538,'mfantsipim','','Access-Accept','2019-08-26 07:30:03'),(819539,'kumi','','Access-Reject','2019-08-26 07:30:26'),(819540,'kumi','','Access-Reject','2019-08-26 07:30:57'),(819541,'kumi','','Access-Reject','2019-08-26 07:31:28'),(819542,'kumi','','Access-Reject','2019-08-26 07:31:59'),(819543,'kumi','','Access-Reject','2019-08-26 07:32:30'),(819544,'kumi','','Access-Reject','2019-08-26 07:33:01'),(819545,'kumi','','Access-Reject','2019-08-26 07:33:32'),(819546,'kumi','','Access-Reject','2019-08-26 07:34:03'),(819547,'kumi','','Access-Reject','2019-08-26 07:34:35'),(819548,'kumi','','Access-Reject','2019-08-26 07:35:06'),(819549,'kumi','','Access-Reject','2019-08-26 07:35:37'),(819550,'kumi','','Access-Reject','2019-08-26 07:36:08'),(819551,'kumi','','Access-Reject','2019-08-26 07:36:39'),(819552,'kumi','','Access-Reject','2019-08-26 07:37:10'),(819553,'kumi','','Access-Reject','2019-08-26 07:37:41'),(819554,'kumi','','Access-Reject','2019-08-26 07:38:12'),(819555,'kumi','','Access-Reject','2019-08-26 07:38:43'),(819556,'kumi','','Access-Reject','2019-08-26 07:39:14'),(819557,'kumi','','Access-Reject','2019-08-26 07:39:46'),(819558,'kumi','','Access-Reject','2019-08-26 07:40:17'),(819559,'kumi','','Access-Reject','2019-08-26 07:40:48'),(819560,'kumi','','Access-Reject','2019-08-26 07:41:19'),(819561,'kumi','','Access-Reject','2019-08-26 07:41:50'),(819562,'kumi','','Access-Reject','2019-08-26 07:42:21'),(819563,'kumi','','Access-Reject','2019-08-26 07:42:52'),(819564,'kumi','','Access-Reject','2019-08-26 07:43:23'),(819565,'kumi','','Access-Reject','2019-08-26 07:43:54'),(819566,'kumi','','Access-Reject','2019-08-26 07:44:25'),(819567,'kumi','','Access-Reject','2019-08-26 07:44:57'),(819568,'kumi','','Access-Reject','2019-08-26 07:45:28'),(819569,'kumi','','Access-Reject','2019-08-26 07:45:59'),(819570,'kumi','','Access-Reject','2019-08-26 07:46:30'),(819571,'kumi','','Access-Reject','2019-08-26 07:47:01'),(819572,'kumi','','Access-Reject','2019-08-26 07:47:32'),(819573,'kumi','','Access-Reject','2019-08-26 07:48:03'),(819574,'kumi','','Access-Reject','2019-08-26 07:48:34'),(819575,'kumi','','Access-Reject','2019-08-26 07:49:05'),(819576,'kumi','','Access-Reject','2019-08-26 07:49:36'),(819577,'mfantsipim','','Access-Accept','2019-08-26 07:50:03'),(819578,'kumi','','Access-Reject','2019-08-26 07:50:08'),(819579,'kumi','','Access-Reject','2019-08-26 07:50:39'),(819580,'kumi','','Access-Reject','2019-08-26 07:51:10'),(819581,'kumi','','Access-Reject','2019-08-26 07:51:41'),(819582,'kumi','','Access-Reject','2019-08-26 07:52:12'),(819583,'kumi','','Access-Reject','2019-08-26 07:52:43'),(819584,'kumi','','Access-Reject','2019-08-26 07:53:14'),(819585,'kumi','','Access-Reject','2019-08-26 07:53:45'),(819586,'kumi','','Access-Reject','2019-08-26 07:54:16'),(819587,'kumi','','Access-Reject','2019-08-26 07:54:47'),(819588,'kumi','','Access-Reject','2019-08-26 07:55:19'),(819589,'kumi','','Access-Reject','2019-08-26 07:55:50'),(819590,'kumi','','Access-Reject','2019-08-26 07:56:21'),(819591,'kumi','','Access-Reject','2019-08-26 07:56:52'),(819592,'kumi','','Access-Reject','2019-08-26 07:57:23'),(819593,'kumi','','Access-Reject','2019-08-26 07:57:54'),(819594,'kumi','','Access-Reject','2019-08-26 07:58:25'),(819595,'kumi','','Access-Reject','2019-08-26 07:58:56'),(819596,'kumi','','Access-Reject','2019-08-26 07:59:27'),(819597,'kumi','','Access-Reject','2019-08-26 07:59:58'),(819598,'amanful','','Access-Accept','2019-08-26 08:00:02'),(819599,'kumi','','Access-Reject','2019-08-26 08:00:29'),(819600,'kumi','','Access-Reject','2019-08-26 08:01:01'),(819601,'kumi','','Access-Reject','2019-08-26 08:01:32'),(819602,'kumi','','Access-Reject','2019-08-26 08:02:03'),(819603,'kumi','','Access-Reject','2019-08-26 08:02:34'),(819604,'kumi','','Access-Reject','2019-08-26 08:03:05'),(819605,'kumi','','Access-Reject','2019-08-26 08:03:36'),(819606,'kumi','','Access-Reject','2019-08-26 08:04:07'),(819607,'kumi','','Access-Reject','2019-08-26 08:05:09'),(819608,'kumi','','Access-Reject','2019-08-26 08:05:40'),(819609,'kumi','','Access-Reject','2019-08-26 08:06:12'),(819610,'kumi','','Access-Reject','2019-08-26 08:06:43'),(819611,'kumi','','Access-Reject','2019-08-26 08:07:14'),(819612,'kumi','','Access-Reject','2019-08-26 08:07:45'),(819613,'kumi','','Access-Reject','2019-08-26 08:08:16'),(819614,'kumi','','Access-Reject','2019-08-26 08:08:47'),(819615,'kumi','','Access-Reject','2019-08-26 08:09:18'),(819616,'kumi','','Access-Reject','2019-08-26 08:09:49'),(819617,'affiliation','','Access-Accept','2019-08-26 08:10:03'),(819618,'mfantsipim','','Access-Accept','2019-08-26 08:10:03'),(910304,'src_hostel','','Access-Accept','2019-09-21 12:30:15'),(819620,'kumi','','Access-Reject','2019-08-26 08:10:20'),(819621,'cegrad','','Access-Accept','2019-08-26 08:10:31'),(819622,'kumi','','Access-Reject','2019-08-26 08:10:51'),(819623,'kumi','','Access-Reject','2019-08-26 08:11:23'),(819624,'kumi','','Access-Reject','2019-08-26 08:11:54'),(819625,'kumi','','Access-Reject','2019-08-26 08:12:25'),(819626,'kumi','','Access-Reject','2019-08-26 08:12:56'),(819627,'kumi','','Access-Reject','2019-08-26 08:13:27'),(819628,'kumi','','Access-Reject','2019-08-26 08:13:58'),(819629,'kumi','','Access-Reject','2019-08-26 08:14:29'),(819630,'kumi','','Access-Reject','2019-08-26 08:15:00'),(819631,'kumi','','Access-Reject','2019-08-26 08:15:31'),(819632,'kumi','','Access-Reject','2019-08-26 08:16:02'),(819633,'kumi','','Access-Reject','2019-08-26 08:16:34'),(819634,'kumi','','Access-Reject','2019-08-26 08:17:05'),(819635,'kumi','','Access-Reject','2019-08-26 08:17:36'),(819636,'kumi','','Access-Reject','2019-08-26 08:18:07'),(819637,'kumi','','Access-Reject','2019-08-26 08:18:38'),(819638,'kumi','','Access-Reject','2019-08-26 08:19:09'),(819639,'kumi','','Access-Reject','2019-08-26 08:19:40'),(819640,'kumi','','Access-Reject','2019-08-26 08:20:11'),(819641,'kumi','','Access-Reject','2019-08-26 08:20:42'),(819642,'kumi','','Access-Reject','2019-08-26 08:21:13'),(819643,'kumi','','Access-Reject','2019-08-26 08:21:45'),(819644,'kumi','','Access-Reject','2019-08-26 08:22:16'),(819645,'kumi','','Access-Reject','2019-08-26 08:22:47'),(819646,'kumi','','Access-Reject','2019-08-26 08:23:18'),(819647,'kumi','','Access-Reject','2019-08-26 08:23:49'),(819648,'kumi','','Access-Reject','2019-08-26 08:24:20'),(819649,'kumi','','Access-Reject','2019-08-26 08:24:51'),(819650,'kumi','','Access-Reject','2019-08-26 08:25:22'),(819651,'kumi','','Access-Reject','2019-08-26 08:25:53'),(819652,'kumi','','Access-Reject','2019-08-26 08:26:24'),(819653,'kumi','','Access-Reject','2019-08-26 08:26:56'),(819654,'kumi','','Access-Reject','2019-08-26 08:27:27'),(819655,'kumi','','Access-Reject','2019-08-26 08:27:58'),(819656,'kumi','','Access-Reject','2019-08-26 08:28:29'),(819657,'kumi','','Access-Reject','2019-08-26 08:29:00'),(819658,'kumi','','Access-Reject','2019-08-26 08:29:31'),(819659,'kumi','','Access-Reject','2019-08-26 08:30:02'),(819660,'mfantsipim','','Access-Accept','2019-08-26 08:30:03'),(819661,'kumi','','Access-Reject','2019-08-26 08:30:33'),(819662,'kumi','','Access-Reject','2019-08-26 08:31:04'),(819663,'kumi','','Access-Reject','2019-08-26 08:31:35'),(819664,'kumi','','Access-Reject','2019-08-26 08:32:06'),(819665,'kumi','','Access-Reject','2019-08-26 08:32:38'),(819666,'kumi','','Access-Reject','2019-08-26 08:33:09'),(819667,'kumi','','Access-Reject','2019-08-26 08:33:40'),(819668,'kumi','','Access-Reject','2019-08-26 08:34:11'),(819669,'kumi','','Access-Reject','2019-08-26 08:34:42'),(819670,'kumi','','Access-Reject','2019-08-26 08:35:13'),(819671,'kumi','','Access-Reject','2019-08-26 08:35:44'),(819672,'kumi','','Access-Reject','2019-08-26 08:36:15'),(819673,'kumi','','Access-Reject','2019-08-26 08:36:46'),(819674,'kumi','','Access-Reject','2019-08-26 08:37:18'),(819675,'kumi','','Access-Reject','2019-08-26 08:37:49'),(819676,'kumi','','Access-Reject','2019-08-26 08:38:20'),(819677,'kumi','','Access-Reject','2019-08-26 08:38:51'),(819678,'kumi','','Access-Reject','2019-08-26 08:39:22'),(819679,'kumi','','Access-Reject','2019-08-26 08:39:53'),(819680,'kumi','','Access-Reject','2019-08-26 08:40:24'),(819681,'kumi','','Access-Reject','2019-08-26 08:40:55'),(819682,'kumi','','Access-Reject','2019-08-26 08:41:26'),(819683,'kumi','','Access-Reject','2019-08-26 08:41:57'),(819684,'kumi','','Access-Reject','2019-08-26 08:42:29'),(819685,'kumi','','Access-Reject','2019-08-26 08:43:00'),(819686,'kumi','','Access-Reject','2019-08-26 08:43:31'),(819687,'kumi','','Access-Reject','2019-08-26 08:44:02'),(819688,'kumi','','Access-Reject','2019-08-26 08:44:33'),(819689,'kumi','','Access-Reject','2019-08-26 08:45:04'),(819690,'kumi','','Access-Reject','2019-08-26 08:45:35'),(819691,'kumi','','Access-Reject','2019-08-26 08:46:06'),(819692,'kumi','','Access-Reject','2019-08-26 08:46:37'),(819693,'kumi','','Access-Reject','2019-08-26 08:47:08'),(819694,'kumi','','Access-Reject','2019-08-26 08:47:39'),(819695,'kumi','','Access-Reject','2019-08-26 08:48:11'),(819696,'kumi','','Access-Reject','2019-08-26 08:48:42'),(819697,'kumi','','Access-Reject','2019-08-26 08:49:13'),(819698,'kumi','','Access-Reject','2019-08-26 08:49:44'),(819699,'mfantsipim','','Access-Accept','2019-08-26 08:50:03'),(819700,'kumi','','Access-Reject','2019-08-26 08:50:15'),(819701,'kumi','','Access-Reject','2019-08-26 08:50:46'),(819702,'kumi','','Access-Reject','2019-08-26 08:51:17'),(819703,'kumi','','Access-Reject','2019-08-26 08:51:48'),(819704,'kumi','','Access-Reject','2019-08-26 08:52:19'),(819705,'kumi','','Access-Reject','2019-08-26 08:52:50'),(819706,'kumi','','Access-Reject','2019-08-26 08:53:22'),(819707,'kumi','','Access-Reject','2019-08-26 08:53:53'),(819708,'kumi','','Access-Reject','2019-08-26 08:54:24'),(819709,'kumi','','Access-Reject','2019-08-26 08:54:55'),(819710,'kumi','','Access-Reject','2019-08-26 08:55:26'),(819711,'kumi','','Access-Reject','2019-08-26 08:55:57'),(819712,'kumi','','Access-Reject','2019-08-26 08:56:28'),(819713,'kumi','','Access-Reject','2019-08-26 08:56:59'),(819714,'kumi','','Access-Reject','2019-08-26 08:57:30'),(819715,'kumi','','Access-Reject','2019-08-26 08:58:01'),(819716,'kumi','','Access-Reject','2019-08-26 08:58:33'),(819717,'kumi','','Access-Reject','2019-08-26 08:59:04'),(819718,'kumi','','Access-Reject','2019-08-26 08:59:35'),(819719,'kumi','','Access-Reject','2019-08-26 09:00:06'),(819720,'kumi','','Access-Reject','2019-08-26 09:00:37'),(819721,'kumi','','Access-Reject','2019-08-26 09:01:08'),(819722,'kumi','','Access-Reject','2019-08-26 09:01:39'),(819723,'kumi','','Access-Reject','2019-08-26 09:02:10'),(819724,'kumi','','Access-Reject','2019-08-26 09:02:41'),(819725,'kumi','','Access-Reject','2019-08-26 09:03:12'),(819726,'kumi','','Access-Reject','2019-08-26 09:03:43'),(819727,'kumi','','Access-Reject','2019-08-26 09:04:15'),(819728,'kumi','','Access-Reject','2019-08-26 09:04:46'),(819729,'kumi','','Access-Reject','2019-08-26 09:05:17'),(819730,'kumi','','Access-Reject','2019-08-26 09:05:48'),(819731,'kumi','','Access-Reject','2019-08-26 09:06:19'),(819732,'kumi','','Access-Reject','2019-08-26 09:06:50'),(819733,'kumi','','Access-Reject','2019-08-26 09:07:21'),(819734,'kumi','','Access-Reject','2019-08-26 09:07:52'),(819735,'kumi','','Access-Reject','2019-08-26 09:08:23'),(819736,'kumi','','Access-Reject','2019-08-26 09:08:54'),(819737,'kumi','','Access-Reject','2019-08-26 09:09:26'),(819738,'kumi','','Access-Reject','2019-08-26 09:09:57'),(819739,'mfantsipim','','Access-Accept','2019-08-26 09:10:03'),(819740,'kumi','','Access-Reject','2019-08-26 09:10:28'),(819741,'britwums','','Access-Accept','2019-08-26 09:10:34'),(819742,'kumi','','Access-Reject','2019-08-26 09:10:59'),(819743,'kumi','','Access-Reject','2019-08-26 09:11:30'),(819744,'kumi','','Access-Reject','2019-08-26 09:12:01'),(819745,'kumi','','Access-Reject','2019-08-26 09:12:32'),(819746,'kumi','','Access-Reject','2019-08-26 09:13:03'),(819747,'kumi','','Access-Reject','2019-08-26 09:13:37'),(819748,'kumi','','Access-Reject','2019-08-26 09:14:05'),(819749,'kumi','','Access-Reject','2019-08-26 09:14:37'),(819750,'kumi','','Access-Reject','2019-08-26 09:15:08'),(819751,'kumi','','Access-Reject','2019-08-26 09:15:39'),(819752,'kumi','','Access-Reject','2019-08-26 09:16:10'),(819753,'kumi','','Access-Reject','2019-08-26 09:16:41'),(819754,'kumi','','Access-Reject','2019-08-26 09:17:12'),(819755,'kumi','','Access-Reject','2019-08-26 09:17:43'),(819756,'kumi','','Access-Reject','2019-08-26 09:18:14'),(819757,'kumi','','Access-Reject','2019-08-26 09:18:45'),(819758,'kumi','','Access-Reject','2019-08-26 09:19:16'),(819759,'kumi','','Access-Reject','2019-08-26 09:19:47'),(819760,'kumi','','Access-Reject','2019-08-26 09:20:19'),(819761,'kumi','','Access-Reject','2019-08-26 09:20:50'),(819762,'kumi','','Access-Reject','2019-08-26 09:21:21'),(819763,'kumi','','Access-Reject','2019-08-26 09:21:52'),(819764,'kumi','','Access-Reject','2019-08-26 09:22:23'),(819765,'kumi','','Access-Reject','2019-08-26 09:22:54'),(819766,'kumi','','Access-Reject','2019-08-26 09:23:25'),(819767,'kumi','','Access-Reject','2019-08-26 09:23:56'),(819768,'kumi','','Access-Reject','2019-08-26 09:24:27'),(819769,'kumi','','Access-Reject','2019-08-26 09:24:58'),(819770,'kumi','','Access-Reject','2019-08-26 09:25:30'),(819771,'kumi','','Access-Reject','2019-08-26 09:26:01'),(819772,'kumi','','Access-Reject','2019-08-26 09:26:32'),(819773,'kumi','','Access-Reject','2019-08-26 09:27:03'),(819774,'kumi','','Access-Reject','2019-08-26 09:27:34'),(819775,'kumi','','Access-Reject','2019-08-26 09:28:05'),(819776,'kumi','','Access-Reject','2019-08-26 09:28:36'),(819777,'kumi','','Access-Reject','2019-08-26 09:29:07'),(819778,'kumi','','Access-Reject','2019-08-26 09:29:38'),(819779,'mfantsipim','','Access-Accept','2019-08-26 09:30:03'),(819780,'kumi','','Access-Reject','2019-08-26 09:30:09'),(819781,'kumi','','Access-Reject','2019-08-26 09:30:41'),(819782,'kumi','','Access-Reject','2019-08-26 09:31:12'),(819783,'kumi','','Access-Reject','2019-08-26 09:31:43'),(819784,'kumi','','Access-Reject','2019-08-26 09:32:14'),(819785,'kumi','','Access-Reject','2019-08-26 09:32:45'),(819786,'kumi','','Access-Reject','2019-08-26 09:33:16'),(819787,'kumi','','Access-Reject','2019-08-26 09:33:47'),(819788,'kumi','','Access-Reject','2019-08-26 09:34:18'),(819789,'kumi','','Access-Reject','2019-08-26 09:34:49'),(819790,'kumi','','Access-Reject','2019-08-26 09:35:20'),(819791,'kumi','','Access-Reject','2019-08-26 09:35:51'),(819792,'kumi','','Access-Reject','2019-08-26 09:36:23'),(819793,'kumi','','Access-Reject','2019-08-26 09:36:54'),(819794,'kumi','','Access-Reject','2019-08-26 09:37:25'),(819795,'kumi','','Access-Reject','2019-08-26 09:37:56'),(819796,'kumi','','Access-Reject','2019-08-26 09:38:27'),(819797,'kumi','','Access-Reject','2019-08-26 09:38:58'),(819798,'kumi','','Access-Reject','2019-08-26 09:39:29'),(819799,'kumi','','Access-Reject','2019-08-26 09:40:00'),(819800,'kumi','','Access-Reject','2019-08-26 09:40:31'),(819801,'kumi','','Access-Reject','2019-08-26 09:41:02'),(819802,'kumi','','Access-Reject','2019-08-26 09:41:34'),(819803,'pempamsie','','Access-Accept','2019-08-26 09:41:41'),(819804,'kumi','','Access-Reject','2019-08-26 09:42:05'),(819805,'kumi','','Access-Reject','2019-08-26 09:42:36'),(819806,'kumi','','Access-Reject','2019-08-26 09:43:07'),(819807,'kumi','','Access-Reject','2019-08-26 09:43:43'),(819808,'kumi','','Access-Reject','2019-08-26 09:44:09'),(819809,'kumi','','Access-Reject','2019-08-26 09:44:40'),(819810,'kumi','','Access-Reject','2019-08-26 09:46:13'),(819811,'kumi','','Access-Reject','2019-08-26 09:46:45'),(819812,'kumi','','Access-Reject','2019-08-26 09:47:16'),(819813,'kumi','','Access-Reject','2019-08-26 09:47:47'),(819814,'kumi','','Access-Reject','2019-08-26 09:48:18'),(819815,'kumi','','Access-Reject','2019-08-26 09:48:49'),(819816,'kumi','','Access-Reject','2019-08-26 09:49:20'),(819817,'kumi','','Access-Reject','2019-08-26 09:49:51'),(819818,'mfantsipim','','Access-Accept','2019-08-26 09:50:03'),(819819,'kumi','','Access-Reject','2019-08-26 09:50:22'),(819820,'kumi','','Access-Reject','2019-08-26 09:50:53'),(819821,'kumi','','Access-Reject','2019-08-26 09:51:24'),(819822,'kumi','','Access-Reject','2019-08-26 09:51:56'),(819823,'kumi','','Access-Reject','2019-08-26 09:52:27'),(819824,'kumi','','Access-Reject','2019-08-26 09:52:58'),(819825,'kumi','','Access-Reject','2019-08-26 09:53:29'),(819826,'kumi','','Access-Reject','2019-08-26 09:54:00'),(819827,'kumi','','Access-Reject','2019-08-26 09:54:31'),(819828,'kumi','','Access-Reject','2019-08-26 09:55:02'),(819829,'kumi','','Access-Reject','2019-08-26 09:55:33'),(819830,'kumi','','Access-Reject','2019-08-26 09:56:04'),(819831,'kumi','','Access-Reject','2019-08-26 09:56:35'),(819832,'kumi','','Access-Reject','2019-08-26 09:57:06'),(819833,'kumi','','Access-Reject','2019-08-26 09:57:38'),(819834,'kumi','','Access-Reject','2019-08-26 09:58:09'),(819835,'kumi','','Access-Reject','2019-08-26 09:58:45'),(819836,'kumi','','Access-Reject','2019-08-26 09:59:11'),(819837,'kumi','','Access-Reject','2019-08-26 09:59:42'),(819838,'kumi','','Access-Reject','2019-08-26 10:00:13'),(819839,'kumi','','Access-Reject','2019-08-26 10:00:44'),(819840,'kumi','','Access-Reject','2019-08-26 10:01:15'),(819841,'kumi','','Access-Reject','2019-08-26 10:01:46'),(819842,'kumi','','Access-Reject','2019-08-26 10:02:17'),(819843,'kumi','','Access-Reject','2019-08-26 10:02:49'),(819844,'kumi','','Access-Reject','2019-08-26 10:03:20'),(819845,'kumi','','Access-Reject','2019-08-26 10:03:51'),(819846,'kumi','','Access-Reject','2019-08-26 10:04:22'),(819847,'kumi','','Access-Reject','2019-08-26 10:04:53'),(819848,'kumi','','Access-Reject','2019-08-26 10:05:24'),(819849,'kumi','','Access-Reject','2019-08-26 10:05:55'),(819850,'kumi','','Access-Reject','2019-08-26 10:06:26'),(819851,'kumi','','Access-Reject','2019-08-26 10:06:57'),(819852,'kumi','','Access-Reject','2019-08-26 10:07:31'),(819853,'kumi','','Access-Reject','2019-08-26 10:07:59'),(819854,'kumi','','Access-Reject','2019-08-26 10:08:31'),(819855,'kumi','','Access-Reject','2019-08-26 10:09:02'),(819856,'kumi','','Access-Reject','2019-08-26 10:09:33'),(819857,'affiliation','','Access-Accept','2019-08-26 10:10:03'),(819858,'mfantsipim','','Access-Accept','2019-08-26 10:10:03'),(910303,'src_hostel','','Access-Accept','2019-09-21 12:30:09'),(819860,'kumi','','Access-Reject','2019-08-26 10:10:04'),(819861,'cegrad','','Access-Accept','2019-08-26 10:10:32'),(819862,'kumi','','Access-Reject','2019-08-26 10:10:35'),(819863,'kumi','','Access-Reject','2019-08-26 10:11:06'),(819864,'kumi','','Access-Reject','2019-08-26 10:11:37'),(819865,'kumi','','Access-Reject','2019-08-26 10:12:08'),(819866,'kumi','','Access-Reject','2019-08-26 10:12:39'),(819867,'kumi','','Access-Reject','2019-08-26 10:13:10'),(819868,'kumi','','Access-Reject','2019-08-26 10:13:42'),(819869,'kumi','','Access-Reject','2019-08-26 10:14:13'),(819870,'kumi','','Access-Reject','2019-08-26 10:14:44'),(819871,'kumi','','Access-Reject','2019-08-26 10:15:15'),(819872,'kumi','','Access-Reject','2019-08-26 10:15:46'),(819873,'kumi','','Access-Reject','2019-08-26 10:16:17'),(819874,'kumi','','Access-Reject','2019-08-26 10:16:48'),(819875,'kumi','','Access-Reject','2019-08-26 10:17:19'),(819876,'kumi','','Access-Reject','2019-08-26 10:17:50'),(819877,'kumi','','Access-Reject','2019-08-26 10:18:21'),(819878,'kumi','','Access-Reject','2019-08-26 10:18:53'),(819879,'kumi','','Access-Reject','2019-08-26 10:19:24'),(819880,'kumi','','Access-Reject','2019-08-26 10:20:00'),(819881,'kumi','','Access-Reject','2019-08-26 10:20:26'),(819882,'kumi','','Access-Reject','2019-08-26 10:20:57'),(819883,'kumi','','Access-Reject','2019-08-26 10:21:28'),(819884,'kumi','','Access-Reject','2019-08-26 10:21:59'),(819885,'kumi','','Access-Reject','2019-08-26 10:22:30'),(819886,'kumi','','Access-Reject','2019-08-26 10:23:04'),(819887,'kumi','','Access-Reject','2019-08-26 10:23:32'),(819888,'kumi','','Access-Reject','2019-08-26 10:24:04'),(819889,'kumi','','Access-Reject','2019-08-26 10:24:35'),(819890,'kumi','','Access-Reject','2019-08-26 10:25:06'),(819891,'kumi','','Access-Reject','2019-08-26 10:25:37'),(819892,'kumi','','Access-Reject','2019-08-26 10:26:08'),(819893,'kumi','','Access-Reject','2019-08-26 10:26:39'),(819894,'kumi','','Access-Reject','2019-08-26 10:27:10'),(819895,'kumi','','Access-Reject','2019-08-26 10:27:41'),(819896,'kumi','','Access-Reject','2019-08-26 10:28:12'),(819897,'kumi','','Access-Reject','2019-08-26 10:28:43'),(819898,'kumi','','Access-Reject','2019-08-26 10:29:15'),(819899,'kumi','','Access-Reject','2019-08-26 10:29:46'),(819900,'mfantsipim','','Access-Accept','2019-08-26 10:30:03'),(819901,'kumi','','Access-Reject','2019-08-26 10:30:17'),(819902,'kumi','','Access-Reject','2019-08-26 10:30:48'),(819903,'kumi','','Access-Reject','2019-08-26 10:31:19'),(819904,'kumi','','Access-Reject','2019-08-26 10:31:50'),(819905,'kumi','','Access-Reject','2019-08-26 10:32:21'),(819906,'kumi','','Access-Reject','2019-08-26 10:32:52'),(819907,'kumi','','Access-Reject','2019-08-26 10:33:23'),(819908,'kumi','','Access-Reject','2019-08-26 10:33:54'),(819909,'kumi','','Access-Reject','2019-08-26 10:34:26'),(819910,'kumi','','Access-Reject','2019-08-26 10:34:57'),(819911,'kumi','','Access-Reject','2019-08-26 10:35:28'),(819912,'kumi','','Access-Reject','2019-08-26 10:35:59'),(819913,'kumi','','Access-Reject','2019-08-26 10:36:30'),(819914,'kumi','','Access-Reject','2019-08-26 10:37:01'),(819915,'kumi','','Access-Reject','2019-08-26 10:37:32'),(819916,'kumi','','Access-Reject','2019-08-26 10:38:03'),(819917,'kumi','','Access-Reject','2019-08-26 10:38:34'),(819918,'kumi','','Access-Reject','2019-08-26 10:39:05'),(819919,'kumi','','Access-Reject','2019-08-26 10:39:37'),(819920,'kumi','','Access-Reject','2019-08-26 10:40:08'),(819921,'kumi','','Access-Reject','2019-08-26 10:40:39'),(819922,'kumi','','Access-Reject','2019-08-26 10:41:10'),(819923,'kumi','','Access-Reject','2019-08-26 10:41:41'),(819924,'kumi','','Access-Reject','2019-08-26 10:42:12'),(819925,'kumi','','Access-Reject','2019-08-26 10:42:43'),(819926,'kumi','','Access-Reject','2019-08-26 10:43:14'),(819927,'kumi','','Access-Reject','2019-08-26 10:43:45'),(819928,'kumi','','Access-Reject','2019-08-26 10:44:16'),(819929,'kumi','','Access-Reject','2019-08-26 10:44:47'),(819930,'kumi','','Access-Reject','2019-08-26 10:45:19'),(819931,'kumi','','Access-Reject','2019-08-26 10:45:50'),(819932,'kumi','','Access-Reject','2019-08-26 10:46:21'),(819933,'kumi','','Access-Reject','2019-08-26 10:46:52'),(819934,'kumi','','Access-Reject','2019-08-26 10:47:23'),(819935,'kumi','','Access-Reject','2019-08-26 10:47:54'),(819936,'kumi','','Access-Reject','2019-08-26 10:48:25'),(819937,'kumi','','Access-Reject','2019-08-26 10:48:56'),(819938,'kumi','','Access-Reject','2019-08-26 10:49:27'),(819939,'kumi','','Access-Reject','2019-08-26 10:49:58'),(819940,'mfantsipim','','Access-Accept','2019-08-26 10:50:04'),(819941,'kumi','','Access-Reject','2019-08-26 10:50:30'),(819942,'kumi','','Access-Reject','2019-08-26 10:51:01'),(819943,'kumi','','Access-Reject','2019-08-26 10:51:32'),(819944,'kumi','','Access-Reject','2019-08-26 10:52:03'),(819945,'kumi','','Access-Reject','2019-08-26 10:52:34'),(819946,'kumi','','Access-Reject','2019-08-26 10:53:05'),(819947,'kumi','','Access-Reject','2019-08-26 10:53:36'),(819948,'kumi','','Access-Reject','2019-08-26 10:54:07'),(819949,'kumi','','Access-Reject','2019-08-26 10:54:38'),(819950,'kumi','','Access-Reject','2019-08-26 10:55:10'),(819951,'kumi','','Access-Reject','2019-08-26 10:55:41'),(819952,'kumi','','Access-Reject','2019-08-26 10:56:12'),(819953,'kumi','','Access-Reject','2019-08-26 10:56:43'),(819954,'kumi','','Access-Reject','2019-08-26 10:57:14'),(819955,'kumi','','Access-Reject','2019-08-26 10:57:45'),(819956,'kumi','','Access-Reject','2019-08-26 10:58:16'),(819957,'kumi','','Access-Reject','2019-08-26 10:58:47'),(819958,'kumi','','Access-Reject','2019-08-26 10:59:18'),(819959,'kumi','','Access-Reject','2019-08-26 10:59:49'),(819960,'kumi','','Access-Reject','2019-08-26 11:00:20'),(819961,'kumi','','Access-Reject','2019-08-26 11:00:52'),(819962,'kumi','','Access-Reject','2019-08-26 11:01:23'),(819963,'kumi','','Access-Reject','2019-08-26 11:01:54'),(819964,'kumi','','Access-Reject','2019-08-26 11:02:25'),(819965,'kumi','','Access-Reject','2019-08-26 11:02:56'),(819966,'kumi','','Access-Reject','2019-08-26 11:03:27'),(819967,'kumi','','Access-Reject','2019-08-26 11:03:58'),(819968,'kumi','','Access-Reject','2019-08-26 11:04:29'),(819969,'kumi','','Access-Reject','2019-08-26 11:05:00'),(819970,'kumi','','Access-Reject','2019-08-26 11:05:31'),(819971,'kumi','','Access-Reject','2019-08-26 11:06:03'),(819972,'kumi','','Access-Reject','2019-08-26 11:06:34'),(819973,'kumi','','Access-Reject','2019-08-26 11:07:05'),(819974,'kumi','','Access-Reject','2019-08-26 11:07:41'),(819975,'kumi','','Access-Reject','2019-08-26 11:08:07'),(819976,'kumi','','Access-Reject','2019-08-26 11:08:38'),(819977,'kumi','','Access-Reject','2019-08-26 11:09:09'),(819978,'kumi','','Access-Reject','2019-08-26 11:09:40'),(819979,'mfantsipim','','Access-Accept','2019-08-26 11:10:03'),(819980,'kumi','','Access-Reject','2019-08-26 11:10:11'),(819981,'kumi','','Access-Reject','2019-08-26 11:10:42'),(819982,'kumi','','Access-Reject','2019-08-26 11:11:14'),(819983,'kumi','','Access-Reject','2019-08-26 11:11:45'),(819984,'kumi','','Access-Reject','2019-08-26 11:12:16'),(819985,'kumi','','Access-Reject','2019-08-26 11:12:47'),(819986,'kumi','','Access-Reject','2019-08-26 11:13:18'),(819987,'kumi','','Access-Reject','2019-08-26 11:13:49'),(819988,'kumi','','Access-Reject','2019-08-26 11:14:20'),(819989,'kumi','','Access-Reject','2019-08-26 11:14:51'),(819990,'kumi','','Access-Reject','2019-08-26 11:15:22'),(819991,'kumi','','Access-Reject','2019-08-26 11:15:53'),(819992,'kumi','','Access-Reject','2019-08-26 11:16:25'),(819993,'kumi','','Access-Reject','2019-08-26 11:16:56'),(819994,'kumi','','Access-Reject','2019-08-26 11:17:27'),(819995,'kumi','','Access-Reject','2019-08-26 11:17:58'),(819996,'kumi','','Access-Reject','2019-08-26 11:18:29'),(819997,'kumi','','Access-Reject','2019-08-26 11:19:00'),(819998,'kumi','','Access-Reject','2019-08-26 11:19:31'),(819999,'kumi','','Access-Reject','2019-08-26 11:20:02'),(820000,'kumi','','Access-Reject','2019-08-26 11:20:33'),(820001,'kumi','','Access-Reject','2019-08-26 11:21:36'),(820002,'kumi','','Access-Reject','2019-08-26 11:22:07'),(820003,'kumi','','Access-Reject','2019-08-26 11:22:38'),(820004,'kumi','','Access-Reject','2019-08-26 11:23:09'),(820005,'kumi','','Access-Reject','2019-08-26 11:23:40'),(820006,'kumi','','Access-Reject','2019-08-26 11:24:11'),(820007,'kumi','','Access-Reject','2019-08-26 11:24:42'),(820008,'kumi','','Access-Reject','2019-08-26 11:25:13'),(820009,'kumi','','Access-Reject','2019-08-26 11:25:44'),(820010,'kumi','','Access-Reject','2019-08-26 11:26:15'),(820011,'kumi','','Access-Reject','2019-08-26 11:26:47'),(820012,'kumi','','Access-Reject','2019-08-26 11:27:18'),(820013,'kumi','','Access-Reject','2019-08-26 11:27:49'),(820014,'kumi','','Access-Reject','2019-08-26 11:28:20'),(820015,'kumi','','Access-Reject','2019-08-26 11:28:51'),(820016,'kumi','','Access-Reject','2019-08-26 11:29:22'),(820017,'kumi','','Access-Reject','2019-08-26 11:29:53'),(820018,'mfantsipim','','Access-Accept','2019-08-26 11:30:03'),(820019,'kumi','','Access-Reject','2019-08-26 11:30:24'),(820020,'kumi','','Access-Reject','2019-08-26 11:30:55'),(820021,'kumi','','Access-Reject','2019-08-26 11:31:26'),(820022,'kumi','','Access-Reject','2019-08-26 11:31:58'),(820023,'kumi','','Access-Reject','2019-08-26 11:32:29'),(820024,'kumi','','Access-Reject','2019-08-26 11:33:00'),(820025,'kumi','','Access-Reject','2019-08-26 11:33:31'),(820026,'kumi','','Access-Reject','2019-08-26 11:34:02'),(820027,'kumi','','Access-Reject','2019-08-26 11:34:33'),(820028,'kumi','','Access-Reject','2019-08-26 11:35:04'),(820029,'kumi','','Access-Reject','2019-08-26 11:35:35'),(820030,'kumi','','Access-Reject','2019-08-26 11:36:06'),(820031,'kumi','','Access-Reject','2019-08-26 11:36:37'),(820032,'kumi','','Access-Reject','2019-08-26 11:37:09'),(820033,'kumi','','Access-Reject','2019-08-26 11:37:40'),(820034,'kumi','','Access-Reject','2019-08-26 11:38:11'),(820035,'kumi','','Access-Reject','2019-08-26 11:38:42'),(820036,'kumi','','Access-Reject','2019-08-26 11:39:18'),(820037,'kumi','','Access-Reject','2019-08-26 11:39:44'),(820038,'kumi','','Access-Reject','2019-08-26 11:40:15'),(820039,'kumi','','Access-Reject','2019-08-26 11:40:46'),(820040,'kumi','','Access-Reject','2019-08-26 11:41:17'),(820041,'kumi','','Access-Reject','2019-08-26 11:41:48'),(820042,'kumi','','Access-Reject','2019-08-26 11:42:20'),(820043,'kumi','','Access-Reject','2019-08-26 11:42:51'),(820044,'kumi','','Access-Reject','2019-08-26 11:43:22'),(820045,'kumi','','Access-Reject','2019-08-26 11:43:53'),(820046,'kumi','','Access-Reject','2019-08-26 11:44:24'),(820047,'kumi','','Access-Reject','2019-08-26 11:44:55'),(820048,'kumi','','Access-Reject','2019-08-26 11:45:26'),(820049,'pempamsie','','Access-Accept','2019-08-26 11:45:42'),(820050,'kumi','','Access-Reject','2019-08-26 11:45:57'),(820051,'kumi','','Access-Reject','2019-08-26 11:46:28'),(820052,'kumi','','Access-Reject','2019-08-26 11:46:59'),(820053,'kumi','','Access-Reject','2019-08-26 11:47:31'),(820054,'kumi','','Access-Reject','2019-08-26 11:48:02'),(820055,'kumi','','Access-Reject','2019-08-26 11:48:33'),(820056,'kumi','','Access-Reject','2019-08-26 11:49:04'),(820057,'kumi','','Access-Reject','2019-08-26 11:49:35'),(820058,'mfantsipim','','Access-Accept','2019-08-26 11:50:03'),(820059,'kumi','','Access-Reject','2019-08-26 11:50:06'),(820060,'kumi','','Access-Reject','2019-08-26 11:50:37'),(820061,'kumi','','Access-Reject','2019-08-26 11:51:08'),(820062,'kumi','','Access-Reject','2019-08-26 11:51:39'),(820063,'kumi','','Access-Reject','2019-08-26 11:52:10'),(820064,'kumi','','Access-Reject','2019-08-26 11:52:41'),(820065,'kumi','','Access-Reject','2019-08-26 11:53:13'),(820066,'kumi','','Access-Reject','2019-08-26 11:53:44'),(820067,'kumi','','Access-Reject','2019-08-26 11:54:15'),(820068,'kumi','','Access-Reject','2019-08-26 11:54:46'),(820069,'kumi','','Access-Reject','2019-08-26 11:55:17'),(820070,'kumi','','Access-Reject','2019-08-26 11:55:48'),(820071,'kumi','','Access-Reject','2019-08-26 11:56:19'),(820072,'kumi','','Access-Reject','2019-08-26 11:56:50'),(820073,'kumi','','Access-Reject','2019-08-26 11:57:21'),(820074,'kumi','','Access-Reject','2019-08-26 11:57:52'),(820075,'kumi','','Access-Reject','2019-08-26 11:58:24'),(820076,'kumi','','Access-Reject','2019-08-26 11:58:55'),(820077,'kumi','','Access-Reject','2019-08-26 11:59:26'),(820078,'kumi','','Access-Reject','2019-08-26 11:59:57'),(820079,'kumi','','Access-Reject','2019-08-26 12:00:28'),(820080,'kumi','','Access-Reject','2019-08-26 12:00:59'),(820081,'kumi','','Access-Reject','2019-08-26 12:01:30'),(820082,'kumi','','Access-Reject','2019-08-26 12:02:01'),(820083,'kumi','','Access-Reject','2019-08-26 12:02:32'),(820084,'kumi','','Access-Reject','2019-08-26 12:03:03'),(820085,'kumi','','Access-Reject','2019-08-26 12:03:35'),(820086,'kumi','','Access-Reject','2019-08-26 12:04:06'),(820087,'kumi','','Access-Reject','2019-08-26 12:04:37'),(820088,'kumi','','Access-Reject','2019-08-26 12:05:08'),(820089,'kumi','','Access-Reject','2019-08-26 12:05:39'),(820090,'kumi','','Access-Reject','2019-08-26 12:06:10'),(820091,'kumi','','Access-Reject','2019-08-26 12:06:41'),(820092,'kumi','','Access-Reject','2019-08-26 12:07:12'),(820093,'kumi','','Access-Reject','2019-08-26 12:07:43'),(820094,'kumi','','Access-Reject','2019-08-26 12:08:14'),(820095,'kumi','','Access-Reject','2019-08-26 12:08:46'),(820096,'kumi','','Access-Reject','2019-08-26 12:09:17'),(820097,'kumi','','Access-Reject','2019-08-26 12:09:48'),(820098,'affiliation','','Access-Accept','2019-08-26 12:10:03'),(820099,'mfantsipim','','Access-Accept','2019-08-26 12:10:03'),(910302,'src_hostel','','Access-Accept','2019-09-21 12:30:04'),(820101,'kumi','','Access-Reject','2019-08-26 12:10:19'),(820102,'cegrad','','Access-Accept','2019-08-26 12:10:31'),(820103,'kumi','','Access-Reject','2019-08-26 12:10:50'),(820104,'kumi','','Access-Reject','2019-08-26 12:11:21'),(820105,'kumi','','Access-Reject','2019-08-26 12:11:52'),(820106,'kumi','','Access-Reject','2019-08-26 12:12:23'),(820107,'kumi','','Access-Reject','2019-08-26 12:12:54'),(820108,'kumi','','Access-Reject','2019-08-26 12:13:25'),(820109,'kumi','','Access-Reject','2019-08-26 12:13:57'),(820110,'kumi','','Access-Reject','2019-08-26 12:14:28'),(820111,'kumi','','Access-Reject','2019-08-26 12:14:59'),(820112,'kumi','','Access-Reject','2019-08-26 12:15:30'),(820113,'kumi','','Access-Reject','2019-08-26 12:16:01'),(820114,'kumi','','Access-Reject','2019-08-26 12:16:32'),(820115,'kumi','','Access-Reject','2019-08-26 12:17:03'),(820116,'kumi','','Access-Reject','2019-08-26 12:17:34'),(820117,'kumi','','Access-Reject','2019-08-26 12:18:05'),(820118,'kumi','','Access-Reject','2019-08-26 12:18:36'),(820119,'kumi','','Access-Reject','2019-08-26 12:19:08'),(820120,'kumi','','Access-Reject','2019-08-26 12:19:39'),(820121,'kumi','','Access-Reject','2019-08-26 12:20:10'),(820122,'kumi','','Access-Reject','2019-08-26 12:20:41'),(820123,'kumi','','Access-Reject','2019-08-26 12:21:12'),(820124,'kumi','','Access-Reject','2019-08-26 12:21:43'),(820125,'kumi','','Access-Reject','2019-08-26 12:22:14'),(820126,'kumi','','Access-Reject','2019-08-26 12:22:45'),(820127,'kumi','','Access-Reject','2019-08-26 12:23:16'),(820128,'kumi','','Access-Reject','2019-08-26 12:23:47'),(820129,'kumi','','Access-Reject','2019-08-26 12:24:18'),(820130,'kumi','','Access-Reject','2019-08-26 12:24:50'),(820131,'kumi','','Access-Reject','2019-08-26 12:25:21'),(820132,'kumi','','Access-Reject','2019-08-26 12:25:52'),(820133,'kumi','','Access-Reject','2019-08-26 12:26:23'),(820134,'kumi','','Access-Reject','2019-08-26 12:27:25'),(820135,'kumi','','Access-Reject','2019-08-26 12:27:56'),(820136,'kumi','','Access-Reject','2019-08-26 12:28:27'),(820137,'kumi','','Access-Reject','2019-08-26 12:28:58'),(820138,'kumi','','Access-Reject','2019-08-26 12:29:29'),(820139,'kumi','','Access-Reject','2019-08-26 12:30:01'),(820140,'mfantsipim','','Access-Accept','2019-08-26 12:30:03'),(820141,'kumi','','Access-Reject','2019-08-26 12:30:32'),(820142,'kumi','','Access-Reject','2019-08-26 12:31:03'),(820143,'kumi','','Access-Reject','2019-08-26 12:31:34'),(820144,'kumi','','Access-Reject','2019-08-26 12:32:05'),(820145,'kumi','','Access-Reject','2019-08-26 12:32:36'),(820146,'kumi','','Access-Reject','2019-08-26 12:33:07'),(820147,'kumi','','Access-Reject','2019-08-26 12:33:38'),(820148,'kumi','','Access-Reject','2019-08-26 12:34:09'),(820149,'kumi','','Access-Reject','2019-08-26 12:34:40'),(820150,'kumi','','Access-Reject','2019-08-26 12:35:12'),(820151,'kumi','','Access-Reject','2019-08-26 12:35:43'),(820152,'kumi','','Access-Reject','2019-08-26 12:36:14'),(820153,'kumi','','Access-Reject','2019-08-26 12:36:45'),(820154,'kumi','','Access-Reject','2019-08-26 12:37:21'),(820155,'kumi','','Access-Reject','2019-08-26 12:37:47'),(820156,'kumi','','Access-Reject','2019-08-26 12:38:18'),(820157,'kumi','','Access-Reject','2019-08-26 12:38:49'),(820158,'kumi','','Access-Reject','2019-08-26 12:39:20'),(820159,'kumi','','Access-Reject','2019-08-26 12:39:51'),(820160,'kumi','','Access-Reject','2019-08-26 12:40:23'),(820161,'kumi','','Access-Reject','2019-08-26 12:40:54'),(820162,'kumi','','Access-Reject','2019-08-26 12:41:25'),(820163,'kumi','','Access-Reject','2019-08-26 12:41:56'),(820164,'kumi','','Access-Reject','2019-08-26 12:42:27'),(820165,'kumi','','Access-Reject','2019-08-26 12:42:58'),(820166,'kumi','','Access-Reject','2019-08-26 12:43:29'),(820167,'kumi','','Access-Reject','2019-08-26 12:44:00'),(820168,'kumi','','Access-Reject','2019-08-26 12:44:31'),(820169,'kumi','','Access-Reject','2019-08-26 12:45:02'),(820170,'kumi','','Access-Reject','2019-08-26 12:45:33'),(820171,'kumi','','Access-Reject','2019-08-26 12:46:05'),(820172,'kumi','','Access-Reject','2019-08-26 12:46:36'),(820173,'kumi','','Access-Reject','2019-08-26 12:47:07'),(820174,'kumi','','Access-Reject','2019-08-26 12:47:38'),(820175,'kumi','','Access-Reject','2019-08-26 12:48:09'),(820176,'kumi','','Access-Reject','2019-08-26 12:48:40'),(820177,'kumi','','Access-Reject','2019-08-26 12:49:11'),(820178,'kumi','','Access-Reject','2019-08-26 12:49:42'),(820179,'mfantsipim','','Access-Accept','2019-08-26 12:50:03'),(820180,'kumi','','Access-Reject','2019-08-26 12:50:13'),(820181,'kumi','','Access-Reject','2019-08-26 12:50:44'),(820182,'kumi','','Access-Reject','2019-08-26 12:51:16'),(820183,'kumi','','Access-Reject','2019-08-26 12:51:47'),(820184,'kumi','','Access-Reject','2019-08-26 12:52:18'),(820185,'kumi','','Access-Reject','2019-08-26 12:52:49'),(820186,'kumi','','Access-Reject','2019-08-26 12:53:20'),(820187,'kumi','','Access-Reject','2019-08-26 12:53:51'),(820188,'kumi','','Access-Reject','2019-08-26 12:54:22'),(820189,'kumi','','Access-Reject','2019-08-26 12:54:53'),(820190,'kumi','','Access-Reject','2019-08-26 12:55:24'),(820191,'kumi','','Access-Reject','2019-08-26 12:55:55'),(820192,'kumi','','Access-Reject','2019-08-26 12:56:26'),(820193,'kumi','','Access-Reject','2019-08-26 12:56:58'),(820194,'kumi','','Access-Reject','2019-08-26 12:57:29'),(820195,'kumi','','Access-Reject','2019-08-26 12:58:00'),(820196,'kumi','','Access-Reject','2019-08-26 12:58:31'),(820197,'kumi','','Access-Reject','2019-08-26 12:59:02'),(820198,'kumi','','Access-Reject','2019-08-26 12:59:33'),(820199,'kumi','','Access-Reject','2019-08-26 13:00:04'),(820200,'kumi','','Access-Reject','2019-08-26 13:00:35'),(820201,'kumi','','Access-Reject','2019-08-26 13:01:06'),(820202,'kumi','','Access-Reject','2019-08-26 13:01:38'),(820203,'kumi','','Access-Reject','2019-08-26 13:02:09'),(820204,'kumi','','Access-Reject','2019-08-26 13:02:40'),(820205,'kumi','','Access-Reject','2019-08-26 13:03:11'),(820206,'kumi','','Access-Reject','2019-08-26 13:03:42'),(820207,'kumi','','Access-Reject','2019-08-26 13:04:13'),(820208,'kumi','','Access-Reject','2019-08-26 13:04:44'),(820209,'kumi','','Access-Reject','2019-08-26 13:05:15'),(820210,'kumi','','Access-Reject','2019-08-26 13:05:46'),(820211,'kumi','','Access-Reject','2019-08-26 13:06:17'),(820212,'kumi','','Access-Reject','2019-08-26 13:06:49'),(820213,'kumi','','Access-Reject','2019-08-26 13:07:20'),(820214,'kumi','','Access-Reject','2019-08-26 13:07:51'),(820215,'kumi','','Access-Reject','2019-08-26 13:08:22'),(820216,'kumi','','Access-Reject','2019-08-26 13:08:53'),(820217,'kumi','','Access-Reject','2019-08-26 13:09:24'),(820218,'kumi','','Access-Reject','2019-08-26 13:09:55'),(820219,'mfantsipim','','Access-Accept','2019-08-26 13:10:03'),(820220,'kumi','','Access-Reject','2019-08-26 13:10:26'),(820221,'kumi','','Access-Reject','2019-08-26 13:10:57'),(820222,'kumi','','Access-Reject','2019-08-26 13:11:28'),(820223,'kumi','','Access-Reject','2019-08-26 13:12:00'),(820224,'kumi','','Access-Reject','2019-08-26 13:12:31'),(820225,'kumi','','Access-Reject','2019-08-26 13:13:02'),(820226,'kumi','','Access-Reject','2019-08-26 13:13:33'),(820227,'kumi','','Access-Reject','2019-08-26 13:14:04'),(820228,'kumi','','Access-Reject','2019-08-26 13:14:35'),(820229,'kumi','','Access-Reject','2019-08-26 13:15:06'),(820230,'kumi','','Access-Reject','2019-08-26 13:15:37'),(820231,'kumi','','Access-Reject','2019-08-26 13:16:08'),(820232,'kumi','','Access-Reject','2019-08-26 13:16:39'),(820233,'kumi','','Access-Reject','2019-08-26 13:17:11'),(820234,'kumi','','Access-Reject','2019-08-26 13:17:42'),(820235,'kumi','','Access-Reject','2019-08-26 13:18:13'),(820236,'kumi','','Access-Reject','2019-08-26 13:18:49'),(820237,'kumi','','Access-Reject','2019-08-26 13:19:15'),(820238,'kumi','','Access-Reject','2019-08-26 13:19:46'),(820239,'kumi','','Access-Reject','2019-08-26 13:20:17'),(820240,'kumi','','Access-Reject','2019-08-26 13:20:48'),(820241,'kumi','','Access-Reject','2019-08-26 13:21:19'),(820242,'kumi','','Access-Reject','2019-08-26 13:21:50'),(820243,'kumi','','Access-Reject','2019-08-26 13:22:53'),(820244,'kumi','','Access-Reject','2019-08-26 13:23:24'),(820245,'kumi','','Access-Reject','2019-08-26 13:23:55'),(820246,'kumi','','Access-Reject','2019-08-26 13:24:26'),(820247,'kumi','','Access-Reject','2019-08-26 13:24:57'),(820248,'kumi','','Access-Reject','2019-08-26 13:25:28'),(820249,'kumi','','Access-Reject','2019-08-26 13:25:59'),(820250,'kumi','','Access-Reject','2019-08-26 13:26:30'),(820251,'kumi','','Access-Reject','2019-08-26 13:27:01'),(820252,'kumi','','Access-Reject','2019-08-26 13:27:32'),(820253,'kumi','','Access-Reject','2019-08-26 13:28:04'),(820254,'kumi','','Access-Reject','2019-08-26 13:28:35'),(820255,'kumi','','Access-Reject','2019-08-26 13:29:06'),(820256,'kumi','','Access-Reject','2019-08-26 13:29:37'),(820257,'mfantsipim','','Access-Accept','2019-08-26 13:30:03'),(820258,'kumi','','Access-Reject','2019-08-26 13:30:08'),(820259,'kumi','','Access-Reject','2019-08-26 13:30:39'),(820260,'kumi','','Access-Reject','2019-08-26 13:31:10'),(820261,'kumi','','Access-Reject','2019-08-26 13:31:41'),(820262,'kumi','','Access-Reject','2019-08-26 13:32:12'),(820263,'kumi','','Access-Reject','2019-08-26 13:32:43'),(820264,'kumi','','Access-Reject','2019-08-26 13:33:15'),(820265,'kumi','','Access-Reject','2019-08-26 13:33:46'),(820266,'kumi','','Access-Reject','2019-08-26 13:34:17'),(820267,'kumi','','Access-Reject','2019-08-26 13:34:48'),(820268,'kumi','','Access-Reject','2019-08-26 13:35:19'),(820269,'kumi','','Access-Reject','2019-08-26 13:35:50'),(820270,'kumi','','Access-Reject','2019-08-26 13:36:21'),(820271,'kumi','','Access-Reject','2019-08-26 13:36:52'),(820272,'kumi','','Access-Reject','2019-08-26 13:37:23'),(820273,'kumi','','Access-Reject','2019-08-26 13:37:54'),(820274,'kumi','','Access-Reject','2019-08-26 13:38:26'),(820275,'kumi','','Access-Reject','2019-08-26 13:38:57'),(820276,'kumi','','Access-Reject','2019-08-26 13:39:28'),(820277,'kumi','','Access-Reject','2019-08-26 13:39:59'),(820278,'kumi','','Access-Reject','2019-08-26 13:40:30'),(820279,'kumi','','Access-Reject','2019-08-26 13:41:01'),(820280,'kumi','','Access-Reject','2019-08-26 13:41:32'),(820281,'kumi','','Access-Reject','2019-08-26 13:42:03'),(820282,'kumi','','Access-Reject','2019-08-26 13:42:34'),(820283,'kumi','','Access-Reject','2019-08-26 13:43:05'),(820284,'kumi','','Access-Reject','2019-08-26 13:43:36'),(820285,'kumi','','Access-Reject','2019-08-26 13:44:08'),(820286,'kumi','','Access-Reject','2019-08-26 13:44:39'),(820287,'kumi','','Access-Reject','2019-08-26 13:45:10'),(820288,'kumi','','Access-Reject','2019-08-26 13:45:41'),(820289,'kumi','','Access-Reject','2019-08-26 13:46:12'),(820290,'kumi','','Access-Reject','2019-08-26 13:46:43'),(820291,'kumi','','Access-Reject','2019-08-26 13:47:14'),(820292,'kumi','','Access-Reject','2019-08-26 13:47:45'),(820293,'kumi','','Access-Reject','2019-08-26 13:48:16'),(820294,'kumi','','Access-Reject','2019-08-26 13:48:47'),(820295,'kumi','','Access-Reject','2019-08-26 13:49:19'),(820296,'kumi','','Access-Reject','2019-08-26 13:49:50'),(820297,'mfantsipim','','Access-Accept','2019-08-26 13:50:03'),(820298,'kumi','','Access-Reject','2019-08-26 13:50:21'),(820299,'kumi','','Access-Reject','2019-08-26 13:50:52'),(820300,'kumi','','Access-Reject','2019-08-26 13:51:23'),(820301,'kumi','','Access-Reject','2019-08-26 13:51:54'),(820302,'kumi','','Access-Reject','2019-08-26 13:52:25'),(820303,'kumi','','Access-Reject','2019-08-26 13:52:56'),(820304,'kumi','','Access-Reject','2019-08-26 13:53:27'),(820305,'kumi','','Access-Reject','2019-08-26 13:53:58'),(820306,'kumi','','Access-Reject','2019-08-26 13:54:30'),(820307,'kumi','','Access-Reject','2019-08-26 13:55:01'),(820308,'kumi','','Access-Reject','2019-08-26 13:55:32'),(820309,'kumi','','Access-Reject','2019-08-26 13:56:03'),(820310,'kumi','','Access-Reject','2019-08-26 13:56:34'),(820311,'kumi','','Access-Reject','2019-08-26 13:57:05'),(820312,'kumi','','Access-Reject','2019-08-26 13:57:36'),(820313,'kumi','','Access-Reject','2019-08-26 13:58:07'),(820314,'kumi','','Access-Reject','2019-08-26 13:58:38'),(820315,'kumi','','Access-Reject','2019-08-26 13:59:09'),(820316,'kumi','','Access-Reject','2019-08-26 13:59:40'),(820317,'kumi','','Access-Reject','2019-08-26 14:00:12'),(820318,'kumi','','Access-Reject','2019-08-26 14:00:43'),(820319,'kumi','','Access-Reject','2019-08-26 14:01:14'),(820320,'kumi','','Access-Reject','2019-08-26 14:01:45'),(820321,'kumi','','Access-Reject','2019-08-26 14:02:16'),(820322,'kumi','','Access-Reject','2019-08-26 14:02:47'),(820323,'kumi','','Access-Reject','2019-08-26 14:03:18'),(820324,'kumi','','Access-Reject','2019-08-26 14:03:49'),(820325,'kumi','','Access-Reject','2019-08-26 14:04:20'),(820326,'kumi','','Access-Reject','2019-08-26 14:04:52'),(820327,'kumi','','Access-Reject','2019-08-26 14:05:23'),(820328,'kumi','','Access-Reject','2019-08-26 14:05:54'),(820329,'kumi','','Access-Reject','2019-08-26 14:06:25'),(820330,'kumi','','Access-Reject','2019-08-26 14:06:56'),(820331,'kumi','','Access-Reject','2019-08-26 14:07:27'),(820332,'kumi','','Access-Reject','2019-08-26 14:07:58'),(820333,'kumi','','Access-Reject','2019-08-26 14:08:29'),(820334,'kumi','','Access-Reject','2019-08-26 14:09:00'),(820335,'kumi','','Access-Reject','2019-08-26 14:09:31'),(820336,'kumi','','Access-Reject','2019-08-26 14:10:02'),(820337,'affiliation','','Access-Accept','2019-08-26 14:10:03'),(820338,'mfantsipim','','Access-Accept','2019-08-26 14:10:03'),(910301,'src_hostel','','Access-Accept','2019-09-21 12:29:59'),(820340,'cegrad','','Access-Accept','2019-08-26 14:10:32'),(820341,'kumi','','Access-Reject','2019-08-26 14:10:34'),(820342,'britwums','','Access-Accept','2019-08-26 14:10:34'),(820343,'kumi','','Access-Reject','2019-08-26 14:11:05'),(820344,'kumi','','Access-Reject','2019-08-26 14:11:36'),(820345,'kumi','','Access-Reject','2019-08-26 14:12:07'),(820346,'kumi','','Access-Reject','2019-08-26 14:12:38'),(820347,'kumi','','Access-Reject','2019-08-26 14:13:09'),(820348,'kumi','','Access-Reject','2019-08-26 14:13:40'),(820349,'kumi','','Access-Reject','2019-08-26 14:14:11'),(820350,'kumi','','Access-Reject','2019-08-26 14:14:42'),(820351,'kumi','','Access-Reject','2019-08-26 14:15:13'),(820352,'kumi','','Access-Reject','2019-08-26 14:15:45'),(820353,'kumi','','Access-Reject','2019-08-26 14:16:16'),(820354,'kumi','','Access-Reject','2019-08-26 14:16:47'),(820355,'kumi','','Access-Reject','2019-08-26 14:17:18'),(820356,'kumi','','Access-Reject','2019-08-26 14:17:49'),(820357,'kumi','','Access-Reject','2019-08-26 14:18:20'),(820358,'kumi','','Access-Reject','2019-08-26 14:18:51'),(820359,'kumi','','Access-Reject','2019-08-26 14:19:22'),(820360,'kumi','','Access-Reject','2019-08-26 14:19:53'),(820361,'kumi','','Access-Reject','2019-08-26 14:20:24'),(820362,'kumi','','Access-Reject','2019-08-26 14:20:55'),(820363,'kumi','','Access-Reject','2019-08-26 14:21:27'),(820364,'kumi','','Access-Reject','2019-08-26 14:21:58'),(820365,'kumi','','Access-Reject','2019-08-26 14:22:34'),(820366,'kumi','','Access-Reject','2019-08-26 14:23:31'),(820367,'kumi','','Access-Reject','2019-08-26 14:24:02'),(820368,'kumi','','Access-Reject','2019-08-26 14:24:33'),(820369,'kumi','','Access-Reject','2019-08-26 14:25:04'),(820370,'kumi','','Access-Reject','2019-08-26 14:25:35'),(820371,'kumi','','Access-Reject','2019-08-26 14:26:06'),(820372,'kumi','','Access-Reject','2019-08-26 14:26:38'),(820373,'kumi','','Access-Reject','2019-08-26 14:27:09'),(820374,'kumi','','Access-Reject','2019-08-26 14:27:40'),(820375,'kumi','','Access-Reject','2019-08-26 14:28:11'),(820376,'kumi','','Access-Reject','2019-08-26 14:28:42'),(820377,'kumi','','Access-Reject','2019-08-26 14:29:13'),(820378,'kumi','','Access-Reject','2019-08-26 14:29:44'),(820379,'mfantsipim','','Access-Accept','2019-08-26 14:30:03'),(820380,'kumi','','Access-Reject','2019-08-26 14:30:15'),(820381,'kumi','','Access-Reject','2019-08-26 14:30:46'),(820382,'kumi','','Access-Reject','2019-08-26 14:31:18'),(820383,'kumi','','Access-Reject','2019-08-26 14:31:49'),(820384,'kumi','','Access-Reject','2019-08-26 14:32:20'),(820385,'kumi','','Access-Reject','2019-08-26 14:32:51'),(820386,'kumi','','Access-Reject','2019-08-26 14:33:22'),(820387,'Okyeregavin','0x6a6a5f262185bed9939bf0950b2afff9d4','Access-Reject','2019-08-26 14:33:52'),(820388,'kumi','','Access-Reject','2019-08-26 14:33:53'),(820389,'kumi','','Access-Reject','2019-08-26 14:34:24'),(820390,'kumi','','Access-Reject','2019-08-26 14:34:55'),(820391,'kumi','','Access-Reject','2019-08-26 14:35:26'),(820392,'kumi','','Access-Reject','2019-08-26 14:35:57'),(820393,'kumi','','Access-Reject','2019-08-26 14:36:29'),(820394,'kumi','','Access-Reject','2019-08-26 14:37:00'),(820395,'kumi','','Access-Reject','2019-08-26 14:37:31'),(820396,'kumi','','Access-Reject','2019-08-26 14:38:02'),(820397,'kumi','','Access-Reject','2019-08-26 14:38:33'),(820398,'kumi','','Access-Reject','2019-08-26 14:39:04'),(820399,'kumi','','Access-Reject','2019-08-26 14:39:35'),(820400,'kumi','','Access-Reject','2019-08-26 14:40:06'),(820401,'kumi','','Access-Reject','2019-08-26 14:40:37'),(820402,'kumi','','Access-Reject','2019-08-26 14:41:08'),(820403,'kumi','','Access-Reject','2019-08-26 14:41:40'),(820404,'kumi','','Access-Reject','2019-08-26 14:42:11'),(820405,'kumi','','Access-Reject','2019-08-26 14:42:42'),(820406,'kumi','','Access-Reject','2019-08-26 14:43:13'),(820407,'kumi','','Access-Reject','2019-08-26 14:43:44'),(820408,'kumi','','Access-Reject','2019-08-26 14:44:15'),(820409,'kumi','','Access-Reject','2019-08-26 14:44:46'),(820410,'kumi','','Access-Reject','2019-08-26 14:45:17'),(820411,'kumi','','Access-Reject','2019-08-26 14:45:48'),(820412,'kumi','','Access-Reject','2019-08-26 14:46:19'),(820413,'kumi','','Access-Reject','2019-08-26 14:46:50'),(820414,'kumi','','Access-Reject','2019-08-26 14:47:22'),(820415,'kumi','','Access-Reject','2019-08-26 14:47:53'),(820416,'kumi','','Access-Reject','2019-08-26 14:48:24'),(820417,'kumi','','Access-Reject','2019-08-26 14:48:55'),(820418,'kumi','','Access-Reject','2019-08-26 14:49:26'),(820419,'kumi','','Access-Reject','2019-08-26 14:49:57'),(820420,'mfantsipim','','Access-Accept','2019-08-26 14:50:03'),(820421,'kumi','','Access-Reject','2019-08-26 14:50:28'),(820422,'kumi','','Access-Reject','2019-08-26 14:50:59'),(820423,'kumi','','Access-Reject','2019-08-26 14:51:30'),(820424,'kumi','','Access-Reject','2019-08-26 14:52:02'),(820425,'kumi','','Access-Reject','2019-08-26 14:52:33'),(820426,'kumi','','Access-Reject','2019-08-26 14:53:04'),(820427,'kumi','','Access-Reject','2019-08-26 14:53:35'),(820428,'kumi','','Access-Reject','2019-08-26 14:54:06'),(820429,'kumi','','Access-Reject','2019-08-26 14:54:37'),(820430,'kumi','','Access-Reject','2019-08-26 14:55:08'),(820431,'kumi','','Access-Reject','2019-08-26 14:55:39'),(820432,'kwabenaansong604','0xbade574fd0aa53faab61432497ff805912','Access-Reject','2019-08-26 14:55:55'),(820433,'kumi','','Access-Reject','2019-08-26 14:56:10'),(820434,'kumi','','Access-Reject','2019-08-26 14:56:42'),(820435,'kumi','','Access-Reject','2019-08-26 14:57:13'),(820436,'kumi','','Access-Reject','2019-08-26 14:57:44'),(820437,'kumi','','Access-Reject','2019-08-26 14:58:15'),(820438,'kumi','','Access-Reject','2019-08-26 14:58:46'),(820439,'kumi','','Access-Reject','2019-08-26 14:59:17'),(820440,'kumi','','Access-Reject','2019-08-26 14:59:48'),(820441,'kumi','','Access-Reject','2019-08-26 15:00:19'),(820442,'kumi','','Access-Reject','2019-08-26 15:00:50'),(820443,'kumi','','Access-Reject','2019-08-26 15:01:22'),(820444,'kumi','','Access-Reject','2019-08-26 15:01:53'),(820445,'kumi','','Access-Reject','2019-08-26 15:02:24'),(820446,'kumi','','Access-Reject','2019-08-26 15:02:55'),(820447,'kumi','','Access-Reject','2019-08-26 15:03:26'),(820448,'kumi','','Access-Reject','2019-08-26 15:03:57'),(820449,'kumi','','Access-Reject','2019-08-26 15:04:28'),(820450,'kumi','','Access-Reject','2019-08-26 15:04:59'),(820451,'kumi','','Access-Reject','2019-08-26 15:05:30'),(820452,'kumi','','Access-Reject','2019-08-26 15:06:01'),(820453,'kumi','','Access-Reject','2019-08-26 15:06:32'),(820454,'kumi','','Access-Reject','2019-08-26 15:07:04'),(820455,'kumi','','Access-Reject','2019-08-26 15:07:35'),(820456,'kumi','','Access-Reject','2019-08-26 15:08:06'),(820457,'kumi','','Access-Reject','2019-08-26 15:08:37'),(820458,'kumi','','Access-Reject','2019-08-26 15:09:08'),(820459,'kumi','','Access-Reject','2019-08-26 15:09:39'),(820460,'mfantsipim','','Access-Accept','2019-08-26 15:10:03'),(820461,'kumi','','Access-Reject','2019-08-26 15:10:10'),(820462,'kumi','','Access-Reject','2019-08-26 15:10:41'),(820463,'kumi','','Access-Reject','2019-08-26 15:11:12'),(820464,'kumi','','Access-Reject','2019-08-26 15:11:43'),(820465,'kumi','','Access-Reject','2019-08-26 15:12:15'),(820466,'kumi','','Access-Reject','2019-08-26 15:12:46'),(820467,'kumi','','Access-Reject','2019-08-26 15:13:17'),(820468,'kumi','','Access-Reject','2019-08-26 15:13:48'),(820469,'kumi','','Access-Reject','2019-08-26 15:14:19'),(820470,'kumi','','Access-Reject','2019-08-26 15:14:50'),(820471,'kumi','','Access-Reject','2019-08-26 15:15:21'),(820472,'kumi','','Access-Reject','2019-08-26 15:15:52'),(820473,'kumi','','Access-Reject','2019-08-26 15:16:23'),(820474,'kumi','','Access-Reject','2019-08-26 15:16:54'),(820475,'kumi','','Access-Reject','2019-08-26 15:17:26'),(820476,'kumi','','Access-Reject','2019-08-26 15:17:57'),(820477,'kumi','','Access-Reject','2019-08-26 15:18:28'),(820478,'kumi','','Access-Reject','2019-08-26 15:18:59'),(820479,'kumi','','Access-Reject','2019-08-26 15:19:30'),(820480,'kumi','','Access-Reject','2019-08-26 15:20:01'),(820481,'kumi','','Access-Reject','2019-08-26 15:20:32'),(820482,'kumi','','Access-Reject','2019-08-26 15:21:03'),(820483,'kumi','','Access-Reject','2019-08-26 15:21:34'),(820484,'kumi','','Access-Reject','2019-08-26 15:22:05'),(820485,'kumi','','Access-Reject','2019-08-26 15:22:37'),(820486,'kumi','','Access-Reject','2019-08-26 15:23:08'),(820487,'kumi','','Access-Reject','2019-08-26 15:23:39'),(820488,'kumi','','Access-Reject','2019-08-26 15:24:10'),(820489,'kumi','','Access-Reject','2019-08-26 15:24:41'),(820490,'kumi','','Access-Reject','2019-08-26 15:25:12'),(820491,'kumi','','Access-Reject','2019-08-26 15:25:43'),(820492,'kumi','','Access-Reject','2019-08-26 15:26:14'),(820493,'kumi','','Access-Reject','2019-08-26 15:26:45'),(820494,'kumi','','Access-Reject','2019-08-26 15:27:17'),(820495,'kumi','','Access-Reject','2019-08-26 15:27:48'),(820496,'kumi','','Access-Reject','2019-08-26 15:28:19'),(820497,'kumi','','Access-Reject','2019-08-26 15:28:50'),(820498,'kumi','','Access-Reject','2019-08-26 15:29:21'),(820499,'kumi','','Access-Reject','2019-08-26 15:29:52'),(820500,'mfantsipim','','Access-Accept','2019-08-26 15:30:03'),(820501,'kumi','','Access-Reject','2019-08-26 15:30:23'),(820502,'kumi','','Access-Reject','2019-08-26 15:30:54'),(820503,'kumi','','Access-Reject','2019-08-26 15:31:25'),(820504,'kumi','','Access-Reject','2019-08-26 15:31:56'),(820505,'kumi','','Access-Reject','2019-08-26 15:32:28'),(820506,'kumi','','Access-Reject','2019-08-26 15:32:59'),(820507,'kumi','','Access-Reject','2019-08-26 15:34:01'),(820508,'kumi','','Access-Reject','2019-08-26 15:34:32'),(820509,'kumi','','Access-Reject','2019-08-26 15:35:03'),(820510,'kumi','','Access-Reject','2019-08-26 15:35:34'),(820511,'kumi','','Access-Reject','2019-08-26 15:36:05'),(820512,'kumi','','Access-Reject','2019-08-26 15:36:36'),(820513,'kumi','','Access-Reject','2019-08-26 15:37:08'),(820514,'kumi','','Access-Reject','2019-08-26 15:37:39'),(820515,'kumi','','Access-Reject','2019-08-26 15:38:10'),(820516,'kumi','','Access-Reject','2019-08-26 15:38:41'),(820517,'kumi','','Access-Reject','2019-08-26 15:39:12'),(820518,'kumi','','Access-Reject','2019-08-26 15:39:43'),(820519,'kumi','','Access-Reject','2019-08-26 15:40:14'),(820520,'kumi','','Access-Reject','2019-08-26 15:40:46'),(820521,'kumi','','Access-Reject','2019-08-26 15:41:17'),(820522,'kumi','','Access-Reject','2019-08-26 15:41:48'),(820523,'kumi','','Access-Reject','2019-08-26 15:42:19'),(820524,'kumi','','Access-Reject','2019-08-26 15:42:50'),(820525,'kumi','','Access-Reject','2019-08-26 15:43:26'),(820526,'Matthew','0xa504d567d2f6b6c5ba4e9e9e0099b5fe38','Access-Reject','2019-08-26 15:43:44'),(820527,'Matthew','0xa1a68ef7092659a84a43f180470f59cbb8','Access-Reject','2019-08-26 15:43:51'),(820528,'kumi','','Access-Reject','2019-08-26 15:43:52'),(820529,'kumi','','Access-Reject','2019-08-26 15:44:23'),(820530,'kumi','','Access-Reject','2019-08-26 15:44:54'),(820531,'kumi','','Access-Reject','2019-08-26 15:45:25'),(820532,'kumi','','Access-Reject','2019-08-26 15:45:57'),(820533,'kumi','','Access-Reject','2019-08-26 15:46:28'),(820534,'kumi','','Access-Reject','2019-08-26 15:46:59'),(820535,'kumi','','Access-Reject','2019-08-26 15:47:30'),(820536,'kumi','','Access-Reject','2019-08-26 15:48:01'),(820537,'kumi','','Access-Reject','2019-08-26 15:48:32'),(820538,'kumi','','Access-Reject','2019-08-26 15:49:03'),(820539,'kumi','','Access-Reject','2019-08-26 15:49:34'),(820540,'mfantsipim','','Access-Accept','2019-08-26 15:50:03'),(820541,'kumi','','Access-Reject','2019-08-26 15:50:05'),(820542,'kumi','','Access-Reject','2019-08-26 15:50:36'),(820543,'kumi','','Access-Reject','2019-08-26 15:51:07'),(820544,'kumi','','Access-Reject','2019-08-26 15:51:39'),(820545,'kumi','','Access-Reject','2019-08-26 15:52:10'),(820546,'kumi','','Access-Reject','2019-08-26 15:52:41'),(820547,'kumi','','Access-Reject','2019-08-26 15:53:12'),(820548,'kumi','','Access-Reject','2019-08-26 15:53:43'),(820549,'kumi','','Access-Reject','2019-08-26 15:54:14'),(820550,'kumi','','Access-Reject','2019-08-26 15:54:45'),(820551,'kumi','','Access-Reject','2019-08-26 15:55:16'),(820552,'kumi','','Access-Reject','2019-08-26 15:55:47'),(820553,'kumi','','Access-Reject','2019-08-26 15:56:18'),(820554,'kumi','','Access-Reject','2019-08-26 15:56:50'),(820555,'kumi','','Access-Reject','2019-08-26 15:57:21'),(820556,'kumi','','Access-Reject','2019-08-26 15:57:52'),(820557,'kumi','','Access-Reject','2019-08-26 15:58:23'),(820558,'kumi','','Access-Reject','2019-08-26 15:58:54'),(820559,'kumi','','Access-Reject','2019-08-26 15:59:25'),(820560,'kumi','','Access-Reject','2019-08-26 15:59:56'),(820561,'amanful','','Access-Accept','2019-08-26 16:00:02'),(820562,'kumi','','Access-Reject','2019-08-26 16:00:27'),(820563,'kumi','','Access-Reject','2019-08-26 16:00:58'),(820564,'kumi','','Access-Reject','2019-08-26 16:01:29'),(820565,'kumi','','Access-Reject','2019-08-26 16:02:01'),(820566,'kumi','','Access-Reject','2019-08-26 16:02:32'),(820567,'kumi','','Access-Reject','2019-08-26 16:03:03'),(820568,'kumi','','Access-Reject','2019-08-26 16:03:34'),(820569,'kumi','','Access-Reject','2019-08-26 16:04:05'),(820570,'kumi','','Access-Reject','2019-08-26 16:04:36'),(820571,'kumi','','Access-Reject','2019-08-26 16:05:07'),(820572,'kumi','','Access-Reject','2019-08-26 16:05:38'),(820573,'kumi','','Access-Reject','2019-08-26 16:06:09'),(820574,'kumi','','Access-Reject','2019-08-26 16:06:41'),(820575,'kumi','','Access-Reject','2019-08-26 16:07:12'),(820576,'kumi','','Access-Reject','2019-08-26 16:07:43'),(820577,'kumi','','Access-Reject','2019-08-26 16:08:14'),(820578,'kumi','','Access-Reject','2019-08-26 16:08:45'),(820579,'kumi','','Access-Reject','2019-08-26 16:09:16'),(820580,'kumi','','Access-Reject','2019-08-26 16:09:47'),(820581,'affiliation','','Access-Accept','2019-08-26 16:10:03'),(820582,'mfantsipim','','Access-Accept','2019-08-26 16:10:03'),(910300,'src_hostel','','Access-Accept','2019-09-21 12:29:54'),(820584,'kumi','','Access-Reject','2019-08-26 16:10:19'),(820585,'cegrad','','Access-Accept','2019-08-26 16:10:32'),(820586,'kumi','','Access-Reject','2019-08-26 16:10:50'),(820587,'kumi','','Access-Reject','2019-08-26 16:11:21'),(820588,'kumi','','Access-Reject','2019-08-26 16:11:52'),(820589,'kumi','','Access-Reject','2019-08-26 16:12:23'),(820590,'kumi','','Access-Reject','2019-08-26 16:12:54'),(820591,'kumi','','Access-Reject','2019-08-26 16:13:25'),(820592,'kumi','','Access-Reject','2019-08-26 16:13:57'),(820593,'kumi','','Access-Reject','2019-08-26 16:14:28'),(820594,'kumi','','Access-Reject','2019-08-26 16:14:59'),(820595,'kumi','','Access-Reject','2019-08-26 16:15:30'),(820596,'kumi','','Access-Reject','2019-08-26 16:16:01'),(820597,'kumi','','Access-Reject','2019-08-26 16:16:32'),(820598,'kumi','','Access-Reject','2019-08-26 16:17:03'),(820599,'kumi','','Access-Reject','2019-08-26 16:17:34'),(820600,'kumi','','Access-Reject','2019-08-26 16:18:05'),(820601,'kumi','','Access-Reject','2019-08-26 16:18:37'),(820602,'kumi','','Access-Reject','2019-08-26 16:19:08'),(820603,'kumi','','Access-Reject','2019-08-26 16:19:39'),(820604,'kumi','','Access-Reject','2019-08-26 16:20:10'),(820605,'kumi','','Access-Reject','2019-08-26 16:20:41'),(820606,'kumi','','Access-Reject','2019-08-26 16:21:12'),(820607,'kumi','','Access-Reject','2019-08-26 16:21:43'),(820608,'kumi','','Access-Reject','2019-08-26 16:22:14'),(820609,'kumi','','Access-Reject','2019-08-26 16:22:46'),(820610,'kumi','','Access-Reject','2019-08-26 16:23:17'),(820611,'kumi','','Access-Reject','2019-08-26 16:23:48'),(820612,'kumi','','Access-Reject','2019-08-26 16:24:19'),(820613,'kumi','','Access-Reject','2019-08-26 16:24:50'),(820614,'kumi','','Access-Reject','2019-08-26 16:25:21'),(820615,'kumi','','Access-Reject','2019-08-26 16:25:52'),(820616,'kumi','','Access-Reject','2019-08-26 16:26:29'),(820617,'kumi','','Access-Reject','2019-08-26 16:26:55'),(820618,'kumi','','Access-Reject','2019-08-26 16:27:26'),(820619,'kumi','','Access-Reject','2019-08-26 16:27:57'),(820620,'kumi','','Access-Reject','2019-08-26 16:28:28'),(820621,'kumi','','Access-Reject','2019-08-26 16:28:59'),(820622,'kumi','','Access-Reject','2019-08-26 16:29:30'),(820623,'kumi','','Access-Reject','2019-08-26 16:30:01'),(820624,'mfantsipim','','Access-Accept','2019-08-26 16:30:03'),(820625,'kumi','','Access-Reject','2019-08-26 16:30:32'),(820626,'kumi','','Access-Reject','2019-08-26 16:31:04'),(820627,'kumi','','Access-Reject','2019-08-26 16:31:35'),(820628,'kumi','','Access-Reject','2019-08-26 16:32:06'),(820629,'kumi','','Access-Reject','2019-08-26 16:32:37'),(820630,'kumi','','Access-Reject','2019-08-26 16:33:08'),(820631,'britwums','','Access-Accept','2019-08-26 16:33:19'),(820632,'kumi','','Access-Reject','2019-08-26 16:33:39'),(820633,'kumi','','Access-Reject','2019-08-26 16:34:10'),(820634,'kumi','','Access-Reject','2019-08-26 16:34:41'),(820635,'kumi','','Access-Reject','2019-08-26 16:35:12'),(820636,'kumi','','Access-Reject','2019-08-26 16:35:43'),(820637,'kumi','','Access-Reject','2019-08-26 16:36:15'),(820638,'kumi','','Access-Reject','2019-08-26 16:36:46'),(820639,'kumi','','Access-Reject','2019-08-26 16:37:17'),(820640,'kumi','','Access-Reject','2019-08-26 16:37:48'),(820641,'kumi','','Access-Reject','2019-08-26 16:38:19'),(820642,'kumi','','Access-Reject','2019-08-26 16:38:50'),(820643,'kumi','','Access-Reject','2019-08-26 16:39:21'),(820644,'kumi','','Access-Reject','2019-08-26 16:39:52'),(820645,'kumi','','Access-Reject','2019-08-26 16:40:23'),(820646,'kumi','','Access-Reject','2019-08-26 16:40:54'),(820647,'kumi','','Access-Reject','2019-08-26 16:41:26'),(820648,'kumi','','Access-Reject','2019-08-26 16:41:57'),(820649,'kumi','','Access-Reject','2019-08-26 16:42:28'),(820650,'kumi','','Access-Reject','2019-08-26 16:42:59'),(820651,'kumi','','Access-Reject','2019-08-26 16:43:30'),(820652,'kumi','','Access-Reject','2019-08-26 16:44:01'),(820653,'kumi','','Access-Reject','2019-08-26 16:44:32'),(820654,'kumi','','Access-Reject','2019-08-26 16:45:03'),(820655,'kumi','','Access-Reject','2019-08-26 16:45:34'),(820656,'kumi','','Access-Reject','2019-08-26 16:46:05'),(820657,'kumi','','Access-Reject','2019-08-26 16:46:36'),(820658,'kumi','','Access-Reject','2019-08-26 16:47:08'),(820659,'kumi','','Access-Reject','2019-08-26 16:47:39'),(820660,'kumi','','Access-Reject','2019-08-26 16:48:10'),(820661,'kumi','','Access-Reject','2019-08-26 16:48:41'),(820662,'kumi','','Access-Reject','2019-08-26 16:49:43'),(820663,'mfantsipim','','Access-Accept','2019-08-26 16:50:04'),(820664,'kumi','','Access-Reject','2019-08-26 16:50:14'),(820665,'kumi','','Access-Reject','2019-08-26 16:50:45'),(820666,'kumi','','Access-Reject','2019-08-26 16:51:16'),(820667,'kumi','','Access-Reject','2019-08-26 16:51:47'),(820668,'kumi','','Access-Reject','2019-08-26 16:52:19'),(820669,'kumi','','Access-Reject','2019-08-26 16:52:50'),(820670,'kumi','','Access-Reject','2019-08-26 16:53:21'),(820671,'kumi','','Access-Reject','2019-08-26 16:53:52'),(820672,'kumi','','Access-Reject','2019-08-26 16:54:23'),(820673,'kumi','','Access-Reject','2019-08-26 16:54:54'),(820674,'kumi','','Access-Reject','2019-08-26 16:55:25'),(820675,'kumi','','Access-Reject','2019-08-26 16:55:56'),(820676,'kumi','','Access-Reject','2019-08-26 16:56:28'),(820677,'kumi','','Access-Reject','2019-08-26 16:56:59'),(820678,'kumi','','Access-Reject','2019-08-26 16:57:30'),(820679,'kumi','','Access-Reject','2019-08-26 16:58:01'),(820680,'kumi','','Access-Reject','2019-08-26 16:58:32'),(820681,'kumi','','Access-Reject','2019-08-26 16:59:03'),(820682,'kumi','','Access-Reject','2019-08-26 16:59:35'),(820683,'kumi','','Access-Reject','2019-08-26 17:00:06'),(820684,'kumi','','Access-Reject','2019-08-26 17:00:37'),(820685,'Akutei Ernest','0x5ceaa100d607dffdb9f158b150f64f3485','Access-Reject','2019-08-26 17:00:38'),(820686,'kumi','','Access-Reject','2019-08-26 17:01:08'),(820687,'Ernest Akutei','0x546265027f3d6af80738285c7f0e23cd87','Access-Reject','2019-08-26 17:01:37'),(820688,'kumi','','Access-Reject','2019-08-26 17:01:39'),(820689,'kumi','','Access-Reject','2019-08-26 17:02:10'),(820690,'kumi','','Access-Reject','2019-08-26 17:02:42'),(820691,'kumi','','Access-Reject','2019-08-26 17:03:13'),(820692,'kumi','','Access-Reject','2019-08-26 17:03:44'),(820693,'kumi','','Access-Reject','2019-08-26 17:04:15'),(820694,'kumi','','Access-Reject','2019-08-26 17:04:46'),(820695,'kumi','','Access-Reject','2019-08-26 17:05:17'),(820696,'kumi','','Access-Reject','2019-08-26 17:05:48'),(820697,'kumi','','Access-Reject','2019-08-26 17:06:19'),(820698,'kumi','','Access-Reject','2019-08-26 17:06:51'),(820699,'kumi','','Access-Reject','2019-08-26 17:07:22'),(820700,'kumi','','Access-Reject','2019-08-26 17:07:53'),(820701,'kumi','','Access-Reject','2019-08-26 17:08:24'),(820702,'kumi','','Access-Reject','2019-08-26 17:08:55'),(820703,'kumi','','Access-Reject','2019-08-26 17:09:26'),(820704,'kumi','','Access-Reject','2019-08-26 17:09:57'),(820705,'mfantsipim','','Access-Accept','2019-08-26 17:10:03'),(820706,'kumi','','Access-Reject','2019-08-26 17:10:28'),(820707,'kumi','','Access-Reject','2019-08-26 17:10:59'),(820708,'kumi','','Access-Reject','2019-08-26 17:11:31'),(820709,'kumi','','Access-Reject','2019-08-26 17:12:02'),(820710,'kumi','','Access-Reject','2019-08-26 17:12:33'),(820711,'kumi','','Access-Reject','2019-08-26 17:13:04'),(820712,'kumi','','Access-Reject','2019-08-26 17:13:35'),(820713,'kumi','','Access-Reject','2019-08-26 17:14:06'),(820714,'kumi','','Access-Reject','2019-08-26 17:14:37'),(820715,'kumi','','Access-Reject','2019-08-26 17:15:08'),(820716,'kumi','','Access-Reject','2019-08-26 17:15:40'),(820717,'kumi','','Access-Reject','2019-08-26 17:16:11'),(820718,'kumi','','Access-Reject','2019-08-26 17:16:42'),(820719,'kumi','','Access-Reject','2019-08-26 17:17:13'),(820720,'kumi','','Access-Reject','2019-08-26 17:17:44'),(820721,'kumi','','Access-Reject','2019-08-26 17:18:15'),(820722,'kumi','','Access-Reject','2019-08-26 17:18:46'),(820723,'kumi','','Access-Reject','2019-08-26 17:19:17'),(820724,'kumi','','Access-Reject','2019-08-26 17:19:48'),(820725,'kumi','','Access-Reject','2019-08-26 17:20:20'),(820726,'kumi','','Access-Reject','2019-08-26 17:20:51'),(820727,'kumi','','Access-Reject','2019-08-26 17:21:22'),(820728,'kumi','','Access-Reject','2019-08-26 17:21:53'),(820729,'kumi','','Access-Reject','2019-08-26 17:22:24'),(820730,'kumi','','Access-Reject','2019-08-26 17:22:55'),(820731,'kumi','','Access-Reject','2019-08-26 17:23:26'),(820732,'kumi','','Access-Reject','2019-08-26 17:23:57'),(820733,'kumi','','Access-Reject','2019-08-26 17:24:33'),(820734,'kumi','','Access-Reject','2019-08-26 17:25:00'),(820735,'kumi','','Access-Reject','2019-08-26 17:25:31'),(820736,'kumi','','Access-Reject','2019-08-26 17:26:02'),(820737,'kumi','','Access-Reject','2019-08-26 17:26:33'),(820738,'kumi','','Access-Reject','2019-08-26 17:27:04'),(820739,'kumi','','Access-Reject','2019-08-26 17:27:35'),(820740,'kumi','','Access-Reject','2019-08-26 17:28:06'),(820741,'kumi','','Access-Reject','2019-08-26 17:28:37'),(820742,'kumi','','Access-Reject','2019-08-26 17:29:08'),(820743,'kumi','','Access-Reject','2019-08-26 17:29:39'),(820744,'mfantsipim','','Access-Accept','2019-08-26 17:30:03'),(820745,'kumi','','Access-Reject','2019-08-26 17:30:11'),(820746,'kumi','','Access-Reject','2019-08-26 17:30:42'),(820747,'kumi','','Access-Reject','2019-08-26 17:31:13'),(820748,'kumi','','Access-Reject','2019-08-26 17:31:44'),(820749,'kumi','','Access-Reject','2019-08-26 17:32:15'),(820750,'kumi','','Access-Reject','2019-08-26 17:32:46'),(820751,'kumi','','Access-Reject','2019-08-26 17:33:17'),(820752,'kumi','','Access-Reject','2019-08-26 17:33:48'),(820753,'kumi','','Access-Reject','2019-08-26 17:34:19'),(820754,'kumi','','Access-Reject','2019-08-26 17:34:50'),(820755,'kumi','','Access-Reject','2019-08-26 17:35:22'),(820756,'kumi','','Access-Reject','2019-08-26 17:35:53'),(820757,'kumi','','Access-Reject','2019-08-26 17:36:24'),(820758,'kumi','','Access-Reject','2019-08-26 17:36:55'),(820759,'kumi','','Access-Reject','2019-08-26 17:37:26'),(820760,'kumi','','Access-Reject','2019-08-26 17:37:57'),(820761,'kumi','','Access-Reject','2019-08-26 17:38:28'),(820762,'kumi','','Access-Reject','2019-08-26 17:38:59'),(820763,'kumi','','Access-Reject','2019-08-26 17:39:31'),(820764,'kumi','','Access-Reject','2019-08-26 17:40:02'),(820765,'kumi','','Access-Reject','2019-08-26 17:40:33'),(820766,'kumi','','Access-Reject','2019-08-26 17:41:04'),(820767,'kumi','','Access-Reject','2019-08-26 17:41:35'),(820768,'kumi','','Access-Reject','2019-08-26 17:42:06'),(820769,'kumi','','Access-Reject','2019-08-26 17:42:37'),(820770,'kumi','','Access-Reject','2019-08-26 17:43:08'),(820771,'kumi','','Access-Reject','2019-08-26 17:43:39'),(820772,'kumi','','Access-Reject','2019-08-26 17:44:11'),(820773,'kumi','','Access-Reject','2019-08-26 17:44:42'),(820774,'kumi','','Access-Reject','2019-08-26 17:45:13'),(820775,'kumi','','Access-Reject','2019-08-26 17:45:44'),(820776,'kumi','','Access-Reject','2019-08-26 17:46:15'),(820777,'kumi','','Access-Reject','2019-08-26 17:46:46'),(820778,'kumi','','Access-Reject','2019-08-26 17:47:17'),(820779,'kumi','','Access-Reject','2019-08-26 17:47:48'),(820780,'kumi','','Access-Reject','2019-08-26 17:48:20'),(820781,'kumi','','Access-Reject','2019-08-26 17:48:51'),(820782,'kumi','','Access-Reject','2019-08-26 17:49:22'),(820783,'kumi','','Access-Reject','2019-08-26 17:49:53'),(820784,'mfantsipim','','Access-Accept','2019-08-26 17:50:03'),(820785,'kumi','','Access-Reject','2019-08-26 17:50:24'),(820786,'kumi','','Access-Reject','2019-08-26 17:50:55'),(820787,'kumi','','Access-Reject','2019-08-26 17:51:26'),(820788,'kumi','','Access-Reject','2019-08-26 17:51:57'),(820789,'kumi','','Access-Reject','2019-08-26 17:52:29'),(820790,'kumi','','Access-Reject','2019-08-26 17:53:00'),(820791,'kumi','','Access-Reject','2019-08-26 17:53:31'),(820792,'kumi','','Access-Reject','2019-08-26 17:54:02'),(820793,'kumi','','Access-Reject','2019-08-26 17:54:33'),(820794,'kumi','','Access-Reject','2019-08-26 17:55:04'),(820795,'kumi','','Access-Reject','2019-08-26 17:55:35'),(820796,'kumi','','Access-Reject','2019-08-26 17:56:06'),(820797,'kumi','','Access-Reject','2019-08-26 17:56:37'),(820798,'kumi','','Access-Reject','2019-08-26 17:57:08'),(820799,'kumi','','Access-Reject','2019-08-26 17:57:40'),(820800,'kumi','','Access-Reject','2019-08-26 17:58:11'),(820801,'kumi','','Access-Reject','2019-08-26 17:58:42'),(820802,'kumi','','Access-Reject','2019-08-26 17:59:13'),(820803,'kumi','','Access-Reject','2019-08-26 17:59:44'),(820804,'kumi','','Access-Reject','2019-08-26 18:00:15'),(820805,'kumi','','Access-Reject','2019-08-26 18:00:46'),(820806,'kumi','','Access-Reject','2019-08-26 18:01:17'),(820807,'kumi','','Access-Reject','2019-08-26 18:01:48'),(820808,'kumi','','Access-Reject','2019-08-26 18:02:20'),(820809,'kumi','','Access-Reject','2019-08-26 18:02:51'),(820810,'kumi','','Access-Reject','2019-08-26 18:03:22'),(820811,'kumi','','Access-Reject','2019-08-26 18:03:53'),(820812,'kumi','','Access-Reject','2019-08-26 18:04:59'),(820813,'kumi','','Access-Reject','2019-08-26 18:05:26'),(820814,'kumi','','Access-Reject','2019-08-26 18:05:57'),(820815,'kumi','','Access-Reject','2019-08-26 18:06:28'),(820816,'kumi','','Access-Reject','2019-08-26 18:07:00'),(820817,'kumi','','Access-Reject','2019-08-26 18:07:31'),(820818,'kumi','','Access-Reject','2019-08-26 18:08:02'),(820819,'kumi','','Access-Reject','2019-08-26 18:08:33'),(820820,'kumi','','Access-Reject','2019-08-26 18:09:04'),(820821,'kumi','','Access-Reject','2019-08-26 18:09:35'),(820822,'affiliation','','Access-Accept','2019-08-26 18:10:03'),(820823,'mfantsipim','','Access-Accept','2019-08-26 18:10:03'),(910299,'src_hostel','','Access-Accept','2019-09-21 12:29:49'),(820825,'kumi','','Access-Reject','2019-08-26 18:10:06'),(820826,'cegrad','','Access-Accept','2019-08-26 18:10:32'),(820827,'kumi','','Access-Reject','2019-08-26 18:10:37'),(820828,'kumi','','Access-Reject','2019-08-26 18:11:08'),(820829,'kumi','','Access-Reject','2019-08-26 18:11:40'),(820830,'kumi','','Access-Reject','2019-08-26 18:12:11'),(820831,'kumi','','Access-Reject','2019-08-26 18:12:42'),(820832,'kumi','','Access-Reject','2019-08-26 18:13:13'),(820833,'kumi','','Access-Reject','2019-08-26 18:13:44'),(820834,'kumi','','Access-Reject','2019-08-26 18:14:20'),(820835,'kumi','','Access-Reject','2019-08-26 18:14:46'),(820836,'kumi','','Access-Reject','2019-08-26 18:15:17'),(820837,'kumi','','Access-Reject','2019-08-26 18:15:48'),(820838,'kumi','','Access-Reject','2019-08-26 18:16:20'),(820839,'kumi','','Access-Reject','2019-08-26 18:16:51'),(820840,'kumi','','Access-Reject','2019-08-26 18:17:22'),(820841,'kumi','','Access-Reject','2019-08-26 18:17:53'),(820842,'kumi','','Access-Reject','2019-08-26 18:18:24'),(820843,'kumi','','Access-Reject','2019-08-26 18:18:55'),(820844,'kumi','','Access-Reject','2019-08-26 18:19:26'),(820845,'kumi','','Access-Reject','2019-08-26 18:19:57'),(820846,'kumi','','Access-Reject','2019-08-26 18:20:29'),(820847,'kumi','','Access-Reject','2019-08-26 18:21:00'),(820848,'kumi','','Access-Reject','2019-08-26 18:21:31'),(820849,'kumi','','Access-Reject','2019-08-26 18:22:02'),(820850,'kumi','','Access-Reject','2019-08-26 18:22:33'),(820851,'kumi','','Access-Reject','2019-08-26 18:23:04'),(820852,'kumi','','Access-Reject','2019-08-26 18:23:35'),(820853,'kumi','','Access-Reject','2019-08-26 18:24:06'),(820854,'kumi','','Access-Reject','2019-08-26 18:24:37'),(820855,'kumi','','Access-Reject','2019-08-26 18:25:09'),(820856,'kumi','','Access-Reject','2019-08-26 18:25:40'),(820857,'kumi','','Access-Reject','2019-08-26 18:26:11'),(820858,'kumi','','Access-Reject','2019-08-26 18:26:42'),(820859,'kumi','','Access-Reject','2019-08-26 18:27:13'),(820860,'kumi','','Access-Reject','2019-08-26 18:27:44'),(820861,'kumi','','Access-Reject','2019-08-26 18:28:15'),(820862,'kumi','','Access-Reject','2019-08-26 18:28:46'),(820863,'kumi','','Access-Reject','2019-08-26 18:29:18'),(820864,'kumi','','Access-Reject','2019-08-26 18:29:49'),(820865,'mfantsipim','','Access-Accept','2019-08-26 18:30:03'),(820866,'kumi','','Access-Reject','2019-08-26 18:30:20'),(820867,'kumi','','Access-Reject','2019-08-26 18:30:51'),(820868,'kumi','','Access-Reject','2019-08-26 18:31:22'),(820869,'kumi','','Access-Reject','2019-08-26 18:31:53'),(820870,'kumi','','Access-Reject','2019-08-26 18:32:24'),(820871,'kumi','','Access-Reject','2019-08-26 18:32:55'),(820872,'kumi','','Access-Reject','2019-08-26 18:33:27'),(820873,'kumi','','Access-Reject','2019-08-26 18:33:58'),(820874,'kumi','','Access-Reject','2019-08-26 18:34:29'),(820875,'kumi','','Access-Reject','2019-08-26 18:35:00'),(820876,'kumi','','Access-Reject','2019-08-26 18:35:31'),(820877,'kumi','','Access-Reject','2019-08-26 18:36:02'),(820878,'kumi','','Access-Reject','2019-08-26 18:36:33'),(820879,'kumi','','Access-Reject','2019-08-26 18:37:04'),(820880,'kumi','','Access-Reject','2019-08-26 18:37:35'),(820881,'kumi','','Access-Reject','2019-08-26 18:38:07'),(820882,'kumi','','Access-Reject','2019-08-26 18:38:43'),(820883,'kumi','','Access-Reject','2019-08-26 18:39:09'),(820884,'kumi','','Access-Reject','2019-08-26 18:39:40'),(820885,'kumi','','Access-Reject','2019-08-26 18:40:11'),(820886,'kumi','','Access-Reject','2019-08-26 18:40:42'),(820887,'kumi','','Access-Reject','2019-08-26 18:41:13'),(820888,'kumi','','Access-Reject','2019-08-26 18:41:44'),(820889,'kumi','','Access-Reject','2019-08-26 18:42:16'),(820890,'kumi','','Access-Reject','2019-08-26 18:42:47'),(820891,'kumi','','Access-Reject','2019-08-26 18:43:18'),(820892,'kumi','','Access-Reject','2019-08-26 18:43:49'),(820893,'kumi','','Access-Reject','2019-08-26 18:44:20'),(820894,'kumi','','Access-Reject','2019-08-26 18:44:51'),(820895,'kumi','','Access-Reject','2019-08-26 18:45:22'),(820896,'kumi','','Access-Reject','2019-08-26 18:45:53'),(820897,'kumi','','Access-Reject','2019-08-26 18:46:25'),(820898,'Ernest Akutei','0xd1682590482cc48d73e98de8d7cf4662dc','Access-Reject','2019-08-26 18:46:46'),(820899,'kumi','','Access-Reject','2019-08-26 18:46:56'),(820900,'kumi','','Access-Reject','2019-08-26 18:47:27'),(820901,'Ernest Akutei','0x2d4bc7e615c52a440c2f8003360507d4f6','Access-Reject','2019-08-26 18:47:31'),(820902,'kumi','','Access-Reject','2019-08-26 18:47:58'),(820903,'kumi','','Access-Reject','2019-08-26 18:48:29'),(820904,'kumi','','Access-Reject','2019-08-26 18:49:00'),(820905,'kumi','','Access-Reject','2019-08-26 18:49:31'),(820906,'kumi','','Access-Reject','2019-08-26 18:50:02'),(820907,'mfantsipim','','Access-Accept','2019-08-26 18:50:04'),(820908,'kumi','','Access-Reject','2019-08-26 18:50:33'),(820909,'kumi','','Access-Reject','2019-08-26 18:51:04'),(820910,'kumi','','Access-Reject','2019-08-26 18:51:41'),(820911,'kumi','','Access-Reject','2019-08-26 18:52:07'),(820912,'kumi','','Access-Reject','2019-08-26 18:52:38'),(820913,'kumi','','Access-Reject','2019-08-26 18:53:09'),(820914,'kumi','','Access-Reject','2019-08-26 18:53:40'),(820915,'kumi','','Access-Reject','2019-08-26 18:54:11'),(820916,'kumi','','Access-Reject','2019-08-26 18:54:42'),(820917,'kumi','','Access-Reject','2019-08-26 18:55:13'),(820918,'kumi','','Access-Reject','2019-08-26 18:55:44'),(820919,'kumi','','Access-Reject','2019-08-26 18:56:15'),(820920,'kumi','','Access-Reject','2019-08-26 18:56:47'),(820921,'kumi','','Access-Reject','2019-08-26 18:57:18'),(820922,'kumi','','Access-Reject','2019-08-26 18:57:49'),(820923,'kumi','','Access-Reject','2019-08-26 18:58:20'),(820924,'kumi','','Access-Reject','2019-08-26 18:58:51'),(820925,'kumi','','Access-Reject','2019-08-26 18:59:22'),(820926,'kumi','','Access-Reject','2019-08-26 18:59:53'),(820927,'kumi','','Access-Reject','2019-08-26 19:00:24'),(820928,'kumi','','Access-Reject','2019-08-26 19:00:56'),(820929,'kumi','','Access-Reject','2019-08-26 19:01:27'),(820930,'kumi','','Access-Reject','2019-08-26 19:01:58'),(820931,'kumi','','Access-Reject','2019-08-26 19:02:29'),(820932,'ekpetis','','Access-Accept','2019-08-26 19:02:55'),(820933,'kumi','','Access-Reject','2019-08-26 19:03:00'),(820934,'kumi','','Access-Reject','2019-08-26 19:03:31'),(820935,'kumi','','Access-Reject','2019-08-26 19:04:02'),(820936,'kumi','','Access-Reject','2019-08-26 19:04:33'),(820937,'kumi','','Access-Reject','2019-08-26 19:05:04'),(820938,'kumi','','Access-Reject','2019-08-26 19:05:35'),(820939,'kumi','','Access-Reject','2019-08-26 19:06:07'),(820940,'kumi','','Access-Reject','2019-08-26 19:06:38'),(820941,'kumi','','Access-Reject','2019-08-26 19:07:09'),(820942,'kumi','','Access-Reject','2019-08-26 19:07:40'),(820943,'kumi','','Access-Reject','2019-08-26 19:08:11'),(820944,'kumi','','Access-Reject','2019-08-26 19:08:42'),(820945,'kumi','','Access-Reject','2019-08-26 19:09:13'),(820946,'kumi','','Access-Reject','2019-08-26 19:09:44'),(820947,'mfantsipim','','Access-Accept','2019-08-26 19:10:04'),(820948,'kumi','','Access-Reject','2019-08-26 19:10:15'),(820949,'britwums','','Access-Accept','2019-08-26 19:10:34'),(820950,'kumi','','Access-Reject','2019-08-26 19:10:46'),(820951,'kumi','','Access-Reject','2019-08-26 19:11:18'),(820952,'kumi','','Access-Reject','2019-08-26 19:11:49'),(820953,'kumi','','Access-Reject','2019-08-26 19:12:20'),(820954,'kumi','','Access-Reject','2019-08-26 19:12:51'),(820955,'kumi','','Access-Reject','2019-08-26 19:13:22'),(820956,'kumi','','Access-Reject','2019-08-26 19:13:53'),(820957,'kumi','','Access-Reject','2019-08-26 19:14:24'),(820958,'kumi','','Access-Reject','2019-08-26 19:14:55'),(820959,'kumi','','Access-Reject','2019-08-26 19:15:26'),(820960,'kumi','','Access-Reject','2019-08-26 19:15:57'),(820961,'kumi','','Access-Reject','2019-08-26 19:16:28'),(820962,'kumi','','Access-Reject','2019-08-26 19:17:00'),(820963,'kumi','','Access-Reject','2019-08-26 19:17:31'),(820964,'kumi','','Access-Reject','2019-08-26 19:18:02'),(820965,'kumi','','Access-Reject','2019-08-26 19:18:33'),(820966,'kumi','','Access-Reject','2019-08-26 19:19:04'),(820967,'kumi','','Access-Reject','2019-08-26 19:19:35'),(820968,'kumi','','Access-Reject','2019-08-26 19:20:06'),(820969,'kumi','','Access-Reject','2019-08-26 19:20:37'),(820970,'kumi','','Access-Reject','2019-08-26 19:21:08'),(820971,'kumi','','Access-Reject','2019-08-26 19:21:40'),(820972,'kumi','','Access-Reject','2019-08-26 19:22:11'),(820973,'kumi','','Access-Reject','2019-08-26 19:22:42'),(820974,'kumi','','Access-Reject','2019-08-26 19:23:13'),(820975,'kumi','','Access-Reject','2019-08-26 19:23:44'),(820976,'kumi','','Access-Reject','2019-08-26 19:24:15'),(820977,'kumi','','Access-Reject','2019-08-26 19:24:46'),(820978,'kumi','','Access-Reject','2019-08-26 19:25:17'),(820979,'kumi','','Access-Reject','2019-08-26 19:25:48'),(820980,'kumi','','Access-Reject','2019-08-26 19:26:19'),(820981,'kumi','','Access-Reject','2019-08-26 19:26:51'),(820982,'kumi','','Access-Reject','2019-08-26 19:27:22'),(820983,'kumi','','Access-Reject','2019-08-26 19:27:53'),(820984,'kumi','','Access-Reject','2019-08-26 19:28:24'),(820985,'kumi','','Access-Reject','2019-08-26 19:28:55'),(820986,'kumi','','Access-Reject','2019-08-26 19:29:26'),(820987,'kumi','','Access-Reject','2019-08-26 19:29:57'),(820988,'mfantsipim','','Access-Accept','2019-08-26 19:30:35'),(820989,'kumi','','Access-Reject','2019-08-26 19:30:59'),(820990,'kumi','','Access-Reject','2019-08-26 19:31:30'),(820991,'kumi','','Access-Reject','2019-08-26 19:32:02'),(820992,'kumi','','Access-Reject','2019-08-26 19:32:33'),(820993,'kumi','','Access-Reject','2019-08-26 19:33:04'),(820994,'kumi','','Access-Reject','2019-08-26 19:33:35'),(820995,'kumi','','Access-Reject','2019-08-26 19:34:06'),(820996,'kumi','','Access-Reject','2019-08-26 19:34:37'),(820997,'kumi','','Access-Reject','2019-08-26 19:35:08'),(820998,'kumi','','Access-Reject','2019-08-26 19:35:39'),(820999,'kumi','','Access-Reject','2019-08-26 19:36:10'),(821000,'kumi','','Access-Reject','2019-08-26 19:36:41'),(821001,'kumi','','Access-Reject','2019-08-26 19:37:13'),(821002,'kumi','','Access-Reject','2019-08-26 19:37:44'),(821003,'kumi','','Access-Reject','2019-08-26 19:38:15'),(821004,'kumi','','Access-Reject','2019-08-26 19:38:46'),(821005,'kumi','','Access-Reject','2019-08-26 19:39:17'),(821006,'kumi','','Access-Reject','2019-08-26 19:39:48'),(821007,'kumi','','Access-Reject','2019-08-26 19:40:19'),(821008,'kumi','','Access-Reject','2019-08-26 19:40:50'),(821009,'kumi','','Access-Reject','2019-08-26 19:41:21'),(821010,'kumi','','Access-Reject','2019-08-26 19:41:52'),(821011,'kumi','','Access-Reject','2019-08-26 19:42:24'),(821012,'kumi','','Access-Reject','2019-08-26 19:42:55'),(821013,'kumi','','Access-Reject','2019-08-26 19:43:26'),(821014,'kumi','','Access-Reject','2019-08-26 19:43:57'),(821015,'kumi','','Access-Reject','2019-08-26 19:44:28'),(821016,'kumi','','Access-Reject','2019-08-26 19:44:59'),(821017,'kumi','','Access-Reject','2019-08-26 19:45:30'),(821018,'kumi','','Access-Reject','2019-08-26 19:46:01'),(821019,'kumi','','Access-Reject','2019-08-26 19:46:32'),(821020,'kumi','','Access-Reject','2019-08-26 19:47:03'),(821021,'kumi','','Access-Reject','2019-08-26 19:47:35'),(821022,'kumi','','Access-Reject','2019-08-26 19:48:06'),(821023,'kumi','','Access-Reject','2019-08-26 19:48:37'),(821024,'kumi','','Access-Reject','2019-08-26 19:49:08'),(821025,'kumi','','Access-Reject','2019-08-26 19:49:39'),(821026,'mfantsipim','','Access-Accept','2019-08-26 19:50:04'),(821027,'kumi','','Access-Reject','2019-08-26 19:50:10'),(821028,'kumi','','Access-Reject','2019-08-26 19:50:41'),(821029,'kumi','','Access-Reject','2019-08-26 19:51:12'),(821030,'kumi','','Access-Reject','2019-08-26 19:51:43'),(821031,'kumi','','Access-Reject','2019-08-26 19:52:15'),(821032,'kumi','','Access-Reject','2019-08-26 19:52:46'),(821033,'kumi','','Access-Reject','2019-08-26 19:53:17'),(821034,'kumi','','Access-Reject','2019-08-26 19:53:48'),(821035,'kumi','','Access-Reject','2019-08-26 19:54:19'),(821036,'kumi','','Access-Reject','2019-08-26 19:54:50'),(821037,'kumi','','Access-Reject','2019-08-26 19:55:21'),(821038,'kumi','','Access-Reject','2019-08-26 19:55:52'),(821039,'kumi','','Access-Reject','2019-08-26 19:56:23'),(821040,'kumi','','Access-Reject','2019-08-26 19:56:55'),(821041,'kumi','','Access-Reject','2019-08-26 19:57:26'),(821042,'kumi','','Access-Reject','2019-08-26 19:57:57'),(821043,'kumi','','Access-Reject','2019-08-26 19:58:28'),(821044,'kumi','','Access-Reject','2019-08-26 19:58:59'),(821045,'kumi','','Access-Reject','2019-08-26 19:59:30'),(821046,'kumi','','Access-Reject','2019-08-26 20:00:01'),(821047,'kumi','','Access-Reject','2019-08-26 20:00:32'),(821048,'kumi','','Access-Reject','2019-08-26 20:01:03'),(821049,'kumi','','Access-Reject','2019-08-26 20:01:35'),(821050,'kumi','','Access-Reject','2019-08-26 20:02:06'),(821051,'kumi','','Access-Reject','2019-08-26 20:02:37'),(821052,'kumi','','Access-Reject','2019-08-26 20:03:08'),(821053,'kumi','','Access-Reject','2019-08-26 20:03:39'),(821054,'kumi','','Access-Reject','2019-08-26 20:04:10'),(821055,'kumi','','Access-Reject','2019-08-26 20:04:41'),(821056,'kumi','','Access-Reject','2019-08-26 20:05:12'),(821057,'pempamsie','','Access-Accept','2019-08-26 20:05:42'),(821058,'kumi','','Access-Reject','2019-08-26 20:05:44'),(821059,'kumi','','Access-Reject','2019-08-26 20:06:15'),(821060,'kumi','','Access-Reject','2019-08-26 20:06:46'),(821061,'kumi','','Access-Reject','2019-08-26 20:07:17'),(821062,'kumi','','Access-Reject','2019-08-26 20:07:48'),(821063,'ekpetis','','Access-Accept','2019-08-26 20:07:51'),(821064,'kumi','','Access-Reject','2019-08-26 20:08:19'),(821065,'kumi','','Access-Reject','2019-08-26 20:08:50'),(821066,'kumi','','Access-Reject','2019-08-26 20:09:21'),(821067,'kumi','','Access-Reject','2019-08-26 20:09:52'),(821068,'affiliation','','Access-Accept','2019-08-26 20:10:03'),(821069,'mfantsipim','','Access-Accept','2019-08-26 20:10:04'),(910298,'src_hostel','','Access-Accept','2019-09-21 12:29:44'),(821071,'kumi','','Access-Reject','2019-08-26 20:10:23'),(821072,'cegrad','','Access-Accept','2019-08-26 20:10:32'),(821073,'kumi','','Access-Reject','2019-08-26 20:10:55'),(821074,'kumi','','Access-Reject','2019-08-26 20:11:26'),(821075,'kumi','','Access-Reject','2019-08-26 20:11:57'),(821076,'kumi','','Access-Reject','2019-08-26 20:12:28'),(821077,'kumi','','Access-Reject','2019-08-26 20:12:59'),(821078,'kumi','','Access-Reject','2019-08-26 20:13:30'),(821079,'kumi','','Access-Reject','2019-08-26 20:14:01'),(821080,'kumi','','Access-Reject','2019-08-26 20:14:32'),(821081,'kumi','','Access-Reject','2019-08-26 20:15:03'),(821082,'kumi','','Access-Reject','2019-08-26 20:15:35'),(821083,'kumi','','Access-Reject','2019-08-26 20:16:06'),(821084,'kumi','','Access-Reject','2019-08-26 20:16:37'),(821085,'kumi','','Access-Reject','2019-08-26 20:17:08'),(821086,'kumi','','Access-Reject','2019-08-26 20:17:39'),(821087,'kumi','','Access-Reject','2019-08-26 20:18:10'),(821088,'kumi','','Access-Reject','2019-08-26 20:18:41'),(821089,'kumi','','Access-Reject','2019-08-26 20:19:12'),(821090,'kumi','','Access-Reject','2019-08-26 20:19:43'),(821091,'kumi','','Access-Reject','2019-08-26 20:20:14'),(821092,'kumi','','Access-Reject','2019-08-26 20:20:46'),(821093,'kumi','','Access-Reject','2019-08-26 20:21:17'),(821094,'kumi','','Access-Reject','2019-08-26 20:21:48'),(821095,'kumi','','Access-Reject','2019-08-26 20:22:19'),(821096,'kumi','','Access-Reject','2019-08-26 20:22:50'),(821097,'kumi','','Access-Reject','2019-08-26 20:23:21'),(821098,'kumi','','Access-Reject','2019-08-26 20:23:52'),(821099,'kumi','','Access-Reject','2019-08-26 20:24:23'),(821100,'kumi','','Access-Reject','2019-08-26 20:24:54'),(821101,'kumi','','Access-Reject','2019-08-26 20:25:25'),(821102,'kumi','','Access-Reject','2019-08-26 20:25:57'),(821103,'kumi','','Access-Reject','2019-08-26 20:26:28'),(821104,'kumi','','Access-Reject','2019-08-26 20:26:59'),(821105,'kumi','','Access-Reject','2019-08-26 20:27:30'),(821106,'kumi','','Access-Reject','2019-08-26 20:28:01'),(821107,'kumi','','Access-Reject','2019-08-26 20:28:32'),(821108,'kumi','','Access-Reject','2019-08-26 20:29:03'),(821109,'kumi','','Access-Reject','2019-08-26 20:29:34'),(821110,'mfantsipim','','Access-Accept','2019-08-26 20:30:04'),(821111,'kumi','','Access-Reject','2019-08-26 20:30:05'),(821112,'kumi','','Access-Reject','2019-08-26 20:30:37'),(821113,'kumi','','Access-Reject','2019-08-26 20:31:08'),(821114,'kumi','','Access-Reject','2019-08-26 20:31:39'),(821115,'kumi','','Access-Reject','2019-08-26 20:32:10'),(821116,'kumi','','Access-Reject','2019-08-26 20:32:41'),(821117,'kumi','','Access-Reject','2019-08-26 20:33:12'),(821118,'kumi','','Access-Reject','2019-08-26 20:33:43'),(821119,'kumi','','Access-Reject','2019-08-26 20:34:14'),(821120,'kumi','','Access-Reject','2019-08-26 20:34:45'),(821121,'kumi','','Access-Reject','2019-08-26 20:35:16'),(821122,'kumi','','Access-Reject','2019-08-26 20:35:48'),(821123,'kumi','','Access-Reject','2019-08-26 20:36:19'),(821124,'kumi','','Access-Reject','2019-08-26 20:36:50'),(821125,'kumi','','Access-Reject','2019-08-26 20:37:21'),(821126,'kumi','','Access-Reject','2019-08-26 20:37:52'),(821127,'kumi','','Access-Reject','2019-08-26 20:38:23'),(821128,'kumi','','Access-Reject','2019-08-26 20:38:54'),(821129,'kumi','','Access-Reject','2019-08-26 20:39:25'),(821130,'Serwaa Akoto Asibey','0x66bd57e1387c09550b4334b61ca6fc31b5','Access-Reject','2019-08-26 20:39:48'),(821131,'kumi','','Access-Reject','2019-08-26 20:39:56'),(821132,'Serwaa Akoto Asibey','0xe3d8c4740ddb659a2b18385896dd2b472f','Access-Reject','2019-08-26 20:40:13'),(821133,'kumi','','Access-Reject','2019-08-26 20:40:28'),(821134,'kumi','','Access-Reject','2019-08-26 20:40:59'),(821135,'kumi','','Access-Reject','2019-08-26 20:41:30'),(821136,'kumi','','Access-Reject','2019-08-26 20:42:01'),(821137,'Serwaa Asibey ','0xbba84408ea12307ebffa27bd986c0ec562','Access-Reject','2019-08-26 20:42:06'),(821138,'kumi','','Access-Reject','2019-08-26 20:42:32'),(821139,'kumi','','Access-Reject','2019-08-26 20:43:03'),(821140,'Serwaa Akoto Asibey ','0x280d5ad0c5df9fecfcfd42ee247b9ccad0','Access-Reject','2019-08-26 20:43:05'),(821141,'kumi','','Access-Reject','2019-08-26 20:43:34'),(821142,'kumi','','Access-Reject','2019-08-26 20:44:05'),(821143,'kumi','','Access-Reject','2019-08-26 20:44:37'),(821144,'kumi','','Access-Reject','2019-08-26 20:45:08'),(821145,'kumi','','Access-Reject','2019-08-26 20:45:39'),(821146,'kumi','','Access-Reject','2019-08-26 20:46:10'),(821147,'kumi','','Access-Reject','2019-08-26 20:46:41'),(821148,'kumi','','Access-Reject','2019-08-26 20:47:12'),(821149,'kumi','','Access-Reject','2019-08-26 20:47:43'),(821150,'kumi','','Access-Reject','2019-08-26 20:48:14'),(821151,'kumi','','Access-Reject','2019-08-26 20:48:45'),(821152,'kumi','','Access-Reject','2019-08-26 20:49:16'),(821153,'kumi','','Access-Reject','2019-08-26 20:49:48'),(821154,'mfantsipim','','Access-Accept','2019-08-26 20:50:04'),(821155,'kumi','','Access-Reject','2019-08-26 20:50:19'),(821156,'kumi','','Access-Reject','2019-08-26 20:50:50'),(821157,'kumi','','Access-Reject','2019-08-26 20:51:21'),(821158,'kumi','','Access-Reject','2019-08-26 20:51:52'),(821159,'kumi','','Access-Reject','2019-08-26 20:52:23'),(821160,'kumi','','Access-Reject','2019-08-26 20:52:54'),(821161,'kumi','','Access-Reject','2019-08-26 20:53:25'),(821162,'kumi','','Access-Reject','2019-08-26 20:53:56'),(821163,'kumi','','Access-Reject','2019-08-26 20:54:27'),(821164,'kumi','','Access-Reject','2019-08-26 20:54:59'),(821165,'kumi','','Access-Reject','2019-08-26 20:55:30'),(821166,'kumi','','Access-Reject','2019-08-26 20:56:01'),(821167,'kumi','','Access-Reject','2019-08-26 20:56:32'),(821168,'kumi','','Access-Reject','2019-08-26 20:57:08'),(821169,'kumi','','Access-Reject','2019-08-26 20:57:34'),(821170,'kumi','','Access-Reject','2019-08-26 20:58:05'),(821171,'kumi','','Access-Reject','2019-08-26 20:58:36'),(821172,'kumi','','Access-Reject','2019-08-26 20:59:08'),(821173,'kumi','','Access-Reject','2019-08-26 20:59:39'),(821174,'kumi','','Access-Reject','2019-08-26 21:00:10'),(821175,'kumi','','Access-Reject','2019-08-26 21:00:41'),(821176,'kumi','','Access-Reject','2019-08-26 21:01:12'),(821177,'kumi','','Access-Reject','2019-08-26 21:01:43'),(821178,'kumi','','Access-Reject','2019-08-26 21:02:14'),(821179,'kumi','','Access-Reject','2019-08-26 21:02:45'),(821180,'kumi','','Access-Reject','2019-08-26 21:03:16'),(821181,'kumi','','Access-Reject','2019-08-26 21:03:48'),(821182,'kumi','','Access-Reject','2019-08-26 21:04:19'),(821183,'kumi','','Access-Reject','2019-08-26 21:04:50'),(821184,'kumi','','Access-Reject','2019-08-26 21:05:21'),(821185,'kumi','','Access-Reject','2019-08-26 21:05:52'),(821186,'kumi','','Access-Reject','2019-08-26 21:06:23'),(821187,'kumi','','Access-Reject','2019-08-26 21:06:54'),(821188,'kumi','','Access-Reject','2019-08-26 21:07:25'),(821189,'kumi','','Access-Reject','2019-08-26 21:07:56'),(821190,'kumi','','Access-Reject','2019-08-26 21:08:27'),(821191,'kumi','','Access-Reject','2019-08-26 21:08:59'),(821192,'kumi','','Access-Reject','2019-08-26 21:09:30'),(821193,'kumi','','Access-Reject','2019-08-26 21:10:01'),(821194,'mfantsipim','','Access-Accept','2019-08-26 21:10:04'),(821195,'kumi','','Access-Reject','2019-08-26 21:10:32'),(821196,'kumi','','Access-Reject','2019-08-26 21:11:03'),(821197,'kumi','','Access-Reject','2019-08-26 21:11:34'),(821198,'kumi','','Access-Reject','2019-08-26 21:12:05'),(821199,'kumi','','Access-Reject','2019-08-26 21:12:36'),(821200,'kumi','','Access-Reject','2019-08-26 21:13:07'),(821201,'kumi','','Access-Reject','2019-08-26 21:13:39'),(821202,'Serwaa Akoto Asibey','0x1743e1d43fce1fc94085db14c4f7185f72','Access-Reject','2019-08-26 21:14:05'),(821203,'kumi','','Access-Reject','2019-08-26 21:14:10'),(821204,'kumi','','Access-Reject','2019-08-26 21:14:41'),(821205,'kumi','','Access-Reject','2019-08-26 21:15:12'),(821206,'kumi','','Access-Reject','2019-08-26 21:15:43'),(821207,'kumi','','Access-Reject','2019-08-26 21:16:14'),(821208,'kumi','','Access-Reject','2019-08-26 21:16:45'),(821209,'kumi','','Access-Reject','2019-08-26 21:17:16'),(821210,'kumi','','Access-Reject','2019-08-26 21:17:47'),(821211,'kumi','','Access-Reject','2019-08-26 21:18:18'),(821212,'kumi','','Access-Reject','2019-08-26 21:18:50'),(821213,'kumi','','Access-Reject','2019-08-26 21:19:21'),(821214,'kumi','','Access-Reject','2019-08-26 21:19:52'),(821215,'kumi','','Access-Reject','2019-08-26 21:20:23'),(821216,'kumi','','Access-Reject','2019-08-26 21:21:25'),(821217,'kumi','','Access-Reject','2019-08-26 21:21:56'),(821218,'kumi','','Access-Reject','2019-08-26 21:22:27'),(821219,'kumi','','Access-Reject','2019-08-26 21:22:58'),(821220,'kumi','','Access-Reject','2019-08-26 21:23:30'),(821221,'kumi','','Access-Reject','2019-08-26 21:24:01'),(821222,'kumi','','Access-Reject','2019-08-26 21:24:32'),(821223,'kumi','','Access-Reject','2019-08-26 21:25:03'),(821224,'kumi','','Access-Reject','2019-08-26 21:25:34'),(821225,'kumi','','Access-Reject','2019-08-26 21:26:05'),(821226,'kumi','','Access-Reject','2019-08-26 21:26:36'),(821227,'kumi','','Access-Reject','2019-08-26 21:27:07'),(821228,'kumi','','Access-Reject','2019-08-26 21:27:38'),(821229,'kumi','','Access-Reject','2019-08-26 21:28:09'),(821230,'kumi','','Access-Reject','2019-08-26 21:28:41'),(821231,'kumi','','Access-Reject','2019-08-26 21:29:12'),(821232,'kumi','','Access-Reject','2019-08-26 21:29:43'),(821233,'mfantsipim','','Access-Accept','2019-08-26 21:30:04'),(821234,'kumi','','Access-Reject','2019-08-26 21:30:14'),(821235,'kumi','','Access-Reject','2019-08-26 21:30:45'),(821236,'kumi','','Access-Reject','2019-08-26 21:31:16'),(821237,'kumi','','Access-Reject','2019-08-26 21:31:47'),(821238,'kumi','','Access-Reject','2019-08-26 21:32:18'),(821239,'kumi','','Access-Reject','2019-08-26 21:32:49'),(821240,'kumi','','Access-Reject','2019-08-26 21:33:21'),(821241,'kumi','','Access-Reject','2019-08-26 21:33:52'),(821242,'kumi','','Access-Reject','2019-08-26 21:34:23'),(821243,'kumi','','Access-Reject','2019-08-26 21:34:54'),(821244,'kumi','','Access-Reject','2019-08-26 21:35:25'),(821245,'kumi','','Access-Reject','2019-08-26 21:35:56'),(821246,'kumi','','Access-Reject','2019-08-26 21:36:27'),(821247,'kumi','','Access-Reject','2019-08-26 21:36:58'),(821248,'kumi','','Access-Reject','2019-08-26 21:37:29'),(821249,'kumi','','Access-Reject','2019-08-26 21:38:00'),(821250,'kumi','','Access-Reject','2019-08-26 21:38:31'),(821251,'kumi','','Access-Reject','2019-08-26 21:39:03'),(821252,'kumi','','Access-Reject','2019-08-26 21:39:34'),(821253,'kumi','','Access-Reject','2019-08-26 21:40:05'),(821254,'kumi','','Access-Reject','2019-08-26 21:40:36'),(821255,'kumi','','Access-Reject','2019-08-26 21:41:07'),(821256,'kumi','','Access-Reject','2019-08-26 21:41:38'),(821257,'kumi','','Access-Reject','2019-08-26 21:42:09'),(821258,'kumi','','Access-Reject','2019-08-26 21:42:40'),(821259,'kumi','','Access-Reject','2019-08-26 21:43:11'),(821260,'kumi','','Access-Reject','2019-08-26 21:43:43'),(821261,'kumi','','Access-Reject','2019-08-26 21:44:14'),(821262,'kumi','','Access-Reject','2019-08-26 21:44:45'),(821263,'kumi','','Access-Reject','2019-08-26 21:45:16'),(821264,'kumi','','Access-Reject','2019-08-26 21:45:47'),(821265,'kumi','','Access-Reject','2019-08-26 21:46:18'),(821266,'kumi','','Access-Reject','2019-08-26 21:46:49'),(821267,'kumi','','Access-Reject','2019-08-26 21:47:20'),(821268,'kumi','','Access-Reject','2019-08-26 21:47:51'),(821269,'kumi','','Access-Reject','2019-08-26 21:48:22'),(821270,'kumi','','Access-Reject','2019-08-26 21:48:54'),(821271,'kumi','','Access-Reject','2019-08-26 21:49:25'),(821272,'kumi','','Access-Reject','2019-08-26 21:49:56'),(821273,'mfantsipim','','Access-Accept','2019-08-26 21:50:04'),(821274,'kumi','','Access-Reject','2019-08-26 21:50:27'),(821275,'kumi','','Access-Reject','2019-08-26 21:50:58'),(821276,'kumi','','Access-Reject','2019-08-26 21:51:29'),(821277,'kumi','','Access-Reject','2019-08-26 21:52:00'),(821278,'kumi','','Access-Reject','2019-08-26 21:52:31'),(821279,'kumi','','Access-Reject','2019-08-26 21:53:02'),(821280,'kumi','','Access-Reject','2019-08-26 21:53:38'),(821281,'kumi','','Access-Reject','2019-08-26 21:54:04'),(821282,'kumi','','Access-Reject','2019-08-26 21:54:36'),(821283,'kumi','','Access-Reject','2019-08-26 21:55:07'),(821284,'kumi','','Access-Reject','2019-08-26 21:55:38'),(821285,'kumi','','Access-Reject','2019-08-26 21:56:09'),(821286,'kumi','','Access-Reject','2019-08-26 21:56:40'),(821287,'kumi','','Access-Reject','2019-08-26 21:57:11'),(821288,'kumi','','Access-Reject','2019-08-26 21:57:42'),(821289,'kumi','','Access-Reject','2019-08-26 21:58:13'),(821290,'kumi','','Access-Reject','2019-08-26 21:58:44'),(821291,'kumi','','Access-Reject','2019-08-26 21:59:16'),(821292,'kumi','','Access-Reject','2019-08-26 21:59:47'),(821293,'kumi','','Access-Reject','2019-08-26 22:00:18'),(821294,'kumi','','Access-Reject','2019-08-26 22:00:49'),(821295,'Ashong','0xc44063199a83c4820b2a91ce6f602c367d','Access-Reject','2019-08-26 22:00:58'),(821296,'Ashong','0xf23678f1282ac24815a586c65f1592395a','Access-Reject','2019-08-26 22:01:12'),(821297,'kumi','','Access-Reject','2019-08-26 22:01:20'),(821298,'Ashong','0xac47d4e9a6e78a3cece9bacf54f1066d04','Access-Reject','2019-08-26 22:01:41'),(821299,'kumi','','Access-Reject','2019-08-26 22:01:51'),(821300,'kumi','','Access-Reject','2019-08-26 22:02:22'),(821301,'kumi','','Access-Reject','2019-08-26 22:02:53'),(821302,'kumi','','Access-Reject','2019-08-26 22:03:24'),(821303,'kumi','','Access-Reject','2019-08-26 22:04:00'),(821304,'kumi','','Access-Reject','2019-08-26 22:04:26'),(821305,'kumi','','Access-Reject','2019-08-26 22:04:58'),(821306,'kumi','','Access-Reject','2019-08-26 22:05:29'),(821307,'kumi','','Access-Reject','2019-08-26 22:06:00'),(821308,'kumi','','Access-Reject','2019-08-26 22:06:31'),(821309,'kumi','','Access-Reject','2019-08-26 22:07:02'),(821310,'kumi','','Access-Reject','2019-08-26 22:07:33'),(821311,'ekpetis','','Access-Accept','2019-08-26 22:07:55'),(821312,'ekpetis','','Access-Accept','2019-08-26 22:08:00'),(821313,'kumi','','Access-Reject','2019-08-26 22:08:04'),(821314,'kumi','','Access-Reject','2019-08-26 22:08:35'),(821315,'kumi','','Access-Reject','2019-08-26 22:09:06'),(821316,'kumi','','Access-Reject','2019-08-26 22:09:37'),(821317,'affiliation','','Access-Accept','2019-08-26 22:10:03'),(821318,'mfantsipim','','Access-Accept','2019-08-26 22:10:04'),(910297,'src_hostel','','Access-Accept','2019-09-21 12:29:39'),(821320,'kumi','','Access-Reject','2019-08-26 22:10:09'),(821321,'cegrad','','Access-Accept','2019-08-26 22:10:32'),(821322,'kumi','','Access-Reject','2019-08-26 22:10:40'),(821323,'kumi','','Access-Reject','2019-08-26 22:11:11'),(821324,'kumi','','Access-Reject','2019-08-26 22:11:42'),(821325,'kumi','','Access-Reject','2019-08-26 22:12:13'),(821326,'kumi','','Access-Reject','2019-08-26 22:12:44'),(821327,'kumi','','Access-Reject','2019-08-26 22:13:15'),(821328,'kumi','','Access-Reject','2019-08-26 22:13:46'),(821329,'kumi','','Access-Reject','2019-08-26 22:14:17'),(821330,'kumi','','Access-Reject','2019-08-26 22:14:48'),(821331,'kumi','','Access-Reject','2019-08-26 22:15:19'),(821332,'kumi','','Access-Reject','2019-08-26 22:15:51'),(821333,'kumi','','Access-Reject','2019-08-26 22:16:22'),(821334,'kumi','','Access-Reject','2019-08-26 22:16:53'),(821335,'kumi','','Access-Reject','2019-08-26 22:17:24'),(821336,'kumi','','Access-Reject','2019-08-26 22:17:55'),(821337,'kumi','','Access-Reject','2019-08-26 22:18:26'),(821338,'kumi','','Access-Reject','2019-08-26 22:18:57'),(821339,'kumi','','Access-Reject','2019-08-26 22:19:28'),(821340,'kumi','','Access-Reject','2019-08-26 22:19:59'),(821341,'kumi','','Access-Reject','2019-08-26 22:20:30'),(821342,'kumi','','Access-Reject','2019-08-26 22:21:01'),(821343,'kumi','','Access-Reject','2019-08-26 22:21:33'),(821344,'kumi','','Access-Reject','2019-08-26 22:22:04'),(821345,'kumi','','Access-Reject','2019-08-26 22:22:35'),(821346,'kumi','','Access-Reject','2019-08-26 22:23:06'),(821347,'kumi','','Access-Reject','2019-08-26 22:23:37'),(821348,'kumi','','Access-Reject','2019-08-26 22:24:08'),(821349,'kumi','','Access-Reject','2019-08-26 22:24:39'),(821350,'kumi','','Access-Reject','2019-08-26 22:25:10'),(821351,'Appiah Moses Senior','0x7663d05238b62c796286a261839830e6c0','Access-Reject','2019-08-26 22:25:17'),(821352,'kumi','','Access-Reject','2019-08-26 22:25:41'),(821353,'kumi','','Access-Reject','2019-08-26 22:26:12'),(821354,'kumi','','Access-Reject','2019-08-26 22:26:44'),(821355,'kumi','','Access-Reject','2019-08-26 22:27:15'),(821356,'kumi','','Access-Reject','2019-08-26 22:27:46'),(821357,'kumi','','Access-Reject','2019-08-26 22:28:17'),(821358,'kumi','','Access-Reject','2019-08-26 22:28:48'),(821359,'kumi','','Access-Reject','2019-08-26 22:29:19'),(821360,'kumi','','Access-Reject','2019-08-26 22:29:50'),(821361,'mfantsipim','','Access-Accept','2019-08-26 22:30:04'),(821362,'kumi','','Access-Reject','2019-08-26 22:30:21'),(821363,'kumi','','Access-Reject','2019-08-26 22:30:52'),(821364,'kumi','','Access-Reject','2019-08-26 22:31:23'),(821365,'kumi','','Access-Reject','2019-08-26 22:31:54'),(821366,'kumi','','Access-Reject','2019-08-26 22:32:26'),(821367,'kumi','','Access-Reject','2019-08-26 22:32:57'),(821368,'kumi','','Access-Reject','2019-08-26 22:33:28'),(821369,'kumi','','Access-Reject','2019-08-26 22:33:59'),(821370,'kumi','','Access-Reject','2019-08-26 22:34:30'),(821371,'kumi','','Access-Reject','2019-08-26 22:35:01'),(821372,'kumi','','Access-Reject','2019-08-26 22:35:32'),(821373,'kumi','','Access-Reject','2019-08-26 22:36:03'),(821374,'kumi','','Access-Reject','2019-08-26 22:36:34'),(821375,'Serwaa Akoto Asibey','0xb9972cfddfcefdaec6a7956a31a5e6e5a1','Access-Reject','2019-08-26 22:36:44'),(821376,'kumi','','Access-Reject','2019-08-26 22:37:05'),(821377,'kumi','','Access-Reject','2019-08-26 22:37:36'),(821378,'Serwaa ','0x936b7b8393faad783d6538c9aac4ab4adb','Access-Reject','2019-08-26 22:38:07'),(821379,'kumi','','Access-Reject','2019-08-26 22:38:08'),(821380,'kumi','','Access-Reject','2019-08-26 22:38:39'),(821381,'kumi','','Access-Reject','2019-08-26 22:39:10'),(821382,'Serwaa ','0x47ba1e4cdc701ac88edb84a337a7dbcce4','Access-Reject','2019-08-26 22:39:19'),(821383,'kumi','','Access-Reject','2019-08-26 22:39:41'),(821384,'kumi','','Access-Reject','2019-08-26 22:40:12'),(821385,'kumi','','Access-Reject','2019-08-26 22:40:43'),(821386,'kumi','','Access-Reject','2019-08-26 22:41:14'),(821387,'Serwaa Akoto Asibey','0x7461911001b3847b97f873829cdc2b403e','Access-Reject','2019-08-26 22:41:20'),(821388,'kumi','','Access-Reject','2019-08-26 22:41:45'),(821389,'kumi','','Access-Reject','2019-08-26 22:42:16'),(821390,'kumi','','Access-Reject','2019-08-26 22:42:47'),(821391,'kumi','','Access-Reject','2019-08-26 22:43:18'),(821392,'kumi','','Access-Reject','2019-08-26 22:43:50'),(821393,'Serwaa Akoto Asibey','0x83903121ea5e36abff338666804f491555','Access-Reject','2019-08-26 22:43:52'),(821394,'kumi','','Access-Reject','2019-08-26 22:44:21'),(821395,'kumi','','Access-Reject','2019-08-26 22:44:57'),(821396,'kumi','','Access-Reject','2019-08-26 22:45:23'),(821397,'kumi','','Access-Reject','2019-08-26 22:45:54'),(821398,'kumi','','Access-Reject','2019-08-26 22:46:25'),(821399,'kumi','','Access-Reject','2019-08-26 22:46:56'),(821400,'kumi','','Access-Reject','2019-08-26 22:47:27'),(821401,'kumi','','Access-Reject','2019-08-26 22:47:58'),(821402,'kumi','','Access-Reject','2019-08-26 22:48:29'),(821403,'kumi','','Access-Reject','2019-08-26 22:49:00'),(821404,'kumi','','Access-Reject','2019-08-26 22:49:32'),(821405,'kumi','','Access-Reject','2019-08-26 22:50:03'),(821406,'mfantsipim','','Access-Accept','2019-08-26 22:50:04'),(821407,'kumi','','Access-Reject','2019-08-26 22:50:34'),(821408,'kumi','','Access-Reject','2019-08-26 22:51:05'),(821409,'kumi','','Access-Reject','2019-08-26 22:51:36'),(821410,'kumi','','Access-Reject','2019-08-26 22:52:07'),(821411,'kumi','','Access-Reject','2019-08-26 22:52:38'),(821412,'kumi','','Access-Reject','2019-08-26 22:53:09'),(821413,'kumi','','Access-Reject','2019-08-26 22:53:45'),(821414,'kumi','','Access-Reject','2019-08-26 22:54:11'),(821415,'ekpetis','','Access-Accept','2019-08-26 22:54:39'),(821416,'kumi','','Access-Reject','2019-08-26 22:54:42'),(821417,'kumi','','Access-Reject','2019-08-26 22:55:14'),(821418,'kumi','','Access-Reject','2019-08-26 22:55:45'),(821419,'kumi','','Access-Reject','2019-08-26 22:56:16'),(821420,'kumi','','Access-Reject','2019-08-26 22:56:47'),(821421,'kumi','','Access-Reject','2019-08-26 22:57:18'),(821422,'kumi','','Access-Reject','2019-08-26 22:57:49'),(821423,'kumi','','Access-Reject','2019-08-26 22:58:20'),(821424,'kumi','','Access-Reject','2019-08-26 22:58:51'),(821425,'kumi','','Access-Reject','2019-08-26 22:59:22'),(821426,'kumi','','Access-Reject','2019-08-26 22:59:53'),(821427,'kumi','','Access-Reject','2019-08-26 23:00:24'),(821428,'kumi','','Access-Reject','2019-08-26 23:00:56'),(821429,'kumi','','Access-Reject','2019-08-26 23:01:27'),(821430,'kumi','','Access-Reject','2019-08-26 23:01:58'),(821431,'kumi','','Access-Reject','2019-08-26 23:02:29'),(821432,'kumi','','Access-Reject','2019-08-26 23:03:00'),(821433,'kumi','','Access-Reject','2019-08-26 23:03:31'),(821434,'kumi','','Access-Reject','2019-08-26 23:04:02'),(821435,'kumi','','Access-Reject','2019-08-26 23:04:33'),(821436,'kumi','','Access-Reject','2019-08-26 23:05:04'),(821437,'kumi','','Access-Reject','2019-08-26 23:05:35'),(821438,'kumi','','Access-Reject','2019-08-26 23:06:07'),(821439,'kumi','','Access-Reject','2019-08-26 23:07:09'),(821440,'kumi','','Access-Reject','2019-08-26 23:07:40'),(821441,'kumi','','Access-Reject','2019-08-26 23:08:11'),(821442,'kumi','','Access-Reject','2019-08-26 23:08:42'),(821443,'kumi','','Access-Reject','2019-08-26 23:09:13'),(821444,'kumi','','Access-Reject','2019-08-26 23:09:44'),(821445,'mfantsipim','','Access-Accept','2019-08-26 23:10:04'),(821446,'kumi','','Access-Reject','2019-08-26 23:10:15'),(821447,'kumi','','Access-Reject','2019-08-26 23:10:46'),(821448,'kumi','','Access-Reject','2019-08-26 23:11:17'),(821449,'kumi','','Access-Reject','2019-08-26 23:11:48'),(821450,'kumi','','Access-Reject','2019-08-26 23:12:20'),(821451,'kumi','','Access-Reject','2019-08-26 23:12:51'),(821452,'kumi','','Access-Reject','2019-08-26 23:13:22'),(821453,'kumi','','Access-Reject','2019-08-26 23:13:53'),(821454,'kumi','','Access-Reject','2019-08-26 23:14:24'),(821455,'kumi','','Access-Reject','2019-08-26 23:14:55'),(821456,'kumi','','Access-Reject','2019-08-26 23:15:26'),(821457,'kumi','','Access-Reject','2019-08-26 23:15:57'),(821458,'kumi','','Access-Reject','2019-08-26 23:16:28'),(821459,'kumi','','Access-Reject','2019-08-26 23:16:59'),(821460,'kumi','','Access-Reject','2019-08-26 23:17:30'),(821461,'kumi','','Access-Reject','2019-08-26 23:18:02'),(821462,'kumi','','Access-Reject','2019-08-26 23:18:33'),(821463,'kumi','','Access-Reject','2019-08-26 23:19:04'),(821464,'kumi','','Access-Reject','2019-08-26 23:19:35'),(821465,'kumi','','Access-Reject','2019-08-26 23:20:06'),(821466,'kumi','','Access-Reject','2019-08-26 23:20:37'),(821467,'kumi','','Access-Reject','2019-08-26 23:21:08'),(821468,'kumi','','Access-Reject','2019-08-26 23:21:39'),(821469,'kumi','','Access-Reject','2019-08-26 23:22:10'),(821470,'kumi','','Access-Reject','2019-08-26 23:22:41'),(821471,'kumi','','Access-Reject','2019-08-26 23:23:12'),(821472,'kumi','','Access-Reject','2019-08-26 23:23:44'),(821473,'kumi','','Access-Reject','2019-08-26 23:24:15'),(821474,'kumi','','Access-Reject','2019-08-26 23:24:46'),(821475,'kumi','','Access-Reject','2019-08-26 23:25:17'),(821476,'kumi','','Access-Reject','2019-08-26 23:25:48'),(821477,'kumi','','Access-Reject','2019-08-26 23:26:19'),(821478,'kumi','','Access-Reject','2019-08-26 23:26:50'),(821479,'kumi','','Access-Reject','2019-08-26 23:27:21'),(821480,'kumi','','Access-Reject','2019-08-26 23:27:52'),(821481,'kumi','','Access-Reject','2019-08-26 23:28:23'),(821482,'kumi','','Access-Reject','2019-08-26 23:28:55'),(821483,'kumi','','Access-Reject','2019-08-26 23:29:26'),(821484,'kumi','','Access-Reject','2019-08-26 23:29:57'),(821485,'mfantsipim','','Access-Accept','2019-08-26 23:30:04'),(821486,'kumi','','Access-Reject','2019-08-26 23:30:28'),(821487,'kumi','','Access-Reject','2019-08-26 23:30:59'),(821488,'kumi','','Access-Reject','2019-08-26 23:31:30'),(821489,'kumi','','Access-Reject','2019-08-26 23:32:01'),(821490,'kumi','','Access-Reject','2019-08-26 23:32:32'),(821491,'kumi','','Access-Reject','2019-08-26 23:33:03'),(821492,'kumi','','Access-Reject','2019-08-26 23:33:34'),(821493,'kumi','','Access-Reject','2019-08-26 23:34:05'),(821494,'kumi','','Access-Reject','2019-08-26 23:34:37'),(821495,'kumi','','Access-Reject','2019-08-26 23:35:08'),(821496,'kumi','','Access-Reject','2019-08-26 23:35:39'),(821497,'kumi','','Access-Reject','2019-08-26 23:36:10'),(821498,'kumi','','Access-Reject','2019-08-26 23:36:41'),(821499,'kumi','','Access-Reject','2019-08-26 23:37:12'),(821500,'kumi','','Access-Reject','2019-08-26 23:37:43'),(821501,'kumi','','Access-Reject','2019-08-26 23:38:14'),(821502,'kumi','','Access-Reject','2019-08-26 23:38:45'),(821503,'kumi','','Access-Reject','2019-08-26 23:39:16'),(821504,'kumi','','Access-Reject','2019-08-26 23:39:48'),(821505,'kumi','','Access-Reject','2019-08-26 23:40:19'),(821506,'kumi','','Access-Reject','2019-08-26 23:40:50'),(821507,'kumi','','Access-Reject','2019-08-26 23:41:21'),(821508,'kumi','','Access-Reject','2019-08-26 23:41:52'),(821509,'kumi','','Access-Reject','2019-08-26 23:42:23'),(821510,'kumi','','Access-Reject','2019-08-26 23:42:54'),(821511,'kumi','','Access-Reject','2019-08-26 23:43:25'),(821512,'kumi','','Access-Reject','2019-08-26 23:43:56'),(821513,'kumi','','Access-Reject','2019-08-26 23:44:27'),(821514,'kumi','','Access-Reject','2019-08-26 23:44:58'),(821515,'kumi','','Access-Reject','2019-08-26 23:45:30'),(821516,'kumi','','Access-Reject','2019-08-26 23:46:01'),(821517,'kumi','','Access-Reject','2019-08-26 23:46:32'),(821518,'kumi','','Access-Reject','2019-08-26 23:47:03'),(821519,'kumi','','Access-Reject','2019-08-26 23:47:34'),(821520,'kumi','','Access-Reject','2019-08-26 23:48:05'),(821521,'kumi','','Access-Reject','2019-08-26 23:48:36'),(821522,'kumi','','Access-Reject','2019-08-26 23:49:07'),(821523,'kumi','','Access-Reject','2019-08-26 23:49:38'),(821524,'mfantsipim','','Access-Accept','2019-08-26 23:50:04'),(821525,'kumi','','Access-Reject','2019-08-26 23:50:14'),(821526,'kumi','','Access-Reject','2019-08-26 23:50:40'),(821527,'kumi','','Access-Reject','2019-08-26 23:51:12'),(821528,'kumi','','Access-Reject','2019-08-26 23:51:43'),(821529,'kumi','','Access-Reject','2019-08-26 23:52:14'),(821530,'kumi','','Access-Reject','2019-08-26 23:52:45'),(821531,'kumi','','Access-Reject','2019-08-26 23:53:16'),(821532,'kumi','','Access-Reject','2019-08-26 23:53:47'),(821533,'kumi','','Access-Reject','2019-08-26 23:54:18'),(821534,'kumi','','Access-Reject','2019-08-26 23:54:49'),(821535,'kumi','','Access-Reject','2019-08-26 23:55:20'),(821536,'kumi','','Access-Reject','2019-08-26 23:55:51'),(821537,'kumi','','Access-Reject','2019-08-26 23:56:23'),(821538,'kumi','','Access-Reject','2019-08-26 23:56:54'),(821539,'kumi','','Access-Reject','2019-08-26 23:57:25'),(821540,'kumi','','Access-Reject','2019-08-26 23:57:56'),(821541,'kumi','','Access-Reject','2019-08-26 23:58:27'),(821542,'kumi','','Access-Reject','2019-08-26 23:58:58'),(821543,'kumi','','Access-Reject','2019-08-26 23:59:29'),(821544,'kumi','','Access-Reject','2019-08-27 00:00:00'),(821545,'amanful','','Access-Accept','2019-08-27 00:00:02'),(821546,'kumi','','Access-Reject','2019-08-27 00:00:31'),(821547,'kumi','','Access-Reject','2019-08-27 00:01:02'),(821548,'kumi','','Access-Reject','2019-08-27 00:01:33'),(821549,'kumi','','Access-Reject','2019-08-27 00:02:05'),(821550,'kumi','','Access-Reject','2019-08-27 00:02:36'),(821551,'kumi','','Access-Reject','2019-08-27 00:03:07'),(821552,'kumi','','Access-Reject','2019-08-27 00:03:38'),(821553,'kumi','','Access-Reject','2019-08-27 00:04:09'),(821554,'kumi','','Access-Reject','2019-08-27 00:04:40'),(821555,'kumi','','Access-Reject','2019-08-27 00:05:11'),(821556,'kumi','','Access-Reject','2019-08-27 00:05:42'),(821557,'kumi','','Access-Reject','2019-08-27 00:06:13'),(821558,'kumi','','Access-Reject','2019-08-27 00:06:44'),(821559,'kumi','','Access-Reject','2019-08-27 00:07:15'),(821560,'kumi','','Access-Reject','2019-08-27 00:07:47'),(821561,'kumi','','Access-Reject','2019-08-27 00:08:18'),(821562,'kumi','','Access-Reject','2019-08-27 00:08:49'),(821563,'kumi','','Access-Reject','2019-08-27 00:09:20'),(821564,'kumi','','Access-Reject','2019-08-27 00:09:51'),(821565,'affiliation','','Access-Accept','2019-08-27 00:10:03'),(821566,'mfantsipim','','Access-Accept','2019-08-27 00:10:04'),(909392,'mfantsipim','','Access-Accept','2019-09-20 14:30:02'),(821568,'kumi','','Access-Reject','2019-08-27 00:10:22'),(821569,'cegrad','','Access-Accept','2019-08-27 00:10:32'),(821570,'britwums','','Access-Accept','2019-08-27 00:10:34'),(821571,'kumi','','Access-Reject','2019-08-27 00:10:53'),(821572,'kumi','','Access-Reject','2019-08-27 00:11:24'),(821573,'kumi','','Access-Reject','2019-08-27 00:11:55'),(821574,'kumi','','Access-Reject','2019-08-27 00:12:26'),(821575,'kumi','','Access-Reject','2019-08-27 00:12:58'),(821576,'kumi','','Access-Reject','2019-08-27 00:13:29'),(821577,'kumi','','Access-Reject','2019-08-27 00:14:00'),(821578,'kumi','','Access-Reject','2019-08-27 00:14:31'),(821579,'kumi','','Access-Reject','2019-08-27 00:15:02'),(821580,'kumi','','Access-Reject','2019-08-27 00:15:33'),(821581,'kumi','','Access-Reject','2019-08-27 00:16:04'),(821582,'kumi','','Access-Reject','2019-08-27 00:16:35'),(821583,'kumi','','Access-Reject','2019-08-27 00:17:06'),(821584,'kumi','','Access-Reject','2019-08-27 00:17:37'),(821585,'kumi','','Access-Reject','2019-08-27 00:18:08'),(821586,'kumi','','Access-Reject','2019-08-27 00:18:40'),(821587,'kumi','','Access-Reject','2019-08-27 00:19:11'),(821588,'kumi','','Access-Reject','2019-08-27 00:19:42'),(821589,'kumi','','Access-Reject','2019-08-27 00:20:13'),(821590,'kumi','','Access-Reject','2019-08-27 00:20:44'),(821591,'kumi','','Access-Reject','2019-08-27 00:21:15'),(821592,'kumi','','Access-Reject','2019-08-27 00:21:46'),(821593,'kumi','','Access-Reject','2019-08-27 00:22:17'),(821594,'kumi','','Access-Reject','2019-08-27 00:22:48'),(821595,'kumi','','Access-Reject','2019-08-27 00:23:19'),(821596,'kumi','','Access-Reject','2019-08-27 00:23:51'),(821597,'kumi','','Access-Reject','2019-08-27 00:24:22'),(821598,'kumi','','Access-Reject','2019-08-27 00:24:53'),(821599,'kumi','','Access-Reject','2019-08-27 00:25:24'),(821600,'kumi','','Access-Reject','2019-08-27 00:25:55'),(821601,'kumi','','Access-Reject','2019-08-27 00:26:26'),(821602,'kumi','','Access-Reject','2019-08-27 00:26:57'),(821603,'kumi','','Access-Reject','2019-08-27 00:27:28'),(821604,'kumi','','Access-Reject','2019-08-27 00:27:59'),(821605,'kumi','','Access-Reject','2019-08-27 00:28:30'),(821606,'kumi','','Access-Reject','2019-08-27 00:29:01'),(821607,'kumi','','Access-Reject','2019-08-27 00:29:33'),(821608,'mfantsipim','','Access-Accept','2019-08-27 00:30:04'),(821609,'kumi','','Access-Reject','2019-08-27 00:30:04'),(821610,'kumi','','Access-Reject','2019-08-27 00:30:35'),(821611,'kumi','','Access-Reject','2019-08-27 00:31:06'),(821612,'kumi','','Access-Reject','2019-08-27 00:31:37'),(821613,'kumi','','Access-Reject','2019-08-27 00:32:39'),(821614,'kumi','','Access-Reject','2019-08-27 00:33:10'),(821615,'kumi','','Access-Reject','2019-08-27 00:33:41'),(821616,'kumi','','Access-Reject','2019-08-27 00:34:12'),(821617,'kumi','','Access-Reject','2019-08-27 00:34:43'),(821618,'kumi','','Access-Reject','2019-08-27 00:35:15'),(821619,'kumi','','Access-Reject','2019-08-27 00:35:46'),(821620,'kumi','','Access-Reject','2019-08-27 00:36:17'),(821621,'kumi','','Access-Reject','2019-08-27 00:36:48'),(821622,'kumi','','Access-Reject','2019-08-27 00:37:19'),(821623,'kumi','','Access-Reject','2019-08-27 00:37:50'),(821624,'kumi','','Access-Reject','2019-08-27 00:38:21'),(821625,'kumi','','Access-Reject','2019-08-27 00:38:52'),(821626,'kumi','','Access-Reject','2019-08-27 00:39:23'),(821627,'kumi','','Access-Reject','2019-08-27 00:39:54'),(821628,'kumi','','Access-Reject','2019-08-27 00:40:25'),(821629,'kumi','','Access-Reject','2019-08-27 00:40:57'),(821630,'kumi','','Access-Reject','2019-08-27 00:41:28'),(821631,'kumi','','Access-Reject','2019-08-27 00:41:59'),(821632,'kumi','','Access-Reject','2019-08-27 00:42:30'),(821633,'kumi','','Access-Reject','2019-08-27 00:43:01'),(821634,'kumi','','Access-Reject','2019-08-27 00:43:32'),(821635,'kumi','','Access-Reject','2019-08-27 00:44:03'),(821636,'kumi','','Access-Reject','2019-08-27 00:44:34'),(821637,'kumi','','Access-Reject','2019-08-27 00:45:05'),(821638,'kumi','','Access-Reject','2019-08-27 00:45:36'),(821639,'kumi','','Access-Reject','2019-08-27 00:46:08'),(821640,'kumi','','Access-Reject','2019-08-27 00:46:39'),(821641,'kumi','','Access-Reject','2019-08-27 00:47:10'),(821642,'kumi','','Access-Reject','2019-08-27 00:47:41'),(821643,'kumi','','Access-Reject','2019-08-27 00:48:12'),(821644,'kumi','','Access-Reject','2019-08-27 00:48:43'),(821645,'kumi','','Access-Reject','2019-08-27 00:49:14'),(821646,'kumi','','Access-Reject','2019-08-27 00:49:45'),(821647,'mfantsipim','','Access-Accept','2019-08-27 00:50:04'),(821648,'kumi','','Access-Reject','2019-08-27 00:50:16'),(821649,'kumi','','Access-Reject','2019-08-27 00:50:47'),(821650,'kumi','','Access-Reject','2019-08-27 00:51:18'),(821651,'kumi','','Access-Reject','2019-08-27 00:51:50'),(821652,'kumi','','Access-Reject','2019-08-27 00:52:21'),(821653,'kumi','','Access-Reject','2019-08-27 00:52:52'),(821654,'kumi','','Access-Reject','2019-08-27 00:53:23'),(821655,'kumi','','Access-Reject','2019-08-27 00:53:54'),(821656,'kumi','','Access-Reject','2019-08-27 00:54:25'),(821657,'kumi','','Access-Reject','2019-08-27 00:54:56'),(821658,'kumi','','Access-Reject','2019-08-27 00:55:27'),(821659,'kumi','','Access-Reject','2019-08-27 00:55:58'),(821660,'kumi','','Access-Reject','2019-08-27 00:56:29'),(821661,'kumi','','Access-Reject','2019-08-27 00:57:01'),(821662,'kumi','','Access-Reject','2019-08-27 00:57:32'),(821663,'kumi','','Access-Reject','2019-08-27 00:58:03'),(821664,'kumi','','Access-Reject','2019-08-27 00:58:34'),(821665,'kumi','','Access-Reject','2019-08-27 00:59:05'),(821666,'kumi','','Access-Reject','2019-08-27 00:59:36'),(821667,'kumi','','Access-Reject','2019-08-27 01:00:07'),(821668,'kumi','','Access-Reject','2019-08-27 01:00:38'),(821669,'kumi','','Access-Reject','2019-08-27 01:01:09'),(821670,'kumi','','Access-Reject','2019-08-27 01:01:40'),(821671,'kumi','','Access-Reject','2019-08-27 01:02:11'),(821672,'kumi','','Access-Reject','2019-08-27 01:02:43'),(821673,'kumi','','Access-Reject','2019-08-27 01:03:14'),(821674,'kumi','','Access-Reject','2019-08-27 01:03:45'),(821675,'kumi','','Access-Reject','2019-08-27 01:04:16'),(821676,'kumi','','Access-Reject','2019-08-27 01:04:47'),(821677,'kumi','','Access-Reject','2019-08-27 01:05:18'),(821678,'kumi','','Access-Reject','2019-08-27 01:05:49'),(821679,'kumi','','Access-Reject','2019-08-27 01:06:20'),(821680,'kumi','','Access-Reject','2019-08-27 01:06:51'),(821681,'kumi','','Access-Reject','2019-08-27 01:07:22'),(821682,'kumi','','Access-Reject','2019-08-27 01:07:53'),(821683,'kumi','','Access-Reject','2019-08-27 01:08:25'),(821684,'kumi','','Access-Reject','2019-08-27 01:08:56'),(821685,'kumi','','Access-Reject','2019-08-27 01:09:27'),(821686,'kumi','','Access-Reject','2019-08-27 01:09:58'),(821687,'mfantsipim','','Access-Accept','2019-08-27 01:10:04'),(821688,'kumi','','Access-Reject','2019-08-27 01:10:29'),(821689,'kumi','','Access-Reject','2019-08-27 01:11:00'),(821690,'kumi','','Access-Reject','2019-08-27 01:11:31'),(821691,'kumi','','Access-Reject','2019-08-27 01:12:02'),(821692,'kumi','','Access-Reject','2019-08-27 01:12:33'),(821693,'kumi','','Access-Reject','2019-08-27 01:13:04'),(821694,'kumi','','Access-Reject','2019-08-27 01:13:35'),(821695,'kumi','','Access-Reject','2019-08-27 01:14:07'),(821696,'kumi','','Access-Reject','2019-08-27 01:14:38'),(821697,'kumi','','Access-Reject','2019-08-27 01:15:09'),(821698,'kumi','','Access-Reject','2019-08-27 01:15:40'),(821699,'kumi','','Access-Reject','2019-08-27 01:16:11'),(821700,'kumi','','Access-Reject','2019-08-27 01:16:42'),(821701,'kumi','','Access-Reject','2019-08-27 01:17:13'),(821702,'kumi','','Access-Reject','2019-08-27 01:17:44'),(821703,'kumi','','Access-Reject','2019-08-27 01:18:15'),(821704,'kumi','','Access-Reject','2019-08-27 01:18:46'),(821705,'kumi','','Access-Reject','2019-08-27 01:19:18'),(821706,'kumi','','Access-Reject','2019-08-27 01:19:49'),(821707,'kumi','','Access-Reject','2019-08-27 01:20:20'),(821708,'kumi','','Access-Reject','2019-08-27 01:20:51'),(821709,'kumi','','Access-Reject','2019-08-27 01:21:22'),(821710,'kumi','','Access-Reject','2019-08-27 01:21:53'),(821711,'kumi','','Access-Reject','2019-08-27 01:22:24'),(821712,'kumi','','Access-Reject','2019-08-27 01:22:55'),(821713,'kumi','','Access-Reject','2019-08-27 01:23:26'),(821714,'kumi','','Access-Reject','2019-08-27 01:23:57'),(821715,'kumi','','Access-Reject','2019-08-27 01:24:28'),(821716,'kumi','','Access-Reject','2019-08-27 01:25:00'),(821717,'kumi','','Access-Reject','2019-08-27 01:25:31'),(821718,'kumi','','Access-Reject','2019-08-27 01:26:02'),(821719,'kumi','','Access-Reject','2019-08-27 01:26:33'),(821720,'kumi','','Access-Reject','2019-08-27 01:27:04'),(821721,'kumi','','Access-Reject','2019-08-27 01:27:35'),(821722,'kumi','','Access-Reject','2019-08-27 01:28:06'),(821723,'kumi','','Access-Reject','2019-08-27 01:28:37'),(821724,'kumi','','Access-Reject','2019-08-27 01:29:08'),(821725,'kumi','','Access-Reject','2019-08-27 01:29:39'),(821726,'mfantsipim','','Access-Accept','2019-08-27 01:30:04'),(821727,'kumi','','Access-Reject','2019-08-27 01:30:10'),(821728,'kumi','','Access-Reject','2019-08-27 01:30:42'),(821729,'kumi','','Access-Reject','2019-08-27 01:31:13'),(821730,'kumi','','Access-Reject','2019-08-27 01:31:44'),(821731,'kumi','','Access-Reject','2019-08-27 01:32:15'),(821732,'kumi','','Access-Reject','2019-08-27 01:32:46'),(821733,'kumi','','Access-Reject','2019-08-27 01:33:17'),(821734,'kumi','','Access-Reject','2019-08-27 01:33:48'),(821735,'kumi','','Access-Reject','2019-08-27 01:34:19'),(821736,'kumi','','Access-Reject','2019-08-27 01:34:50'),(821737,'kumi','','Access-Reject','2019-08-27 01:35:21'),(821738,'kumi','','Access-Reject','2019-08-27 01:35:52'),(821739,'kumi','','Access-Reject','2019-08-27 01:36:24'),(821740,'kumi','','Access-Reject','2019-08-27 01:36:55'),(821741,'kumi','','Access-Reject','2019-08-27 01:37:26'),(821742,'kumi','','Access-Reject','2019-08-27 01:37:57'),(821743,'kumi','','Access-Reject','2019-08-27 01:38:28'),(821744,'kumi','','Access-Reject','2019-08-27 01:38:59'),(821745,'kumi','','Access-Reject','2019-08-27 01:39:30'),(821746,'kumi','','Access-Reject','2019-08-27 01:40:01'),(821747,'kumi','','Access-Reject','2019-08-27 01:40:32'),(821748,'kumi','','Access-Reject','2019-08-27 01:41:03'),(821749,'kumi','','Access-Reject','2019-08-27 01:41:35'),(821750,'kumi','','Access-Reject','2019-08-27 01:42:06'),(821751,'kumi','','Access-Reject','2019-08-27 01:42:37'),(821752,'kumi','','Access-Reject','2019-08-27 01:43:08'),(821753,'kumi','','Access-Reject','2019-08-27 01:43:39'),(821754,'kumi','','Access-Reject','2019-08-27 01:44:10'),(821755,'kumi','','Access-Reject','2019-08-27 01:44:41'),(821756,'kumi','','Access-Reject','2019-08-27 01:45:12'),(821757,'kumi','','Access-Reject','2019-08-27 01:45:43'),(821758,'kumi','','Access-Reject','2019-08-27 01:46:14'),(821759,'kumi','','Access-Reject','2019-08-27 01:46:45'),(821760,'kumi','','Access-Reject','2019-08-27 01:47:17'),(821761,'kumi','','Access-Reject','2019-08-27 01:47:48'),(821762,'kumi','','Access-Reject','2019-08-27 01:48:19'),(821763,'kumi','','Access-Reject','2019-08-27 01:48:50'),(821764,'kumi','','Access-Reject','2019-08-27 01:49:21'),(821765,'kumi','','Access-Reject','2019-08-27 01:49:52'),(821766,'mfantsipim','','Access-Accept','2019-08-27 01:50:04'),(821767,'kumi','','Access-Reject','2019-08-27 01:50:23'),(821768,'kumi','','Access-Reject','2019-08-27 01:50:54'),(821769,'kumi','','Access-Reject','2019-08-27 01:51:25'),(821770,'kumi','','Access-Reject','2019-08-27 01:51:56'),(821771,'kumi','','Access-Reject','2019-08-27 01:52:27'),(821772,'kumi','','Access-Reject','2019-08-27 01:52:59'),(821773,'kumi','','Access-Reject','2019-08-27 01:53:30'),(821774,'kumi','','Access-Reject','2019-08-27 01:54:01'),(821775,'kumi','','Access-Reject','2019-08-27 01:54:32'),(821776,'kumi','','Access-Reject','2019-08-27 01:55:03'),(821777,'kumi','','Access-Reject','2019-08-27 01:55:34'),(821778,'kumi','','Access-Reject','2019-08-27 01:56:05'),(821779,'kumi','','Access-Reject','2019-08-27 01:56:36'),(821780,'kumi','','Access-Reject','2019-08-27 01:57:07'),(821781,'kumi','','Access-Reject','2019-08-27 01:57:38'),(821782,'kumi','','Access-Reject','2019-08-27 01:58:09'),(821783,'kumi','','Access-Reject','2019-08-27 01:58:41'),(821784,'kumi','','Access-Reject','2019-08-27 01:59:12'),(821785,'kumi','','Access-Reject','2019-08-27 01:59:43'),(821786,'kumi','','Access-Reject','2019-08-27 02:00:14'),(821787,'kumi','','Access-Reject','2019-08-27 02:00:45'),(821788,'kumi','','Access-Reject','2019-08-27 02:01:16'),(821789,'kumi','','Access-Reject','2019-08-27 02:01:47'),(821790,'kumi','','Access-Reject','2019-08-27 02:02:18'),(821791,'kumi','','Access-Reject','2019-08-27 02:02:49'),(821792,'kumi','','Access-Reject','2019-08-27 02:03:20'),(821793,'kumi','','Access-Reject','2019-08-27 02:03:51'),(821794,'kumi','','Access-Reject','2019-08-27 02:04:23'),(821795,'kumi','','Access-Reject','2019-08-27 02:04:54'),(821796,'kumi','','Access-Reject','2019-08-27 02:05:25'),(821797,'kumi','','Access-Reject','2019-08-27 02:05:56'),(821798,'kumi','','Access-Reject','2019-08-27 02:06:27'),(821799,'kumi','','Access-Reject','2019-08-27 02:06:58'),(821800,'kumi','','Access-Reject','2019-08-27 02:07:29'),(821801,'kumi','','Access-Reject','2019-08-27 02:08:00'),(821802,'kumi','','Access-Reject','2019-08-27 02:08:31'),(821803,'kumi','','Access-Reject','2019-08-27 02:09:02'),(821804,'kumi','','Access-Reject','2019-08-27 02:09:34'),(821805,'affiliation','','Access-Accept','2019-08-27 02:10:03'),(821806,'mfantsipim','','Access-Accept','2019-08-27 02:10:04'),(910296,'src_hostel','','Access-Accept','2019-09-21 12:29:34'),(821808,'kumi','','Access-Reject','2019-08-27 02:10:05'),(821809,'cegrad','','Access-Accept','2019-08-27 02:10:32'),(821810,'kumi','','Access-Reject','2019-08-27 02:10:36'),(821811,'kumi','','Access-Reject','2019-08-27 02:11:07'),(821812,'kumi','','Access-Reject','2019-08-27 02:11:38'),(821813,'kumi','','Access-Reject','2019-08-27 02:12:09'),(821814,'kumi','','Access-Reject','2019-08-27 02:12:40'),(821815,'kumi','','Access-Reject','2019-08-27 02:13:11'),(821816,'kumi','','Access-Reject','2019-08-27 02:13:42'),(821817,'kumi','','Access-Reject','2019-08-27 02:14:13'),(821818,'kumi','','Access-Reject','2019-08-27 02:14:44'),(821819,'kumi','','Access-Reject','2019-08-27 02:15:16'),(821820,'kumi','','Access-Reject','2019-08-27 02:15:47'),(821821,'kumi','','Access-Reject','2019-08-27 02:16:18'),(821822,'kumi','','Access-Reject','2019-08-27 02:16:49'),(821823,'kumi','','Access-Reject','2019-08-27 02:18:22'),(821824,'kumi','','Access-Reject','2019-08-27 02:18:53'),(821825,'kumi','','Access-Reject','2019-08-27 02:19:24'),(821826,'kumi','','Access-Reject','2019-08-27 02:19:55'),(821827,'kumi','','Access-Reject','2019-08-27 02:20:27'),(821828,'kumi','','Access-Reject','2019-08-27 02:20:58'),(821829,'kumi','','Access-Reject','2019-08-27 02:21:29'),(821830,'kumi','','Access-Reject','2019-08-27 02:22:00'),(821831,'kumi','','Access-Reject','2019-08-27 02:22:31'),(821832,'kumi','','Access-Reject','2019-08-27 02:23:02'),(821833,'kumi','','Access-Reject','2019-08-27 02:23:33'),(821834,'kumi','','Access-Reject','2019-08-27 02:24:04'),(821835,'kumi','','Access-Reject','2019-08-27 02:24:35'),(821836,'kumi','','Access-Reject','2019-08-27 02:25:06'),(821837,'kumi','','Access-Reject','2019-08-27 02:25:37'),(821838,'kumi','','Access-Reject','2019-08-27 02:26:08'),(821839,'kumi','','Access-Reject','2019-08-27 02:26:40'),(821840,'kumi','','Access-Reject','2019-08-27 02:27:11'),(821841,'kumi','','Access-Reject','2019-08-27 02:27:42'),(821842,'kumi','','Access-Reject','2019-08-27 02:28:13'),(821843,'kumi','','Access-Reject','2019-08-27 02:28:44'),(821844,'kumi','','Access-Reject','2019-08-27 02:29:15'),(821845,'kumi','','Access-Reject','2019-08-27 02:29:46'),(821846,'mfantsipim','','Access-Accept','2019-08-27 02:30:04'),(821847,'kumi','','Access-Reject','2019-08-27 02:30:17'),(821848,'kumi','','Access-Reject','2019-08-27 02:30:48'),(821849,'kumi','','Access-Reject','2019-08-27 02:31:19'),(821850,'kumi','','Access-Reject','2019-08-27 02:31:51'),(821851,'kumi','','Access-Reject','2019-08-27 02:32:22'),(821852,'kumi','','Access-Reject','2019-08-27 02:32:53'),(821853,'kumi','','Access-Reject','2019-08-27 02:33:24'),(821854,'kumi','','Access-Reject','2019-08-27 02:33:55'),(821855,'kumi','','Access-Reject','2019-08-27 02:34:26'),(821856,'kumi','','Access-Reject','2019-08-27 02:34:57'),(821857,'kumi','','Access-Reject','2019-08-27 02:35:28'),(821858,'kumi','','Access-Reject','2019-08-27 02:35:59'),(821859,'kumi','','Access-Reject','2019-08-27 02:36:30'),(821860,'kumi','','Access-Reject','2019-08-27 02:37:01'),(821861,'kumi','','Access-Reject','2019-08-27 02:37:33'),(821862,'kumi','','Access-Reject','2019-08-27 02:38:04'),(821863,'kumi','','Access-Reject','2019-08-27 02:38:35'),(821864,'kumi','','Access-Reject','2019-08-27 02:39:06'),(821865,'kumi','','Access-Reject','2019-08-27 02:39:37'),(821866,'kumi','','Access-Reject','2019-08-27 02:40:08'),(821867,'kumi','','Access-Reject','2019-08-27 02:40:39'),(821868,'kumi','','Access-Reject','2019-08-27 02:41:10'),(821869,'kumi','','Access-Reject','2019-08-27 02:41:41'),(821870,'kumi','','Access-Reject','2019-08-27 02:42:12'),(821871,'kumi','','Access-Reject','2019-08-27 02:42:43'),(821872,'kumi','','Access-Reject','2019-08-27 02:43:14'),(821873,'kumi','','Access-Reject','2019-08-27 02:43:46'),(821874,'kumi','','Access-Reject','2019-08-27 02:44:17'),(821875,'kumi','','Access-Reject','2019-08-27 02:44:48'),(821876,'kumi','','Access-Reject','2019-08-27 02:45:19'),(821877,'kumi','','Access-Reject','2019-08-27 02:45:50'),(821878,'kumi','','Access-Reject','2019-08-27 02:46:21'),(821879,'kumi','','Access-Reject','2019-08-27 02:46:52'),(821880,'kumi','','Access-Reject','2019-08-27 02:47:23'),(821881,'kumi','','Access-Reject','2019-08-27 02:47:54'),(821882,'kumi','','Access-Reject','2019-08-27 02:48:25'),(821883,'kumi','','Access-Reject','2019-08-27 02:48:57'),(821884,'kumi','','Access-Reject','2019-08-27 02:49:28'),(821885,'kumi','','Access-Reject','2019-08-27 02:49:59'),(821886,'mfantsipim','','Access-Accept','2019-08-27 02:50:04'),(821887,'kumi','','Access-Reject','2019-08-27 02:50:30'),(821888,'kumi','','Access-Reject','2019-08-27 02:51:01'),(821889,'kumi','','Access-Reject','2019-08-27 02:51:32'),(821890,'kumi','','Access-Reject','2019-08-27 02:52:03'),(821891,'kumi','','Access-Reject','2019-08-27 02:52:34'),(821892,'kumi','','Access-Reject','2019-08-27 02:53:05'),(821893,'kumi','','Access-Reject','2019-08-27 02:53:36'),(821894,'kumi','','Access-Reject','2019-08-27 02:54:08'),(821895,'kumi','','Access-Reject','2019-08-27 02:54:39'),(821896,'kumi','','Access-Reject','2019-08-27 02:55:10'),(821897,'kumi','','Access-Reject','2019-08-27 02:55:41'),(821898,'kumi','','Access-Reject','2019-08-27 02:56:12'),(821899,'kumi','','Access-Reject','2019-08-27 02:56:43'),(821900,'kumi','','Access-Reject','2019-08-27 02:57:14'),(821901,'kumi','','Access-Reject','2019-08-27 02:57:45'),(821902,'kumi','','Access-Reject','2019-08-27 02:58:16'),(821903,'kumi','','Access-Reject','2019-08-27 02:58:47'),(821904,'kumi','','Access-Reject','2019-08-27 02:59:18'),(821905,'kumi','','Access-Reject','2019-08-27 02:59:50'),(821906,'kumi','','Access-Reject','2019-08-27 03:00:21'),(821907,'kumi','','Access-Reject','2019-08-27 03:00:52'),(821908,'kumi','','Access-Reject','2019-08-27 03:01:23'),(821909,'kumi','','Access-Reject','2019-08-27 03:01:54'),(821910,'kumi','','Access-Reject','2019-08-27 03:02:25'),(821911,'kumi','','Access-Reject','2019-08-27 03:02:56'),(821912,'kumi','','Access-Reject','2019-08-27 03:03:27'),(821913,'kumi','','Access-Reject','2019-08-27 03:03:58'),(821914,'kumi','','Access-Reject','2019-08-27 03:04:29'),(821915,'kumi','','Access-Reject','2019-08-27 03:05:00'),(821916,'kumi','','Access-Reject','2019-08-27 03:05:32'),(821917,'kumi','','Access-Reject','2019-08-27 03:06:03'),(821918,'kumi','','Access-Reject','2019-08-27 03:06:34'),(821919,'kumi','','Access-Reject','2019-08-27 03:07:05'),(821920,'kumi','','Access-Reject','2019-08-27 03:07:36'),(821921,'kumi','','Access-Reject','2019-08-27 03:08:07'),(821922,'kumi','','Access-Reject','2019-08-27 03:08:38'),(821923,'kumi','','Access-Reject','2019-08-27 03:09:09'),(821924,'kumi','','Access-Reject','2019-08-27 03:09:40'),(821925,'mfantsipim','','Access-Accept','2019-08-27 03:10:04'),(821926,'kumi','','Access-Reject','2019-08-27 03:10:11'),(821927,'kumi','','Access-Reject','2019-08-27 03:10:42'),(821928,'kumi','','Access-Reject','2019-08-27 03:11:14'),(821929,'kumi','','Access-Reject','2019-08-27 03:11:45'),(821930,'kumi','','Access-Reject','2019-08-27 03:12:16'),(821931,'kumi','','Access-Reject','2019-08-27 03:12:47'),(821932,'kumi','','Access-Reject','2019-08-27 03:13:18'),(821933,'kumi','','Access-Reject','2019-08-27 03:13:49'),(821934,'kumi','','Access-Reject','2019-08-27 03:14:20'),(821935,'kumi','','Access-Reject','2019-08-27 03:14:51'),(821936,'kumi','','Access-Reject','2019-08-27 03:15:22'),(821937,'kumi','','Access-Reject','2019-08-27 03:15:53'),(821938,'kumi','','Access-Reject','2019-08-27 03:16:24'),(821939,'kumi','','Access-Reject','2019-08-27 03:16:56'),(821940,'kumi','','Access-Reject','2019-08-27 03:17:27'),(821941,'kumi','','Access-Reject','2019-08-27 03:17:58'),(821942,'kumi','','Access-Reject','2019-08-27 03:18:29'),(821943,'kumi','','Access-Reject','2019-08-27 03:19:05'),(821944,'kumi','','Access-Reject','2019-08-27 03:19:31'),(821945,'kumi','','Access-Reject','2019-08-27 03:20:02'),(821946,'kumi','','Access-Reject','2019-08-27 03:20:33'),(821947,'kumi','','Access-Reject','2019-08-27 03:21:04'),(821948,'kumi','','Access-Reject','2019-08-27 03:21:35'),(821949,'kumi','','Access-Reject','2019-08-27 03:22:06'),(821950,'kumi','','Access-Reject','2019-08-27 03:22:38'),(821951,'kumi','','Access-Reject','2019-08-27 03:23:09'),(821952,'kumi','','Access-Reject','2019-08-27 03:23:40'),(821953,'kumi','','Access-Reject','2019-08-27 03:24:11'),(821954,'kumi','','Access-Reject','2019-08-27 03:24:42'),(821955,'kumi','','Access-Reject','2019-08-27 03:25:13'),(821956,'kumi','','Access-Reject','2019-08-27 03:25:44'),(821957,'kumi','','Access-Reject','2019-08-27 03:26:15'),(821958,'kumi','','Access-Reject','2019-08-27 03:26:46'),(821959,'kumi','','Access-Reject','2019-08-27 03:27:17'),(821960,'kumi','','Access-Reject','2019-08-27 03:27:48'),(821961,'kumi','','Access-Reject','2019-08-27 03:28:20'),(821962,'kumi','','Access-Reject','2019-08-27 03:28:51'),(821963,'kumi','','Access-Reject','2019-08-27 03:29:22'),(821964,'kumi','','Access-Reject','2019-08-27 03:29:53'),(821965,'mfantsipim','','Access-Accept','2019-08-27 03:30:04'),(821966,'kumi','','Access-Reject','2019-08-27 03:30:24'),(821967,'kumi','','Access-Reject','2019-08-27 03:30:55'),(821968,'kumi','','Access-Reject','2019-08-27 03:31:26'),(821969,'kumi','','Access-Reject','2019-08-27 03:31:57'),(821970,'kumi','','Access-Reject','2019-08-27 03:32:28'),(821971,'kumi','','Access-Reject','2019-08-27 03:32:59'),(821972,'kumi','','Access-Reject','2019-08-27 03:33:30'),(821973,'kumi','','Access-Reject','2019-08-27 03:34:02'),(821974,'kumi','','Access-Reject','2019-08-27 03:34:33'),(821975,'kumi','','Access-Reject','2019-08-27 03:35:04'),(821976,'kumi','','Access-Reject','2019-08-27 03:35:35'),(821977,'kumi','','Access-Reject','2019-08-27 03:36:06'),(821978,'kumi','','Access-Reject','2019-08-27 03:36:37'),(821979,'kumi','','Access-Reject','2019-08-27 03:37:08'),(821980,'kumi','','Access-Reject','2019-08-27 03:37:39'),(821981,'kumi','','Access-Reject','2019-08-27 03:38:10'),(821982,'kumi','','Access-Reject','2019-08-27 03:38:41'),(821983,'kumi','','Access-Reject','2019-08-27 03:39:13'),(821984,'kumi','','Access-Reject','2019-08-27 03:39:44'),(821985,'kumi','','Access-Reject','2019-08-27 03:40:15'),(821986,'kumi','','Access-Reject','2019-08-27 03:40:46'),(821987,'kumi','','Access-Reject','2019-08-27 03:41:17'),(821988,'kumi','','Access-Reject','2019-08-27 03:41:48'),(821989,'kumi','','Access-Reject','2019-08-27 03:42:19'),(821990,'kumi','','Access-Reject','2019-08-27 03:42:50'),(821991,'kumi','','Access-Reject','2019-08-27 03:43:21'),(821992,'kumi','','Access-Reject','2019-08-27 03:43:52'),(821993,'kumi','','Access-Reject','2019-08-27 03:44:23'),(821994,'kumi','','Access-Reject','2019-08-27 03:44:55'),(821995,'kumi','','Access-Reject','2019-08-27 03:45:26'),(821996,'kumi','','Access-Reject','2019-08-27 03:45:57'),(821997,'kumi','','Access-Reject','2019-08-27 03:46:28'),(821998,'kumi','','Access-Reject','2019-08-27 03:46:59'),(821999,'kumi','','Access-Reject','2019-08-27 03:47:30'),(822000,'kumi','','Access-Reject','2019-08-27 03:48:01'),(822001,'kumi','','Access-Reject','2019-08-27 03:48:32'),(822002,'kumi','','Access-Reject','2019-08-27 03:49:03'),(822003,'kumi','','Access-Reject','2019-08-27 03:49:34'),(822004,'mfantsipim','','Access-Accept','2019-08-27 03:50:04'),(822005,'kumi','','Access-Reject','2019-08-27 03:50:05'),(822006,'kumi','','Access-Reject','2019-08-27 03:50:37'),(822007,'kumi','','Access-Reject','2019-08-27 03:51:08'),(822008,'kumi','','Access-Reject','2019-08-27 03:51:39'),(822009,'kumi','','Access-Reject','2019-08-27 03:52:10'),(822010,'kumi','','Access-Reject','2019-08-27 03:52:41'),(822011,'kumi','','Access-Reject','2019-08-27 03:53:12'),(822012,'kumi','','Access-Reject','2019-08-27 03:53:43'),(822013,'kumi','','Access-Reject','2019-08-27 03:54:14'),(822014,'kumi','','Access-Reject','2019-08-27 03:54:45'),(822015,'kumi','','Access-Reject','2019-08-27 03:55:16'),(822016,'kumi','','Access-Reject','2019-08-27 03:55:47'),(822017,'kumi','','Access-Reject','2019-08-27 03:56:19'),(822018,'kumi','','Access-Reject','2019-08-27 03:56:50'),(822019,'kumi','','Access-Reject','2019-08-27 03:57:21'),(822020,'kumi','','Access-Reject','2019-08-27 03:57:52'),(822021,'kumi','','Access-Reject','2019-08-27 03:58:23'),(822022,'kumi','','Access-Reject','2019-08-27 03:58:54'),(822023,'kumi','','Access-Reject','2019-08-27 03:59:25'),(822024,'kumi','','Access-Reject','2019-08-27 03:59:56'),(822025,'kumi','','Access-Reject','2019-08-27 04:00:27'),(822026,'kumi','','Access-Reject','2019-08-27 04:00:58'),(822027,'kumi','','Access-Reject','2019-08-27 04:01:29'),(822028,'kumi','','Access-Reject','2019-08-27 04:02:01'),(822029,'kumi','','Access-Reject','2019-08-27 04:02:32'),(822030,'kumi','','Access-Reject','2019-08-27 04:03:03'),(822031,'kumi','','Access-Reject','2019-08-27 04:03:34'),(822032,'kumi','','Access-Reject','2019-08-27 04:04:05'),(822033,'kumi','','Access-Reject','2019-08-27 04:04:36'),(822034,'kumi','','Access-Reject','2019-08-27 04:05:07'),(822035,'kumi','','Access-Reject','2019-08-27 04:05:38'),(822036,'kumi','','Access-Reject','2019-08-27 04:06:09'),(822037,'kumi','','Access-Reject','2019-08-27 04:06:40'),(822038,'kumi','','Access-Reject','2019-08-27 04:07:11'),(822039,'kumi','','Access-Reject','2019-08-27 04:07:43'),(822040,'kumi','','Access-Reject','2019-08-27 04:08:14'),(822041,'kumi','','Access-Reject','2019-08-27 04:08:45'),(822042,'kumi','','Access-Reject','2019-08-27 04:09:16'),(822043,'kumi','','Access-Reject','2019-08-27 04:09:47'),(822044,'affiliation','','Access-Accept','2019-08-27 04:10:03'),(822045,'mfantsipim','','Access-Accept','2019-08-27 04:10:04'),(822046,'kumi','','Access-Reject','2019-08-27 04:10:18'),(822047,'cegrad','','Access-Accept','2019-08-27 04:10:32'),(822048,'kumi','','Access-Reject','2019-08-27 04:10:49'),(822049,'kumi','','Access-Reject','2019-08-27 04:11:20'),(822050,'kumi','','Access-Reject','2019-08-27 04:11:51'),(822051,'kumi','','Access-Reject','2019-08-27 04:12:22'),(822052,'kumi','','Access-Reject','2019-08-27 04:12:53'),(822053,'kumi','','Access-Reject','2019-08-27 04:13:25'),(822054,'kumi','','Access-Reject','2019-08-27 04:13:56'),(822055,'kumi','','Access-Reject','2019-08-27 04:14:27'),(822056,'kumi','','Access-Reject','2019-08-27 04:14:58'),(822057,'kumi','','Access-Reject','2019-08-27 04:15:29'),(822058,'kumi','','Access-Reject','2019-08-27 04:16:00'),(822059,'kumi','','Access-Reject','2019-08-27 04:16:31'),(822060,'kumi','','Access-Reject','2019-08-27 04:17:02'),(822061,'kumi','','Access-Reject','2019-08-27 04:17:33'),(822062,'kumi','','Access-Reject','2019-08-27 04:18:04'),(822063,'kumi','','Access-Reject','2019-08-27 04:18:35'),(822064,'kumi','','Access-Reject','2019-08-27 04:19:07'),(822065,'kumi','','Access-Reject','2019-08-27 04:19:38'),(822066,'kumi','','Access-Reject','2019-08-27 04:20:09'),(822067,'kumi','','Access-Reject','2019-08-27 04:20:40'),(822068,'kumi','','Access-Reject','2019-08-27 04:21:11'),(822069,'kumi','','Access-Reject','2019-08-27 04:21:42'),(822070,'kumi','','Access-Reject','2019-08-27 04:22:13'),(822071,'kumi','','Access-Reject','2019-08-27 04:22:44'),(822072,'kumi','','Access-Reject','2019-08-27 04:23:15'),(822073,'kumi','','Access-Reject','2019-08-27 04:23:46'),(822074,'kumi','','Access-Reject','2019-08-27 04:24:18'),(822075,'kumi','','Access-Reject','2019-08-27 04:24:49'),(822076,'kumi','','Access-Reject','2019-08-27 04:25:20'),(822077,'pempamsie','','Access-Accept','2019-08-27 04:25:42'),(822078,'kumi','','Access-Reject','2019-08-27 04:25:51'),(822079,'kumi','','Access-Reject','2019-08-27 04:26:22'),(822080,'kumi','','Access-Reject','2019-08-27 04:26:53'),(822081,'kumi','','Access-Reject','2019-08-27 04:27:24'),(822082,'kumi','','Access-Reject','2019-08-27 04:27:55'),(822083,'kumi','','Access-Reject','2019-08-27 04:28:26'),(822084,'kumi','','Access-Reject','2019-08-27 04:28:57'),(822085,'kumi','','Access-Reject','2019-08-27 04:29:28'),(822086,'kumi','','Access-Reject','2019-08-27 04:30:00'),(822087,'mfantsipim','','Access-Accept','2019-08-27 04:30:04'),(822088,'kumi','','Access-Reject','2019-08-27 04:30:31'),(822089,'kumi','','Access-Reject','2019-08-27 04:31:02'),(822090,'kumi','','Access-Reject','2019-08-27 04:31:33'),(822091,'kumi','','Access-Reject','2019-08-27 04:32:04'),(822092,'kumi','','Access-Reject','2019-08-27 04:32:35'),(822093,'kumi','','Access-Reject','2019-08-27 04:33:06'),(822094,'kumi','','Access-Reject','2019-08-27 04:33:37'),(822095,'kumi','','Access-Reject','2019-08-27 04:34:08'),(822096,'kumi','','Access-Reject','2019-08-27 04:34:39'),(822097,'kumi','','Access-Reject','2019-08-27 04:35:10'),(822098,'kumi','','Access-Reject','2019-08-27 04:35:42'),(822099,'kumi','','Access-Reject','2019-08-27 04:36:13'),(822100,'kumi','','Access-Reject','2019-08-27 04:36:44'),(822101,'kumi','','Access-Reject','2019-08-27 04:37:15'),(822102,'kumi','','Access-Reject','2019-08-27 04:37:46'),(822103,'kumi','','Access-Reject','2019-08-27 04:38:17'),(822104,'kumi','','Access-Reject','2019-08-27 04:38:48'),(822105,'kumi','','Access-Reject','2019-08-27 04:39:19'),(822106,'kumi','','Access-Reject','2019-08-27 04:39:50'),(822107,'kumi','','Access-Reject','2019-08-27 04:40:21'),(822108,'kumi','','Access-Reject','2019-08-27 04:40:52'),(822109,'kumi','','Access-Reject','2019-08-27 04:41:24'),(822110,'kumi','','Access-Reject','2019-08-27 04:41:55'),(822111,'kumi','','Access-Reject','2019-08-27 04:42:26'),(822112,'kumi','','Access-Reject','2019-08-27 04:42:57'),(822113,'kumi','','Access-Reject','2019-08-27 04:43:28'),(822114,'kumi','','Access-Reject','2019-08-27 04:43:59'),(822115,'maame esi','0x678ddebe414a274aa1179be3c73a5be2c8','Access-Reject','2019-08-27 04:44:24'),(822116,'kumi','','Access-Reject','2019-08-27 04:44:30'),(822117,'kumi','','Access-Reject','2019-08-27 04:45:01'),(822118,'Melody Appiah Duku','0x528e3178fb2440161f4c5ecae78182dc1a','Access-Reject','2019-08-27 04:45:03'),(822119,'kumi','','Access-Reject','2019-08-27 04:45:32'),(822120,'kumi','','Access-Reject','2019-08-27 04:46:03'),(822121,'kumi','','Access-Reject','2019-08-27 04:46:34'),(822122,'kumi','','Access-Reject','2019-08-27 04:47:06'),(822123,'kumi','','Access-Reject','2019-08-27 04:47:37'),(822124,'kumi','','Access-Reject','2019-08-27 04:48:08'),(822125,'kumi','','Access-Reject','2019-08-27 04:48:39'),(822126,'kumi','','Access-Reject','2019-08-27 04:49:10'),(822127,'kumi','','Access-Reject','2019-08-27 04:49:41'),(822128,'mfantsipim','','Access-Accept','2019-08-27 04:50:04'),(822129,'kumi','','Access-Reject','2019-08-27 04:50:12'),(822130,'kumi','','Access-Reject','2019-08-27 04:50:43'),(822131,'kumi','','Access-Reject','2019-08-27 04:51:14'),(822132,'kumi','','Access-Reject','2019-08-27 04:51:45'),(822133,'kumi','','Access-Reject','2019-08-27 04:52:17'),(822134,'kumi','','Access-Reject','2019-08-27 04:52:48'),(822135,'kumi','','Access-Reject','2019-08-27 04:53:19'),(822136,'kumi','','Access-Reject','2019-08-27 04:53:50'),(822137,'kumi','','Access-Reject','2019-08-27 04:54:21'),(822138,'kumi','','Access-Reject','2019-08-27 04:54:52'),(822139,'kumi','','Access-Reject','2019-08-27 04:55:23'),(822140,'kumi','','Access-Reject','2019-08-27 04:55:54'),(822141,'kumi','','Access-Reject','2019-08-27 04:56:25'),(822142,'kumi','','Access-Reject','2019-08-27 04:56:56'),(822143,'kumi','','Access-Reject','2019-08-27 04:57:27'),(822144,'kumi','','Access-Reject','2019-08-27 04:57:59'),(822145,'kumi','','Access-Reject','2019-08-27 04:58:30'),(822146,'kumi','','Access-Reject','2019-08-27 04:59:01'),(822147,'kumi','','Access-Reject','2019-08-27 04:59:32'),(822148,'kumi','','Access-Reject','2019-08-27 05:00:06'),(822149,'kumi','','Access-Reject','2019-08-27 05:00:34'),(822150,'kumi','','Access-Reject','2019-08-27 05:01:05'),(822151,'kumi','','Access-Reject','2019-08-27 05:01:36'),(822152,'kumi','','Access-Reject','2019-08-27 05:02:07'),(822153,'kumi','','Access-Reject','2019-08-27 05:02:38'),(822154,'kumi','','Access-Reject','2019-08-27 05:03:09'),(822155,'kumi','','Access-Reject','2019-08-27 05:03:41'),(822156,'kumi','','Access-Reject','2019-08-27 05:04:12'),(822157,'kumi','','Access-Reject','2019-08-27 05:04:43'),(822158,'kumi','','Access-Reject','2019-08-27 05:05:14'),(822159,'kumi','','Access-Reject','2019-08-27 05:05:45'),(822160,'kumi','','Access-Reject','2019-08-27 05:06:16'),(822161,'kumi','','Access-Reject','2019-08-27 05:06:47'),(822162,'kumi','','Access-Reject','2019-08-27 05:07:18'),(822163,'kumi','','Access-Reject','2019-08-27 05:07:49'),(822164,'kumi','','Access-Reject','2019-08-27 05:08:20'),(822165,'kumi','','Access-Reject','2019-08-27 05:08:51'),(822166,'kumi','','Access-Reject','2019-08-27 05:09:23'),(822167,'kumi','','Access-Reject','2019-08-27 05:09:54'),(822168,'mfantsipim','','Access-Accept','2019-08-27 05:10:04'),(822169,'kumi','','Access-Reject','2019-08-27 05:10:25'),(822170,'britwums','','Access-Accept','2019-08-27 05:10:34'),(822171,'kumi','','Access-Reject','2019-08-27 05:10:56'),(822172,'kumi','','Access-Reject','2019-08-27 05:11:27'),(822173,'kumi','','Access-Reject','2019-08-27 05:11:58'),(822174,'kumi','','Access-Reject','2019-08-27 05:12:29'),(822175,'kumi','','Access-Reject','2019-08-27 05:13:00'),(822176,'kumi','','Access-Reject','2019-08-27 05:13:31'),(822177,'kumi','','Access-Reject','2019-08-27 05:14:02'),(822178,'kumi','','Access-Reject','2019-08-27 05:14:33'),(822179,'kumi','','Access-Reject','2019-08-27 05:15:05'),(822180,'kumi','','Access-Reject','2019-08-27 05:15:36'),(822181,'kumi','','Access-Reject','2019-08-27 05:16:07'),(822182,'kumi','','Access-Reject','2019-08-27 05:16:38'),(822183,'kumi','','Access-Reject','2019-08-27 05:17:09'),(822184,'kumi','','Access-Reject','2019-08-27 05:17:40'),(822185,'kumi','','Access-Reject','2019-08-27 05:18:11'),(822186,'kumi','','Access-Reject','2019-08-27 05:18:42'),(822187,'kumi','','Access-Reject','2019-08-27 05:19:13'),(822188,'kumi','','Access-Reject','2019-08-27 05:19:44'),(822189,'kumi','','Access-Reject','2019-08-27 05:20:15'),(822190,'kumi','','Access-Reject','2019-08-27 05:20:47'),(822191,'kumi','','Access-Reject','2019-08-27 05:21:18'),(822192,'kumi','','Access-Reject','2019-08-27 05:21:49'),(822193,'kumi','','Access-Reject','2019-08-27 05:22:20'),(822194,'kumi','','Access-Reject','2019-08-27 05:22:51'),(822195,'kumi','','Access-Reject','2019-08-27 05:23:22'),(822196,'kumi','','Access-Reject','2019-08-27 05:23:53'),(822197,'kumi','','Access-Reject','2019-08-27 05:24:24'),(822198,'kumi','','Access-Reject','2019-08-27 05:24:55'),(822199,'kumi','','Access-Reject','2019-08-27 05:25:26'),(822200,'kumi','','Access-Reject','2019-08-27 05:25:57'),(822201,'kumi','','Access-Reject','2019-08-27 05:26:29'),(822202,'kumi','','Access-Reject','2019-08-27 05:27:00'),(822203,'kumi','','Access-Reject','2019-08-27 05:27:31'),(822204,'kumi','','Access-Reject','2019-08-27 05:28:02'),(822205,'kumi','','Access-Reject','2019-08-27 05:28:33'),(822206,'kumi','','Access-Reject','2019-08-27 05:29:04'),(822207,'kumi','','Access-Reject','2019-08-27 05:29:35'),(822208,'mfantsipim','','Access-Accept','2019-08-27 05:30:04'),(822209,'kumi','','Access-Reject','2019-08-27 05:30:06'),(822210,'kumi','','Access-Reject','2019-08-27 05:30:37'),(822211,'kumi','','Access-Reject','2019-08-27 05:31:08'),(822212,'kumi','','Access-Reject','2019-08-27 05:31:39'),(822213,'kumi','','Access-Reject','2019-08-27 05:32:11'),(822214,'kumi','','Access-Reject','2019-08-27 05:32:42'),(822215,'kumi','','Access-Reject','2019-08-27 05:33:13'),(822216,'kumi','','Access-Reject','2019-08-27 05:33:44'),(822217,'kumi','','Access-Reject','2019-08-27 05:34:15'),(822218,'kumi','','Access-Reject','2019-08-27 05:34:46'),(822219,'kumi','','Access-Reject','2019-08-27 05:35:17'),(822220,'kumi','','Access-Reject','2019-08-27 05:35:48'),(822221,'kumi','','Access-Reject','2019-08-27 05:36:19'),(822222,'kumi','','Access-Reject','2019-08-27 05:36:50'),(822223,'kumi','','Access-Reject','2019-08-27 05:37:22'),(822224,'kumi','','Access-Reject','2019-08-27 05:37:53'),(822225,'kumi','','Access-Reject','2019-08-27 05:38:24'),(822226,'src_hostel','','Access-Accept','2019-08-27 05:38:32'),(822227,'kumi','','Access-Reject','2019-08-27 05:38:55'),(822228,'kumi','','Access-Reject','2019-08-27 05:39:26'),(822229,'kumi','','Access-Reject','2019-08-27 05:39:57'),(822230,'kumi','','Access-Reject','2019-08-27 05:40:28'),(822231,'kumi','','Access-Reject','2019-08-27 05:40:59'),(822232,'kumi','','Access-Reject','2019-08-27 05:41:30'),(822233,'kumi','','Access-Reject','2019-08-27 05:42:01'),(822234,'kumi','','Access-Reject','2019-08-27 05:42:32'),(822235,'kumi','','Access-Reject','2019-08-27 05:43:35'),(822236,'kumi','','Access-Reject','2019-08-27 05:44:06'),(822237,'kumi','','Access-Reject','2019-08-27 05:44:37'),(822238,'kumi','','Access-Reject','2019-08-27 05:45:08'),(822239,'kumi','','Access-Reject','2019-08-27 05:45:39'),(822240,'kumi','','Access-Reject','2019-08-27 05:46:10'),(822241,'kumi','','Access-Reject','2019-08-27 05:46:41'),(822242,'kumi','','Access-Reject','2019-08-27 05:47:12'),(822243,'kumi','','Access-Reject','2019-08-27 05:47:43'),(822244,'kumi','','Access-Reject','2019-08-27 05:48:14'),(822245,'kumi','','Access-Reject','2019-08-27 05:48:46'),(822246,'kumi','','Access-Reject','2019-08-27 05:49:17'),(822247,'kumi','','Access-Reject','2019-08-27 05:49:48'),(822248,'mfantsipim','','Access-Accept','2019-08-27 05:50:04'),(822249,'kumi','','Access-Reject','2019-08-27 05:50:19'),(822250,'kumi','','Access-Reject','2019-08-27 05:50:50'),(822251,'kumi','','Access-Reject','2019-08-27 05:51:21'),(822252,'kumi','','Access-Reject','2019-08-27 05:51:52'),(822253,'kumi','','Access-Reject','2019-08-27 05:52:23'),(822254,'kumi','','Access-Reject','2019-08-27 05:52:54'),(822255,'kumi','','Access-Reject','2019-08-27 05:53:25'),(822256,'kumi','','Access-Reject','2019-08-27 05:53:56'),(822257,'kumi','','Access-Reject','2019-08-27 05:54:28'),(822258,'kumi','','Access-Reject','2019-08-27 05:54:59'),(822259,'kumi','','Access-Reject','2019-08-27 05:55:30'),(822260,'kumi','','Access-Reject','2019-08-27 05:56:01'),(822261,'kumi','','Access-Reject','2019-08-27 05:56:32'),(822262,'kumi','','Access-Reject','2019-08-27 05:57:03'),(822263,'kumi','','Access-Reject','2019-08-27 05:57:34'),(822264,'kumi','','Access-Reject','2019-08-27 05:58:05'),(822265,'kumi','','Access-Reject','2019-08-27 05:58:36'),(822266,'kumi','','Access-Reject','2019-08-27 05:59:07'),(822267,'kumi','','Access-Reject','2019-08-27 05:59:39'),(822268,'kumi','','Access-Reject','2019-08-27 06:00:10'),(822269,'kumi','','Access-Reject','2019-08-27 06:00:41'),(822270,'kumi','','Access-Reject','2019-08-27 06:01:12'),(822271,'kumi','','Access-Reject','2019-08-27 06:01:43'),(822272,'kumi','','Access-Reject','2019-08-27 06:02:14'),(822273,'kumi','','Access-Reject','2019-08-27 06:02:45'),(822274,'kumi','','Access-Reject','2019-08-27 06:03:16'),(822275,'kumi','','Access-Reject','2019-08-27 06:03:47'),(822276,'kumi','','Access-Reject','2019-08-27 06:04:18'),(822277,'kumi','','Access-Reject','2019-08-27 06:04:49'),(910295,'src_hostel','','Access-Accept','2019-09-21 12:29:29'),(822279,'kumi','','Access-Reject','2019-08-27 06:05:20'),(822280,'kumi','','Access-Reject','2019-08-27 06:05:52'),(822281,'kumi','','Access-Reject','2019-08-27 06:06:23'),(822282,'kumi','','Access-Reject','2019-08-27 06:06:54'),(822283,'kumi','','Access-Reject','2019-08-27 06:07:25'),(822284,'kumi','','Access-Reject','2019-08-27 06:07:56'),(822285,'kumi','','Access-Reject','2019-08-27 06:08:27'),(822286,'kumi','','Access-Reject','2019-08-27 06:08:58'),(822287,'kumi','','Access-Reject','2019-08-27 06:09:29'),(822288,'kumi','','Access-Reject','2019-08-27 06:10:00'),(822289,'affiliation','','Access-Accept','2019-08-27 06:10:03'),(822290,'mfantsipim','','Access-Accept','2019-08-27 06:10:04'),(910294,'src_hostel','','Access-Accept','2019-09-21 12:29:24'),(822292,'kumi','','Access-Reject','2019-08-27 06:10:31'),(822293,'cegrad','','Access-Accept','2019-08-27 06:10:32'),(822294,'kumi','','Access-Reject','2019-08-27 06:11:02'),(822295,'kumi','','Access-Reject','2019-08-27 06:11:34'),(822296,'kumi','','Access-Reject','2019-08-27 06:12:05'),(822297,'kumi','','Access-Reject','2019-08-27 06:12:36'),(822298,'kumi','','Access-Reject','2019-08-27 06:13:07'),(822299,'kumi','','Access-Reject','2019-08-27 06:13:38'),(822300,'kumi','','Access-Reject','2019-08-27 06:14:09'),(822301,'kumi','','Access-Reject','2019-08-27 06:14:40'),(822302,'kumi','','Access-Reject','2019-08-27 06:15:11'),(822303,'kumi','','Access-Reject','2019-08-27 06:15:42'),(822304,'kumi','','Access-Reject','2019-08-27 06:16:13'),(822305,'kumi','','Access-Reject','2019-08-27 06:16:45'),(822306,'kumi','','Access-Reject','2019-08-27 06:17:16'),(822307,'kumi','','Access-Reject','2019-08-27 06:17:47'),(822308,'kumi','','Access-Reject','2019-08-27 06:18:18'),(822309,'kumi','','Access-Reject','2019-08-27 06:18:49'),(822310,'kumi','','Access-Reject','2019-08-27 06:19:20'),(822311,'kumi','','Access-Reject','2019-08-27 06:19:51'),(822312,'kumi','','Access-Reject','2019-08-27 06:20:22'),(822313,'kumi','','Access-Reject','2019-08-27 06:20:53'),(822314,'kumi','','Access-Reject','2019-08-27 06:21:24'),(822315,'kumi','','Access-Reject','2019-08-27 06:21:55'),(822316,'kumi','','Access-Reject','2019-08-27 06:22:27'),(822317,'kumi','','Access-Reject','2019-08-27 06:22:58'),(822318,'kumi','','Access-Reject','2019-08-27 06:23:29'),(822319,'kumi','','Access-Reject','2019-08-27 06:24:00'),(822320,'kumi','','Access-Reject','2019-08-27 06:24:31'),(822321,'kumi','','Access-Reject','2019-08-27 06:25:02'),(822322,'kumi','','Access-Reject','2019-08-27 06:25:33'),(822323,'kumi','','Access-Reject','2019-08-27 06:26:04'),(822324,'kumi','','Access-Reject','2019-08-27 06:26:35'),(822325,'kumi','','Access-Reject','2019-08-27 06:27:06'),(822326,'kumi','','Access-Reject','2019-08-27 06:27:38'),(822327,'kumi','','Access-Reject','2019-08-27 06:28:09'),(822328,'kumi','','Access-Reject','2019-08-27 06:28:40'),(822329,'kumi','','Access-Reject','2019-08-27 06:29:11'),(822330,'kumi','','Access-Reject','2019-08-27 06:29:42'),(822331,'mfantsipim','','Access-Accept','2019-08-27 06:30:04'),(822332,'kumi','','Access-Reject','2019-08-27 06:30:13'),(822333,'kumi','','Access-Reject','2019-08-27 06:30:44'),(822334,'kumi','','Access-Reject','2019-08-27 06:31:15'),(822335,'kumi','','Access-Reject','2019-08-27 06:31:46'),(822336,'kumi','','Access-Reject','2019-08-27 06:32:17'),(822337,'kumi','','Access-Reject','2019-08-27 06:32:48'),(822338,'kumi','','Access-Reject','2019-08-27 06:33:20'),(822339,'kumi','','Access-Reject','2019-08-27 06:33:51'),(822340,'kumi','','Access-Reject','2019-08-27 06:34:22'),(822341,'kumi','','Access-Reject','2019-08-27 06:34:53'),(822342,'kumi','','Access-Reject','2019-08-27 06:35:24'),(822343,'kumi','','Access-Reject','2019-08-27 06:35:55'),(822344,'kumi','','Access-Reject','2019-08-27 06:36:26'),(822345,'kumi','','Access-Reject','2019-08-27 06:36:57'),(822346,'kumi','','Access-Reject','2019-08-27 06:37:28'),(822347,'kumi','','Access-Reject','2019-08-27 06:37:59'),(822348,'kumi','','Access-Reject','2019-08-27 06:38:31'),(822349,'kumi','','Access-Reject','2019-08-27 06:39:02'),(822350,'kumi','','Access-Reject','2019-08-27 06:39:33'),(822351,'kumi','','Access-Reject','2019-08-27 06:40:04'),(822352,'kumi','','Access-Reject','2019-08-27 06:40:35'),(822353,'kumi','','Access-Reject','2019-08-27 06:41:06'),(822354,'kumi','','Access-Reject','2019-08-27 06:41:37'),(822355,'kumi','','Access-Reject','2019-08-27 06:42:08'),(822356,'kumi','','Access-Reject','2019-08-27 06:42:39'),(822357,'kumi','','Access-Reject','2019-08-27 06:43:10'),(822358,'kumi','','Access-Reject','2019-08-27 06:43:42'),(822359,'kumi','','Access-Reject','2019-08-27 06:44:13'),(822360,'kumi','','Access-Reject','2019-08-27 06:44:44'),(822361,'kumi','','Access-Reject','2019-08-27 06:45:15'),(822362,'kumi','','Access-Reject','2019-08-27 06:45:46'),(822363,'kumi','','Access-Reject','2019-08-27 06:46:17'),(822364,'kumi','','Access-Reject','2019-08-27 06:46:48'),(822365,'kumi','','Access-Reject','2019-08-27 06:47:19'),(822366,'kumi','','Access-Reject','2019-08-27 06:47:50'),(822367,'kumi','','Access-Reject','2019-08-27 06:48:21'),(822368,'kumi','','Access-Reject','2019-08-27 06:48:53'),(822369,'kumi','','Access-Reject','2019-08-27 06:49:24'),(822370,'kumi','','Access-Reject','2019-08-27 06:49:55'),(822371,'mfantsipim','','Access-Accept','2019-08-27 06:50:04'),(822372,'kumi','','Access-Reject','2019-08-27 06:50:26'),(822373,'kumi','','Access-Reject','2019-08-27 06:50:57'),(822374,'kumi','','Access-Reject','2019-08-27 06:51:28'),(822375,'kumi','','Access-Reject','2019-08-27 06:51:59'),(822376,'kumi','','Access-Reject','2019-08-27 06:52:30'),(822377,'kumi','','Access-Reject','2019-08-27 06:53:01'),(822378,'kumi','','Access-Reject','2019-08-27 06:53:32'),(822379,'kumi','','Access-Reject','2019-08-27 06:54:04'),(822380,'kumi','','Access-Reject','2019-08-27 06:54:35'),(822381,'kumi','','Access-Reject','2019-08-27 06:55:06'),(822382,'kumi','','Access-Reject','2019-08-27 06:55:37'),(822383,'kumi','','Access-Reject','2019-08-27 06:56:08'),(822384,'kumi','','Access-Reject','2019-08-27 06:56:39'),(822385,'kumi','','Access-Reject','2019-08-27 06:57:10'),(822386,'kumi','','Access-Reject','2019-08-27 06:57:41'),(822387,'kumi','','Access-Reject','2019-08-27 06:58:12'),(822388,'kumi','','Access-Reject','2019-08-27 06:58:43'),(822389,'kumi','','Access-Reject','2019-08-27 06:59:20'),(822390,'kumi','','Access-Reject','2019-08-27 06:59:46'),(822391,'kumi','','Access-Reject','2019-08-27 07:00:17'),(822392,'kumi','','Access-Reject','2019-08-27 07:00:48'),(822393,'kumi','','Access-Reject','2019-08-27 07:01:19'),(822394,'kumi','','Access-Reject','2019-08-27 07:01:50'),(822395,'kumi','','Access-Reject','2019-08-27 07:02:21'),(822396,'kumi','','Access-Reject','2019-08-27 07:02:52'),(822397,'kumi','','Access-Reject','2019-08-27 07:03:23'),(822398,'kumi','','Access-Reject','2019-08-27 07:03:54'),(822399,'kumi','','Access-Reject','2019-08-27 07:04:25'),(822400,'kumi','','Access-Reject','2019-08-27 07:04:57'),(822401,'kumi','','Access-Reject','2019-08-27 07:05:28'),(822402,'kumi','','Access-Reject','2019-08-27 07:05:59'),(822403,'kumi','','Access-Reject','2019-08-27 07:06:30'),(822404,'kumi','','Access-Reject','2019-08-27 07:07:01'),(822405,'kumi','','Access-Reject','2019-08-27 07:07:32'),(822406,'kumi','','Access-Reject','2019-08-27 07:08:03'),(822407,'kumi','','Access-Reject','2019-08-27 07:08:34'),(822408,'kumi','','Access-Reject','2019-08-27 07:09:05'),(822409,'kumi','','Access-Reject','2019-08-27 07:09:36'),(822410,'mfantsipim','','Access-Accept','2019-08-27 07:10:04'),(822411,'kumi','','Access-Reject','2019-08-27 07:10:08'),(822412,'kumi','','Access-Reject','2019-08-27 07:10:39'),(822413,'kumi','','Access-Reject','2019-08-27 07:11:10'),(822414,'kumi','','Access-Reject','2019-08-27 07:11:41'),(822415,'kumi','','Access-Reject','2019-08-27 07:12:12'),(822416,'kumi','','Access-Reject','2019-08-27 07:12:43'),(822417,'kumi','','Access-Reject','2019-08-27 07:13:14'),(822418,'kumi','','Access-Reject','2019-08-27 07:13:45'),(822419,'kumi','','Access-Reject','2019-08-27 07:14:16'),(822420,'kumi','','Access-Reject','2019-08-27 07:14:47'),(822421,'kumi','','Access-Reject','2019-08-27 07:15:19'),(822422,'kumi','','Access-Reject','2019-08-27 07:15:50'),(822423,'kumi','','Access-Reject','2019-08-27 07:16:21'),(822424,'kumi','','Access-Reject','2019-08-27 07:16:52'),(822425,'kumi','','Access-Reject','2019-08-27 07:17:23'),(822426,'kumi','','Access-Reject','2019-08-27 07:17:54'),(822427,'kumi','','Access-Reject','2019-08-27 07:18:25'),(822428,'kumi','','Access-Reject','2019-08-27 07:18:56'),(822429,'kumi','','Access-Reject','2019-08-27 07:19:27'),(822430,'kumi','','Access-Reject','2019-08-27 07:19:58'),(822431,'kumi','','Access-Reject','2019-08-27 07:20:30'),(822432,'kumi','','Access-Reject','2019-08-27 07:21:01'),(822433,'kumi','','Access-Reject','2019-08-27 07:21:32'),(822434,'kumi','','Access-Reject','2019-08-27 07:22:03'),(822435,'kumi','','Access-Reject','2019-08-27 07:22:34'),(822436,'kumi','','Access-Reject','2019-08-27 07:23:05'),(822437,'kumi','','Access-Reject','2019-08-27 07:23:36'),(822438,'kumi','','Access-Reject','2019-08-27 07:24:07'),(822439,'kumi','','Access-Reject','2019-08-27 07:24:38'),(822440,'kumi','','Access-Reject','2019-08-27 07:25:09'),(822441,'kumi','','Access-Reject','2019-08-27 07:25:40'),(822442,'kumi','','Access-Reject','2019-08-27 07:26:12'),(822443,'kumi','','Access-Reject','2019-08-27 07:26:43'),(822444,'kumi','','Access-Reject','2019-08-27 07:27:14'),(822445,'kumi','','Access-Reject','2019-08-27 07:27:45'),(822446,'kumi','','Access-Reject','2019-08-27 07:28:16'),(822447,'kumi','','Access-Reject','2019-08-27 07:28:47'),(822448,'kumi','','Access-Reject','2019-08-27 07:29:18'),(822449,'kumi','','Access-Reject','2019-08-27 07:29:49'),(822450,'mfantsipim','','Access-Accept','2019-08-27 07:30:04'),(822451,'kumi','','Access-Reject','2019-08-27 07:30:20'),(822452,'kumi','','Access-Reject','2019-08-27 07:30:51'),(822453,'kumi','','Access-Reject','2019-08-27 07:31:23'),(822454,'kumi','','Access-Reject','2019-08-27 07:31:54'),(822455,'kumi','','Access-Reject','2019-08-27 07:32:25'),(822456,'kumi','','Access-Reject','2019-08-27 07:32:56'),(822457,'kumi','','Access-Reject','2019-08-27 07:33:27'),(822458,'kumi','','Access-Reject','2019-08-27 07:33:58'),(822459,'kumi','','Access-Reject','2019-08-27 07:34:29'),(822460,'kumi','','Access-Reject','2019-08-27 07:35:00'),(822461,'kumi','','Access-Reject','2019-08-27 07:35:31'),(822462,'kumi','','Access-Reject','2019-08-27 07:36:02'),(822463,'kumi','','Access-Reject','2019-08-27 07:36:34'),(822464,'kumi','','Access-Reject','2019-08-27 07:37:05'),(822465,'kumi','','Access-Reject','2019-08-27 07:37:36'),(822466,'kumi','','Access-Reject','2019-08-27 07:38:07'),(822467,'kumi','','Access-Reject','2019-08-27 07:38:38'),(822468,'kumi','','Access-Reject','2019-08-27 07:39:09'),(822469,'kumi','','Access-Reject','2019-08-27 07:39:40'),(822470,'kumi','','Access-Reject','2019-08-27 07:40:11'),(822471,'kumi','','Access-Reject','2019-08-27 07:40:42'),(822472,'kumi','','Access-Reject','2019-08-27 07:41:13'),(822473,'kumi','','Access-Reject','2019-08-27 07:41:45'),(822474,'kumi','','Access-Reject','2019-08-27 07:42:16'),(822475,'kumi','','Access-Reject','2019-08-27 07:42:47'),(822476,'kumi','','Access-Reject','2019-08-27 07:43:18'),(822477,'kumi','','Access-Reject','2019-08-27 07:43:49'),(822478,'Benedicta','0x806ac5999efd3668ad7587e4c686808c99','Access-Reject','2019-08-27 07:44:20'),(822479,'kumi','','Access-Reject','2019-08-27 07:44:20'),(822480,'kumi','','Access-Reject','2019-08-27 07:44:51'),(822481,'kumi','','Access-Reject','2019-08-27 07:45:22'),(822482,'kumi','','Access-Reject','2019-08-27 07:45:53'),(822483,'kumi','','Access-Reject','2019-08-27 07:46:24'),(822484,'kumi','','Access-Reject','2019-08-27 07:46:56'),(822485,'kumi','','Access-Reject','2019-08-27 07:47:27'),(822486,'kumi','','Access-Reject','2019-08-27 07:47:58'),(822487,'kumi','','Access-Reject','2019-08-27 07:48:29'),(822488,'kumi','','Access-Reject','2019-08-27 07:49:00'),(822489,'kumi','','Access-Reject','2019-08-27 07:49:31'),(822490,'kumi','','Access-Reject','2019-08-27 07:50:02'),(822491,'mfantsipim','','Access-Accept','2019-08-27 07:50:04'),(822492,'kumi','','Access-Reject','2019-08-27 07:50:33'),(822493,'kumi','','Access-Reject','2019-08-27 07:51:04'),(822494,'kumi','','Access-Reject','2019-08-27 07:51:35'),(822495,'kumi','','Access-Reject','2019-08-27 07:52:07'),(822496,'kumi','','Access-Reject','2019-08-27 07:52:38'),(822497,'kumi','','Access-Reject','2019-08-27 07:53:09'),(822498,'kumi','','Access-Reject','2019-08-27 07:53:40'),(822499,'kumi','','Access-Reject','2019-08-27 07:54:11'),(822500,'kumi','','Access-Reject','2019-08-27 07:54:42'),(822501,'kumi','','Access-Reject','2019-08-27 07:55:13'),(822502,'kumi','','Access-Reject','2019-08-27 07:55:44'),(822503,'kumi','','Access-Reject','2019-08-27 07:56:15'),(822504,'kumi','','Access-Reject','2019-08-27 07:56:47'),(822505,'kumi','','Access-Reject','2019-08-27 07:57:18'),(822506,'kumi','','Access-Reject','2019-08-27 07:57:49'),(822507,'kumi','','Access-Reject','2019-08-27 07:58:20'),(822508,'kumi','','Access-Reject','2019-08-27 07:58:51'),(822509,'kumi','','Access-Reject','2019-08-27 07:59:22'),(822510,'kumi','','Access-Reject','2019-08-27 07:59:53'),(822511,'amanful','','Access-Accept','2019-08-27 08:00:03'),(822512,'kumi','','Access-Reject','2019-08-27 08:00:24'),(822513,'kumi','','Access-Reject','2019-08-27 08:00:55'),(822514,'kumi','','Access-Reject','2019-08-27 08:01:27'),(822515,'kumi','','Access-Reject','2019-08-27 08:01:58'),(822516,'kumi','','Access-Reject','2019-08-27 08:02:29'),(822517,'kumi','','Access-Reject','2019-08-27 08:03:00'),(822518,'kumi','','Access-Reject','2019-08-27 08:03:31'),(822519,'kumi','','Access-Reject','2019-08-27 08:04:02'),(822520,'kumi','','Access-Reject','2019-08-27 08:04:33'),(822521,'kumi','','Access-Reject','2019-08-27 08:05:04'),(822522,'kumi','','Access-Reject','2019-08-27 08:05:35'),(822523,'kumi','','Access-Reject','2019-08-27 08:06:06'),(822524,'kumi','','Access-Reject','2019-08-27 08:06:38'),(822525,'kumi','','Access-Reject','2019-08-27 08:07:09'),(822526,'kumi','','Access-Reject','2019-08-27 08:07:40'),(822527,'kumi','','Access-Reject','2019-08-27 08:08:11'),(822528,'kumi','','Access-Reject','2019-08-27 08:08:42'),(822529,'kumi','','Access-Reject','2019-08-27 08:09:13'),(822530,'kumi','','Access-Reject','2019-08-27 08:09:44'),(822531,'affiliation','','Access-Accept','2019-08-27 08:10:03'),(822532,'mfantsipim','','Access-Accept','2019-08-27 08:10:04'),(910293,'src_hostel','','Access-Accept','2019-09-21 12:29:19'),(822534,'kumi','','Access-Reject','2019-08-27 08:10:15'),(822535,'cegrad','','Access-Accept','2019-08-27 08:10:32'),(822536,'kumi','','Access-Reject','2019-08-27 08:10:46'),(822537,'kumi','','Access-Reject','2019-08-27 08:11:17'),(822538,'kumi','','Access-Reject','2019-08-27 08:11:49'),(822539,'kumi','','Access-Reject','2019-08-27 08:12:20'),(822540,'kumi','','Access-Reject','2019-08-27 08:12:51'),(822541,'kumi','','Access-Reject','2019-08-27 08:13:22'),(822542,'kumi','','Access-Reject','2019-08-27 08:13:53'),(822543,'kumi','','Access-Reject','2019-08-27 08:14:24'),(822544,'kumi','','Access-Reject','2019-08-27 08:14:55'),(822545,'kumi','','Access-Reject','2019-08-27 08:15:26'),(822546,'kumi','','Access-Reject','2019-08-27 08:15:58'),(822547,'kumi','','Access-Reject','2019-08-27 08:16:29'),(822548,'kumi','','Access-Reject','2019-08-27 08:17:00'),(822549,'kumi','','Access-Reject','2019-08-27 08:17:31'),(822550,'kumi','','Access-Reject','2019-08-27 08:18:02'),(822551,'kumi','','Access-Reject','2019-08-27 08:18:33'),(822552,'kumi','','Access-Reject','2019-08-27 08:19:04'),(822553,'kumi','','Access-Reject','2019-08-27 08:19:35'),(822554,'kumi','','Access-Reject','2019-08-27 08:20:06'),(822555,'kumi','','Access-Reject','2019-08-27 08:20:37'),(822556,'kumi','','Access-Reject','2019-08-27 08:21:09'),(822557,'kumi','','Access-Reject','2019-08-27 08:21:40'),(822558,'kumi','','Access-Reject','2019-08-27 08:22:11'),(822559,'kumi','','Access-Reject','2019-08-27 08:22:42'),(822560,'kumi','','Access-Reject','2019-08-27 08:23:13'),(822561,'kumi','','Access-Reject','2019-08-27 08:23:44'),(822562,'kumi','','Access-Reject','2019-08-27 08:24:15'),(822563,'kumi','','Access-Reject','2019-08-27 08:24:46'),(822564,'kumi','','Access-Reject','2019-08-27 08:25:17'),(822565,'kumi','','Access-Reject','2019-08-27 08:25:48'),(822566,'kumi','','Access-Reject','2019-08-27 08:26:20'),(822567,'kumi','','Access-Reject','2019-08-27 08:26:51'),(822568,'kumi','','Access-Reject','2019-08-27 08:27:22'),(822569,'kumi','','Access-Reject','2019-08-27 08:27:53'),(822570,'kumi','','Access-Reject','2019-08-27 08:28:24'),(822571,'kumi','','Access-Reject','2019-08-27 08:28:55'),(822572,'kumi','','Access-Reject','2019-08-27 08:29:26'),(822573,'kumi','','Access-Reject','2019-08-27 08:29:57'),(822574,'mfantsipim','','Access-Accept','2019-08-27 08:30:04'),(822575,'kumi','','Access-Reject','2019-08-27 08:30:28'),(822576,'kumi','','Access-Reject','2019-08-27 08:30:59'),(822577,'kumi','','Access-Reject','2019-08-27 08:31:31'),(822578,'kumi','','Access-Reject','2019-08-27 08:32:02'),(822579,'kumi','','Access-Reject','2019-08-27 08:32:33'),(822580,'kumi','','Access-Reject','2019-08-27 08:33:04'),(822581,'kumi','','Access-Reject','2019-08-27 08:33:35'),(822582,'kumi','','Access-Reject','2019-08-27 08:34:06'),(822583,'kumi','','Access-Reject','2019-08-27 08:34:37'),(822584,'kumi','','Access-Reject','2019-08-27 08:35:08'),(822585,'kumi','','Access-Reject','2019-08-27 08:35:39'),(822586,'kumi','','Access-Reject','2019-08-27 08:36:10'),(822587,'kumi','','Access-Reject','2019-08-27 08:36:42'),(822588,'kumi','','Access-Reject','2019-08-27 08:37:13'),(822589,'kumi','','Access-Reject','2019-08-27 08:37:44'),(822590,'kumi','','Access-Reject','2019-08-27 08:38:15'),(822591,'kumi','','Access-Reject','2019-08-27 08:38:46'),(822592,'kumi','','Access-Reject','2019-08-27 08:39:17'),(822593,'kumi','','Access-Reject','2019-08-27 08:39:48'),(822594,'kumi','','Access-Reject','2019-08-27 08:40:19'),(822595,'kumi','','Access-Reject','2019-08-27 08:40:50'),(822596,'kumi','','Access-Reject','2019-08-27 08:41:21'),(822597,'kumi','','Access-Reject','2019-08-27 08:41:53'),(822598,'kumi','','Access-Reject','2019-08-27 08:42:24'),(822599,'kumi','','Access-Reject','2019-08-27 08:42:55'),(822600,'kumi','','Access-Reject','2019-08-27 08:43:26'),(822601,'kumi','','Access-Reject','2019-08-27 08:43:57'),(822602,'kumi','','Access-Reject','2019-08-27 08:44:28'),(822603,'kumi','','Access-Reject','2019-08-27 08:44:59'),(822604,'kumi','','Access-Reject','2019-08-27 08:45:30'),(822605,'kumi','','Access-Reject','2019-08-27 08:46:01'),(822606,'kumi','','Access-Reject','2019-08-27 08:46:33'),(822607,'kumi','','Access-Reject','2019-08-27 08:47:04'),(822608,'kumi','','Access-Reject','2019-08-27 08:47:35'),(822609,'kumi','','Access-Reject','2019-08-27 08:48:06'),(822610,'kumi','','Access-Reject','2019-08-27 08:48:37'),(822611,'kumi','','Access-Reject','2019-08-27 08:49:08'),(822612,'kumi','','Access-Reject','2019-08-27 08:49:39'),(822613,'mfantsipim','','Access-Accept','2019-08-27 08:50:04'),(822614,'kumi','','Access-Reject','2019-08-27 08:50:10'),(822615,'kumi','','Access-Reject','2019-08-27 08:50:41'),(822616,'kumi','','Access-Reject','2019-08-27 08:51:12'),(822617,'kumi','','Access-Reject','2019-08-27 08:51:44'),(822618,'kumi','','Access-Reject','2019-08-27 08:52:15'),(822619,'kumi','','Access-Reject','2019-08-27 08:52:46'),(822620,'kumi','','Access-Reject','2019-08-27 08:53:17'),(822621,'kumi','','Access-Reject','2019-08-27 08:54:19'),(822622,'kumi','','Access-Reject','2019-08-27 08:54:50'),(822623,'kumi','','Access-Reject','2019-08-27 08:55:21'),(822624,'kumi','','Access-Reject','2019-08-27 08:55:52'),(822625,'kumi','','Access-Reject','2019-08-27 08:56:23'),(822626,'kumi','','Access-Reject','2019-08-27 08:56:55'),(822627,'kumi','','Access-Reject','2019-08-27 08:57:26'),(822628,'kumi','','Access-Reject','2019-08-27 08:57:57'),(822629,'kumi','','Access-Reject','2019-08-27 08:58:28'),(822630,'kumi','','Access-Reject','2019-08-27 08:58:59'),(822631,'kumi','','Access-Reject','2019-08-27 08:59:30'),(822632,'kumi','','Access-Reject','2019-08-27 09:00:01'),(822633,'kumi','','Access-Reject','2019-08-27 09:00:32'),(822634,'kumi','','Access-Reject','2019-08-27 09:01:03'),(822635,'kumi','','Access-Reject','2019-08-27 09:01:34'),(822636,'kumi','','Access-Reject','2019-08-27 09:02:06'),(822637,'kumi','','Access-Reject','2019-08-27 09:02:37'),(822638,'kumi','','Access-Reject','2019-08-27 09:03:08'),(822639,'kumi','','Access-Reject','2019-08-27 09:03:39'),(822640,'kumi','','Access-Reject','2019-08-27 09:04:10'),(822641,'kumi','','Access-Reject','2019-08-27 09:04:41'),(822642,'kumi','','Access-Reject','2019-08-27 09:05:12'),(822643,'kumi','','Access-Reject','2019-08-27 09:05:43'),(822644,'kumi','','Access-Reject','2019-08-27 09:06:15'),(822645,'kumi','','Access-Reject','2019-08-27 09:06:46'),(822646,'kumi','','Access-Reject','2019-08-27 09:07:17'),(822647,'kumi','','Access-Reject','2019-08-27 09:07:48'),(822648,'kumi','','Access-Reject','2019-08-27 09:08:19'),(822649,'kumi','','Access-Reject','2019-08-27 09:08:50'),(822650,'kumi','','Access-Reject','2019-08-27 09:09:21'),(822651,'kumi','','Access-Reject','2019-08-27 09:09:52'),(822652,'mfantsipim','','Access-Accept','2019-08-27 09:10:04'),(822653,'kumi','','Access-Reject','2019-08-27 09:10:23'),(822654,'kumi','','Access-Reject','2019-08-27 09:10:54'),(822655,'kumi','','Access-Reject','2019-08-27 09:11:26'),(822656,'kumi','','Access-Reject','2019-08-27 09:11:57'),(822657,'kumi','','Access-Reject','2019-08-27 09:12:28'),(822658,'kumi','','Access-Reject','2019-08-27 09:12:59'),(822659,'kumi','','Access-Reject','2019-08-27 09:13:30'),(822660,'kumi','','Access-Reject','2019-08-27 09:14:01'),(822661,'kumi','','Access-Reject','2019-08-27 09:14:32'),(822662,'kumi','','Access-Reject','2019-08-27 09:15:03'),(822663,'kumi','','Access-Reject','2019-08-27 09:15:34'),(822664,'kumi','','Access-Reject','2019-08-27 09:16:05'),(822665,'kumi','','Access-Reject','2019-08-27 09:16:37'),(822666,'kumi','','Access-Reject','2019-08-27 09:17:08'),(822667,'kumi','','Access-Reject','2019-08-27 09:17:39'),(822668,'kumi','','Access-Reject','2019-08-27 09:18:10'),(822669,'kumi','','Access-Reject','2019-08-27 09:18:41'),(822670,'kumi','','Access-Reject','2019-08-27 09:19:12'),(822671,'kumi','','Access-Reject','2019-08-27 09:19:43'),(822672,'kumi','','Access-Reject','2019-08-27 09:20:14'),(822673,'kumi','','Access-Reject','2019-08-27 09:20:45'),(822674,'kumi','','Access-Reject','2019-08-27 09:21:16'),(822675,'kumi','','Access-Reject','2019-08-27 09:21:48'),(822676,'kumi','','Access-Reject','2019-08-27 09:22:19'),(822677,'kumi','','Access-Reject','2019-08-27 09:22:50'),(822678,'kumi','','Access-Reject','2019-08-27 09:23:21'),(822679,'kumi','','Access-Reject','2019-08-27 09:23:52'),(822680,'kumi','','Access-Reject','2019-08-27 09:24:23'),(822681,'kumi','','Access-Reject','2019-08-27 09:24:54'),(822682,'kumi','','Access-Reject','2019-08-27 09:25:25'),(822683,'kumi','','Access-Reject','2019-08-27 09:25:56'),(822684,'kumi','','Access-Reject','2019-08-27 09:26:27'),(822685,'kumi','','Access-Reject','2019-08-27 09:26:59'),(822686,'kumi','','Access-Reject','2019-08-27 09:27:30'),(822687,'kumi','','Access-Reject','2019-08-27 09:28:01'),(822688,'kumi','','Access-Reject','2019-08-27 09:28:32'),(822689,'kumi','','Access-Reject','2019-08-27 09:29:03'),(822690,'kumi','','Access-Reject','2019-08-27 09:29:34'),(822691,'mfantsipim','','Access-Accept','2019-08-27 09:30:04'),(822692,'kumi','','Access-Reject','2019-08-27 09:30:05'),(822693,'kumi','','Access-Reject','2019-08-27 09:30:41'),(822694,'kumi','','Access-Reject','2019-08-27 09:31:07'),(822695,'kumi','','Access-Reject','2019-08-27 09:31:38'),(822696,'kumi','','Access-Reject','2019-08-27 09:32:09'),(822697,'kumi','','Access-Reject','2019-08-27 09:32:41'),(822698,'kumi','','Access-Reject','2019-08-27 09:33:12'),(822699,'kumi','','Access-Reject','2019-08-27 09:33:43'),(822700,'kumi','','Access-Reject','2019-08-27 09:34:14'),(822701,'kumi','','Access-Reject','2019-08-27 09:34:45'),(822702,'kumi','','Access-Reject','2019-08-27 09:35:16'),(822703,'kumi','','Access-Reject','2019-08-27 09:35:47'),(822704,'kumi','','Access-Reject','2019-08-27 09:36:18'),(822705,'kumi','','Access-Reject','2019-08-27 09:36:49'),(822706,'kumi','','Access-Reject','2019-08-27 09:37:20'),(822707,'kumi','','Access-Reject','2019-08-27 09:37:52'),(822708,'kumi','','Access-Reject','2019-08-27 09:38:23'),(822709,'kumi','','Access-Reject','2019-08-27 09:38:54'),(822710,'kumi','','Access-Reject','2019-08-27 09:39:25'),(822711,'kumi','','Access-Reject','2019-08-27 09:39:56'),(822712,'kumi','','Access-Reject','2019-08-27 09:40:27'),(822713,'kumi','','Access-Reject','2019-08-27 09:40:58'),(822714,'kumi','','Access-Reject','2019-08-27 09:41:29'),(822715,'kumi','','Access-Reject','2019-08-27 09:42:00'),(822716,'kumi','','Access-Reject','2019-08-27 09:42:31'),(822717,'kumi','','Access-Reject','2019-08-27 09:43:03'),(822718,'kumi','','Access-Reject','2019-08-27 09:43:34'),(822719,'kumi','','Access-Reject','2019-08-27 09:44:05'),(822720,'kumi','','Access-Reject','2019-08-27 09:44:36'),(822721,'kumi','','Access-Reject','2019-08-27 09:45:07'),(822722,'kumi','','Access-Reject','2019-08-27 09:45:38'),(822723,'kumi','','Access-Reject','2019-08-27 09:46:09'),(822724,'kumi','','Access-Reject','2019-08-27 09:46:40'),(822725,'kumi','','Access-Reject','2019-08-27 09:47:11'),(822726,'kumi','','Access-Reject','2019-08-27 09:47:42'),(822727,'kumi','','Access-Reject','2019-08-27 09:48:14'),(822728,'kumi','','Access-Reject','2019-08-27 09:48:45'),(822729,'kumi','','Access-Reject','2019-08-27 09:49:16'),(822730,'kumi','','Access-Reject','2019-08-27 09:49:47'),(822731,'mfantsipim','','Access-Accept','2019-08-27 09:50:04'),(822732,'kumi','','Access-Reject','2019-08-27 09:50:18'),(822733,'kumi','','Access-Reject','2019-08-27 09:50:49'),(822734,'kumi','','Access-Reject','2019-08-27 09:51:20'),(822735,'kumi','','Access-Reject','2019-08-27 09:51:51'),(822736,'kumi','','Access-Reject','2019-08-27 09:52:22'),(822737,'kumi','','Access-Reject','2019-08-27 09:52:54'),(822738,'kumi','','Access-Reject','2019-08-27 09:53:25'),(822739,'kumi','','Access-Reject','2019-08-27 09:53:56'),(822740,'kumi','','Access-Reject','2019-08-27 09:54:27'),(822741,'kumi','','Access-Reject','2019-08-27 09:54:58'),(822742,'kumi','','Access-Reject','2019-08-27 09:55:29'),(822743,'kumi','','Access-Reject','2019-08-27 09:56:00'),(822744,'kumi','','Access-Reject','2019-08-27 09:56:31'),(822745,'kumi','','Access-Reject','2019-08-27 09:57:02'),(822746,'kumi','','Access-Reject','2019-08-27 09:57:33'),(822747,'kumi','','Access-Reject','2019-08-27 09:58:05'),(822748,'kumi','','Access-Reject','2019-08-27 09:58:36'),(822749,'kumi','','Access-Reject','2019-08-27 09:59:07'),(822750,'kumi','','Access-Reject','2019-08-27 09:59:38'),(822751,'kumi','','Access-Reject','2019-08-27 10:00:09'),(822752,'kumi','','Access-Reject','2019-08-27 10:00:40'),(822753,'kumi','','Access-Reject','2019-08-27 10:01:11'),(822754,'kumi','','Access-Reject','2019-08-27 10:01:42'),(822755,'kumi','','Access-Reject','2019-08-27 10:02:13'),(822756,'kumi','','Access-Reject','2019-08-27 10:02:44'),(822757,'SS/BSS/19/0367','0x7b70b810ab36d72fff257a87678eb2583e','Access-Reject','2019-08-27 10:03:02'),(822758,'kumi','','Access-Reject','2019-08-27 10:03:16'),(822759,'SS/BSS/19/0367','0x89c64ff795beb9bce0757bd0aaa91d6c90','Access-Reject','2019-08-27 10:03:28'),(822760,'kumi','','Access-Reject','2019-08-27 10:03:47'),(822761,'kumi','','Access-Reject','2019-08-27 10:04:18'),(822762,'kumi','','Access-Reject','2019-08-27 10:04:49'),(822763,'kumi','','Access-Reject','2019-08-27 10:05:20'),(822764,'kumi','','Access-Reject','2019-08-27 10:05:51'),(822765,'kumi','','Access-Reject','2019-08-27 10:06:22'),(822766,'kumi','','Access-Reject','2019-08-27 10:06:53'),(822767,'kumi','','Access-Reject','2019-08-27 10:07:24'),(822768,'kumi','','Access-Reject','2019-08-27 10:07:55'),(822769,'kumi','','Access-Reject','2019-08-27 10:08:27'),(822770,'kumi','','Access-Reject','2019-08-27 10:08:58'),(822771,'kumi','','Access-Reject','2019-08-27 10:09:29'),(822772,'kumi','','Access-Reject','2019-08-27 10:10:00'),(910292,'src_hostel','','Access-Accept','2019-09-21 12:29:14'),(822774,'affiliation','','Access-Accept','2019-08-27 10:10:03'),(822775,'mfantsipim','','Access-Accept','2019-08-27 10:10:04'),(822776,'kumi','','Access-Reject','2019-08-27 10:10:31'),(822777,'cegrad','','Access-Accept','2019-08-27 10:10:33'),(822778,'britwums','','Access-Accept','2019-08-27 10:10:35'),(822779,'kumi','','Access-Reject','2019-08-27 10:11:02'),(822780,'kumi','','Access-Reject','2019-08-27 10:11:33'),(822781,'kumi','','Access-Reject','2019-08-27 10:12:04'),(822782,'kumi','','Access-Reject','2019-08-27 10:12:35'),(822783,'kumi','','Access-Reject','2019-08-27 10:13:07'),(822784,'kumi','','Access-Reject','2019-08-27 10:13:38'),(822785,'kumi','','Access-Reject','2019-08-27 10:14:09'),(822786,'kumi','','Access-Reject','2019-08-27 10:14:40'),(822787,'kumi','','Access-Reject','2019-08-27 10:15:11'),(822788,'kumi','','Access-Reject','2019-08-27 10:15:42'),(822789,'kumi','','Access-Reject','2019-08-27 10:16:13'),(822790,'kumi','','Access-Reject','2019-08-27 10:16:44'),(822791,'kumi','','Access-Reject','2019-08-27 10:17:15'),(822792,'kumi','','Access-Reject','2019-08-27 10:17:47'),(822793,'kumi','','Access-Reject','2019-08-27 10:18:18'),(822794,'kumi','','Access-Reject','2019-08-27 10:18:49'),(822795,'kumi','','Access-Reject','2019-08-27 10:19:20'),(822796,'kumi','','Access-Reject','2019-08-27 10:19:51'),(822797,'kumi','','Access-Reject','2019-08-27 10:20:22'),(822798,'kumi','','Access-Reject','2019-08-27 10:20:53'),(822799,'kumi','','Access-Reject','2019-08-27 10:21:24'),(822800,'kumi','','Access-Reject','2019-08-27 10:21:55'),(822801,'kumi','','Access-Reject','2019-08-27 10:22:26'),(822802,'kumi','','Access-Reject','2019-08-27 10:22:57'),(822803,'kumi','','Access-Reject','2019-08-27 10:23:29'),(822804,'kumi','','Access-Reject','2019-08-27 10:24:00'),(822805,'kumi','','Access-Reject','2019-08-27 10:24:31'),(822806,'kumi','','Access-Reject','2019-08-27 10:25:02'),(822807,'kumi','','Access-Reject','2019-08-27 10:25:33'),(822808,'kumi','','Access-Reject','2019-08-27 10:26:04'),(822809,'kumi','','Access-Reject','2019-08-27 10:26:35'),(822810,'kumi','','Access-Reject','2019-08-27 10:27:06'),(822811,'kumi','','Access-Reject','2019-08-27 10:27:37'),(822812,'kumi','','Access-Reject','2019-08-27 10:28:08'),(822813,'kumi','','Access-Reject','2019-08-27 10:28:40'),(822814,'kumi','','Access-Reject','2019-08-27 10:29:11'),(822815,'kumi','','Access-Reject','2019-08-27 10:29:42'),(822816,'mfantsipim','','Access-Accept','2019-08-27 10:30:04'),(822817,'kumi','','Access-Reject','2019-08-27 10:30:13'),(822818,'kumi','','Access-Reject','2019-08-27 10:30:44'),(822819,'kumi','','Access-Reject','2019-08-27 10:31:15'),(822820,'kumi','','Access-Reject','2019-08-27 10:31:46'),(822821,'kumi','','Access-Reject','2019-08-27 10:32:17'),(822822,'kumi','','Access-Reject','2019-08-27 10:32:48'),(822823,'kumi','','Access-Reject','2019-08-27 10:33:19'),(822824,'kumi','','Access-Reject','2019-08-27 10:33:51'),(822825,'kumi','','Access-Reject','2019-08-27 10:34:53'),(822826,'kumi','','Access-Reject','2019-08-27 10:35:24'),(822827,'kumi','','Access-Reject','2019-08-27 10:35:55'),(822828,'kumi','','Access-Reject','2019-08-27 10:36:26'),(822829,'kumi','','Access-Reject','2019-08-27 10:36:57'),(822830,'kumi','','Access-Reject','2019-08-27 10:37:28'),(822831,'kumi','','Access-Reject','2019-08-27 10:37:59'),(822832,'kumi','','Access-Reject','2019-08-27 10:38:30'),(822833,'kumi','','Access-Reject','2019-08-27 10:39:01'),(822834,'kumi','','Access-Reject','2019-08-27 10:39:33'),(822835,'kumi','','Access-Reject','2019-08-27 10:40:04'),(822836,'kumi','','Access-Reject','2019-08-27 10:40:35'),(822837,'kumi','','Access-Reject','2019-08-27 10:41:06'),(822838,'kumi','','Access-Reject','2019-08-27 10:41:37'),(822839,'kumi','','Access-Reject','2019-08-27 10:42:08'),(822840,'kumi','','Access-Reject','2019-08-27 10:42:39'),(822841,'kumi','','Access-Reject','2019-08-27 10:43:10'),(822842,'kumi','','Access-Reject','2019-08-27 10:43:41'),(822843,'kumi','','Access-Reject','2019-08-27 10:44:13'),(822844,'kumi','','Access-Reject','2019-08-27 10:44:44'),(822845,'kumi','','Access-Reject','2019-08-27 10:45:15'),(822846,'kumi','','Access-Reject','2019-08-27 10:45:46'),(822847,'kumi','','Access-Reject','2019-08-27 10:46:17'),(822848,'kumi','','Access-Reject','2019-08-27 10:46:48'),(822849,'kumi','','Access-Reject','2019-08-27 10:47:19'),(822850,'kumi','','Access-Reject','2019-08-27 10:47:50'),(822851,'kumi','','Access-Reject','2019-08-27 10:48:21'),(822852,'kumi','','Access-Reject','2019-08-27 10:48:52'),(822853,'kumi','','Access-Reject','2019-08-27 10:49:23'),(822854,'kumi','','Access-Reject','2019-08-27 10:49:55'),(822855,'mfantsipim','','Access-Accept','2019-08-27 10:50:04'),(822856,'kumi','','Access-Reject','2019-08-27 10:50:26'),(822857,'kumi','','Access-Reject','2019-08-27 10:50:57'),(822858,'kumi','','Access-Reject','2019-08-27 10:51:28'),(822859,'kumi','','Access-Reject','2019-08-27 10:51:59'),(822860,'kumi','','Access-Reject','2019-08-27 10:52:30'),(822861,'kumi','','Access-Reject','2019-08-27 10:53:01'),(822862,'kumi','','Access-Reject','2019-08-27 10:53:32'),(822863,'kumi','','Access-Reject','2019-08-27 10:54:03'),(822864,'kumi','','Access-Reject','2019-08-27 10:54:34'),(822865,'kumi','','Access-Reject','2019-08-27 10:55:06'),(822866,'kumi','','Access-Reject','2019-08-27 10:55:37'),(822867,'kumi','','Access-Reject','2019-08-27 10:56:08'),(822868,'kumi','','Access-Reject','2019-08-27 10:56:39'),(822869,'kumi','','Access-Reject','2019-08-27 10:57:10'),(822870,'kumi','','Access-Reject','2019-08-27 10:57:41'),(822871,'kumi','','Access-Reject','2019-08-27 10:58:12'),(822872,'kumi','','Access-Reject','2019-08-27 10:58:43'),(822873,'kumi','','Access-Reject','2019-08-27 10:59:14'),(822874,'kumi','','Access-Reject','2019-08-27 10:59:45'),(822875,'kumi','','Access-Reject','2019-08-27 11:00:17'),(822876,'kumi','','Access-Reject','2019-08-27 11:00:48'),(822877,'kumi','','Access-Reject','2019-08-27 11:01:19'),(822878,'kumi','','Access-Reject','2019-08-27 11:01:50'),(822879,'kumi','','Access-Reject','2019-08-27 11:02:21'),(822880,'kumi','','Access-Reject','2019-08-27 11:02:52'),(822881,'kumi','','Access-Reject','2019-08-27 11:03:23'),(822882,'kumi','','Access-Reject','2019-08-27 11:03:54'),(822883,'kumi','','Access-Reject','2019-08-27 11:04:25'),(822884,'kumi','','Access-Reject','2019-08-27 11:04:56'),(822885,'kumi','','Access-Reject','2019-08-27 11:05:28'),(822886,'kumi','','Access-Reject','2019-08-27 11:05:59'),(822887,'kumi','','Access-Reject','2019-08-27 11:06:30'),(822888,'kumi','','Access-Reject','2019-08-27 11:07:01'),(822889,'kumi','','Access-Reject','2019-08-27 11:07:32'),(822890,'kumi','','Access-Reject','2019-08-27 11:08:03'),(822891,'kumi','','Access-Reject','2019-08-27 11:08:34'),(822892,'kumi','','Access-Reject','2019-08-27 11:09:05'),(822893,'kumi','','Access-Reject','2019-08-27 11:09:36'),(822894,'mfantsipim','','Access-Accept','2019-08-27 11:10:04'),(822895,'kumi','','Access-Reject','2019-08-27 11:10:07'),(822896,'kumi','','Access-Reject','2019-08-27 11:10:38'),(822897,'kumi','','Access-Reject','2019-08-27 11:11:10'),(822898,'kumi','','Access-Reject','2019-08-27 11:11:41'),(822899,'kumi','','Access-Reject','2019-08-27 11:12:12'),(822900,'kumi','','Access-Reject','2019-08-27 11:12:43'),(822901,'kumi','','Access-Reject','2019-08-27 11:13:14'),(822902,'kumi','','Access-Reject','2019-08-27 11:13:45'),(822903,'kumi','','Access-Reject','2019-08-27 11:14:16'),(822904,'kumi','','Access-Reject','2019-08-27 11:14:47'),(822905,'kumi','','Access-Reject','2019-08-27 11:15:18'),(822906,'kumi','','Access-Reject','2019-08-27 11:15:50'),(822907,'kumi','','Access-Reject','2019-08-27 11:16:21'),(822908,'kumi','','Access-Reject','2019-08-27 11:16:52'),(822909,'kumi','','Access-Reject','2019-08-27 11:17:23'),(822910,'kumi','','Access-Reject','2019-08-27 11:17:54'),(822911,'kumi','','Access-Reject','2019-08-27 11:18:25'),(822912,'kumi','','Access-Reject','2019-08-27 11:18:56'),(822913,'kumi','','Access-Reject','2019-08-27 11:19:27'),(822914,'kumi','','Access-Reject','2019-08-27 11:19:58'),(822915,'kumi','','Access-Reject','2019-08-27 11:20:29'),(822916,'kumi','','Access-Reject','2019-08-27 11:21:01'),(822917,'kumi','','Access-Reject','2019-08-27 11:21:32'),(822918,'kumi','','Access-Reject','2019-08-27 11:22:03'),(822919,'kumi','','Access-Reject','2019-08-27 11:22:34'),(822920,'kumi','','Access-Reject','2019-08-27 11:23:05'),(822921,'kumi','','Access-Reject','2019-08-27 11:23:36'),(822922,'kumi','','Access-Reject','2019-08-27 11:24:07'),(822923,'kumi','','Access-Reject','2019-08-27 11:24:38'),(822924,'kumi','','Access-Reject','2019-08-27 11:25:09'),(822925,'kumi','','Access-Reject','2019-08-27 11:25:40'),(822926,'kumi','','Access-Reject','2019-08-27 11:26:12'),(822927,'kumi','','Access-Reject','2019-08-27 11:26:43'),(822928,'kumi','','Access-Reject','2019-08-27 11:27:14'),(822929,'kumi','','Access-Reject','2019-08-27 11:27:45'),(822930,'kumi','','Access-Reject','2019-08-27 11:28:16'),(822931,'kumi','','Access-Reject','2019-08-27 11:28:47'),(822932,'kumi','','Access-Reject','2019-08-27 11:29:18'),(822933,'kumi','','Access-Reject','2019-08-27 11:29:49'),(822934,'mfantsipim','','Access-Accept','2019-08-27 11:30:04'),(822935,'kumi','','Access-Reject','2019-08-27 11:30:20'),(822936,'kumi','','Access-Reject','2019-08-27 11:30:51'),(822937,'kumi','','Access-Reject','2019-08-27 11:31:23'),(822938,'kumi','','Access-Reject','2019-08-27 11:31:54'),(822939,'kumi','','Access-Reject','2019-08-27 11:32:25'),(822940,'kumi','','Access-Reject','2019-08-27 11:32:56'),(822941,'kumi','','Access-Reject','2019-08-27 11:33:27'),(822942,'kumi','','Access-Reject','2019-08-27 11:33:58'),(822943,'kumi','','Access-Reject','2019-08-27 11:34:29'),(822944,'kumi','','Access-Reject','2019-08-27 11:35:00'),(822945,'kumi','','Access-Reject','2019-08-27 11:35:31'),(822946,'kumi','','Access-Reject','2019-08-27 11:36:02'),(822947,'kumi','','Access-Reject','2019-08-27 11:36:34'),(822948,'kumi','','Access-Reject','2019-08-27 11:37:05'),(822949,'kumi','','Access-Reject','2019-08-27 11:37:36'),(822950,'kumi','','Access-Reject','2019-08-27 11:38:07'),(822951,'kumi','','Access-Reject','2019-08-27 11:38:38'),(822952,'kumi','','Access-Reject','2019-08-27 11:39:09'),(822953,'kumi','','Access-Reject','2019-08-27 11:39:40'),(822954,'kumi','','Access-Reject','2019-08-27 11:40:11'),(822955,'kumi','','Access-Reject','2019-08-27 11:40:42'),(822956,'kumi','','Access-Reject','2019-08-27 11:41:13'),(822957,'kumi','','Access-Reject','2019-08-27 11:41:45'),(822958,'kumi','','Access-Reject','2019-08-27 11:42:16'),(822959,'kumi','','Access-Reject','2019-08-27 11:42:47'),(822960,'kumi','','Access-Reject','2019-08-27 11:43:18'),(822961,'kumi','','Access-Reject','2019-08-27 11:43:49'),(822962,'kumi','','Access-Reject','2019-08-27 11:44:20'),(822963,'kumi','','Access-Reject','2019-08-27 11:44:51'),(822964,'kumi','','Access-Reject','2019-08-27 11:45:22'),(822965,'kumi','','Access-Reject','2019-08-27 11:45:53'),(822966,'kumi','','Access-Reject','2019-08-27 11:46:24'),(822967,'kumi','','Access-Reject','2019-08-27 11:46:56'),(822968,'kumi','','Access-Reject','2019-08-27 11:47:27'),(822969,'kumi','','Access-Reject','2019-08-27 11:47:58'),(822970,'kumi','','Access-Reject','2019-08-27 11:48:29'),(822971,'kumi','','Access-Reject','2019-08-27 11:49:00'),(822972,'kumi','','Access-Reject','2019-08-27 11:49:31'),(822973,'kumi','','Access-Reject','2019-08-27 11:50:02'),(822974,'mfantsipim','','Access-Accept','2019-08-27 11:50:04'),(822975,'kumi','','Access-Reject','2019-08-27 11:50:33'),(822976,'kumi','','Access-Reject','2019-08-27 11:51:04'),(822977,'kumi','','Access-Reject','2019-08-27 11:51:35'),(822978,'kumi','','Access-Reject','2019-08-27 11:52:07'),(822979,'kumi','','Access-Reject','2019-08-27 11:52:38'),(822980,'kumi','','Access-Reject','2019-08-27 11:53:09'),(822981,'kumi','','Access-Reject','2019-08-27 11:53:40'),(822982,'kumi','','Access-Reject','2019-08-27 11:54:11'),(822983,'kumi','','Access-Reject','2019-08-27 11:54:42'),(822984,'kumi','','Access-Reject','2019-08-27 11:55:13'),(822985,'kumi','','Access-Reject','2019-08-27 11:55:44'),(822986,'kumi','','Access-Reject','2019-08-27 11:56:15'),(822987,'kumi','','Access-Reject','2019-08-27 11:56:46'),(822988,'kumi','','Access-Reject','2019-08-27 11:57:18'),(822989,'kumi','','Access-Reject','2019-08-27 11:57:49'),(822990,'kumi','','Access-Reject','2019-08-27 11:58:20'),(822991,'kumi','','Access-Reject','2019-08-27 11:58:51'),(822992,'kumi','','Access-Reject','2019-08-27 11:59:22'),(822993,'kumi','','Access-Reject','2019-08-27 12:00:24'),(822994,'kumi','','Access-Reject','2019-08-27 12:00:55'),(822995,'kumi','','Access-Reject','2019-08-27 12:01:26'),(822996,'kumi','','Access-Reject','2019-08-27 12:01:57'),(822997,'kumi','','Access-Reject','2019-08-27 12:02:29'),(822998,'kumi','','Access-Reject','2019-08-27 12:03:00'),(822999,'kumi','','Access-Reject','2019-08-27 12:03:31'),(823000,'kumi','','Access-Reject','2019-08-27 12:04:02'),(823001,'kumi','','Access-Reject','2019-08-27 12:04:33'),(823002,'kumi','','Access-Reject','2019-08-27 12:05:04'),(823003,'kumi','','Access-Reject','2019-08-27 12:05:35'),(823004,'kumi','','Access-Reject','2019-08-27 12:06:06'),(823005,'kumi','','Access-Reject','2019-08-27 12:06:37'),(823006,'kumi','','Access-Reject','2019-08-27 12:07:08'),(823007,'kumi','','Access-Reject','2019-08-27 12:07:40'),(823008,'kumi','','Access-Reject','2019-08-27 12:08:11'),(823009,'kumi','','Access-Reject','2019-08-27 12:08:42'),(823010,'kumi','','Access-Reject','2019-08-27 12:09:13'),(823011,'kumi','','Access-Reject','2019-08-27 12:09:44'),(823012,'affiliation','','Access-Accept','2019-08-27 12:10:03'),(823013,'mfantsipim','','Access-Accept','2019-08-27 12:10:04'),(910291,'src_hostel','','Access-Accept','2019-09-21 12:29:09'),(823015,'kumi','','Access-Reject','2019-08-27 12:10:20'),(823016,'cegrad','','Access-Accept','2019-08-27 12:10:33'),(823017,'kumi','','Access-Reject','2019-08-27 12:10:46'),(823018,'kumi','','Access-Reject','2019-08-27 12:11:17'),(823019,'kumi','','Access-Reject','2019-08-27 12:11:48'),(823020,'kumi','','Access-Reject','2019-08-27 12:12:19'),(823021,'kumi','','Access-Reject','2019-08-27 12:12:51'),(823022,'kumi','','Access-Reject','2019-08-27 12:13:22'),(823023,'kumi','','Access-Reject','2019-08-27 12:13:53'),(823024,'kumi','','Access-Reject','2019-08-27 12:14:24'),(823025,'kumi','','Access-Reject','2019-08-27 12:14:55'),(823026,'kumi','','Access-Reject','2019-08-27 12:15:26'),(823027,'kumi','','Access-Reject','2019-08-27 12:15:57'),(823028,'kumi','','Access-Reject','2019-08-27 12:16:28'),(823029,'kumi','','Access-Reject','2019-08-27 12:16:59'),(823030,'kumi','','Access-Reject','2019-08-27 12:17:30'),(823031,'kumi','','Access-Reject','2019-08-27 12:18:02'),(823032,'kumi','','Access-Reject','2019-08-27 12:18:33'),(823033,'kumi','','Access-Reject','2019-08-27 12:19:04'),(823034,'kumi','','Access-Reject','2019-08-27 12:19:35'),(823035,'kumi','','Access-Reject','2019-08-27 12:20:06'),(823036,'kumi','','Access-Reject','2019-08-27 12:20:37'),(823037,'kumi','','Access-Reject','2019-08-27 12:21:08'),(823038,'kumi','','Access-Reject','2019-08-27 12:21:39'),(823039,'kumi','','Access-Reject','2019-08-27 12:22:10'),(823040,'kumi','','Access-Reject','2019-08-27 12:22:41'),(823041,'kumi','','Access-Reject','2019-08-27 12:23:13'),(823042,'kumi','','Access-Reject','2019-08-27 12:23:44'),(823043,'kumi','','Access-Reject','2019-08-27 12:24:15'),(823044,'kumi','','Access-Reject','2019-08-27 12:24:46'),(823045,'kumi','','Access-Reject','2019-08-27 12:25:17'),(823046,'kumi','','Access-Reject','2019-08-27 12:25:48'),(823047,'kumi','','Access-Reject','2019-08-27 12:26:19'),(823048,'kumi','','Access-Reject','2019-08-27 12:26:50'),(823049,'kumi','','Access-Reject','2019-08-27 12:27:21'),(823050,'kumi','','Access-Reject','2019-08-27 12:27:52'),(823051,'kumi','','Access-Reject','2019-08-27 12:28:24'),(823052,'kumi','','Access-Reject','2019-08-27 12:28:55'),(823053,'kumi','','Access-Reject','2019-08-27 12:29:26'),(823054,'kumi','','Access-Reject','2019-08-27 12:29:57'),(823055,'mfantsipim','','Access-Accept','2019-08-27 12:30:04'),(823056,'kumi','','Access-Reject','2019-08-27 12:30:28'),(823057,'kumi','','Access-Reject','2019-08-27 12:30:59'),(823058,'kumi','','Access-Reject','2019-08-27 12:31:30'),(823059,'kumi','','Access-Reject','2019-08-27 12:32:01'),(823060,'kumi','','Access-Reject','2019-08-27 12:32:32'),(823061,'kumi','','Access-Reject','2019-08-27 12:33:03'),(823062,'kumi','','Access-Reject','2019-08-27 12:33:35'),(823063,'kumi','','Access-Reject','2019-08-27 12:34:06'),(823064,'kumi','','Access-Reject','2019-08-27 12:34:37'),(823065,'kumi','','Access-Reject','2019-08-27 12:35:08'),(823066,'kumi','','Access-Reject','2019-08-27 12:35:39'),(823067,'kumi','','Access-Reject','2019-08-27 12:36:10'),(823068,'kumi','','Access-Reject','2019-08-27 12:36:41'),(823069,'kumi','','Access-Reject','2019-08-27 12:37:12'),(823070,'kumi','','Access-Reject','2019-08-27 12:37:43'),(823071,'kumi','','Access-Reject','2019-08-27 12:38:14'),(823072,'kumi','','Access-Reject','2019-08-27 12:38:46'),(823073,'kumi','','Access-Reject','2019-08-27 12:39:17'),(823074,'kumi','','Access-Reject','2019-08-27 12:39:48'),(823075,'kumi','','Access-Reject','2019-08-27 12:40:19'),(823076,'kumi','','Access-Reject','2019-08-27 12:40:50'),(823077,'kumi','','Access-Reject','2019-08-27 12:41:21'),(823078,'kumi','','Access-Reject','2019-08-27 12:41:52'),(823079,'kumi','','Access-Reject','2019-08-27 12:42:23'),(823080,'kumi','','Access-Reject','2019-08-27 12:42:54'),(823081,'kumi','','Access-Reject','2019-08-27 12:43:25'),(823082,'kumi','','Access-Reject','2019-08-27 12:43:57'),(823083,'kumi','','Access-Reject','2019-08-27 12:44:28'),(823084,'kumi','','Access-Reject','2019-08-27 12:44:59'),(823085,'kumi','','Access-Reject','2019-08-27 12:45:30'),(823086,'pempamsie','','Access-Accept','2019-08-27 12:45:43'),(823087,'kumi','','Access-Reject','2019-08-27 12:46:01'),(823088,'kumi','','Access-Reject','2019-08-27 12:46:32'),(823089,'kumi','','Access-Reject','2019-08-27 12:47:03'),(823090,'kumi','','Access-Reject','2019-08-27 12:47:34'),(823091,'kumi','','Access-Reject','2019-08-27 12:48:05'),(823092,'kumi','','Access-Reject','2019-08-27 12:48:36'),(823093,'kumi','','Access-Reject','2019-08-27 12:49:08'),(823094,'kumi','','Access-Reject','2019-08-27 12:49:39'),(823095,'mfantsipim','','Access-Accept','2019-08-27 12:50:04'),(823096,'kumi','','Access-Reject','2019-08-27 12:50:10'),(823097,'kumi','','Access-Reject','2019-08-27 12:50:41'),(823098,'kumi','','Access-Reject','2019-08-27 12:51:12'),(823099,'kumi','','Access-Reject','2019-08-27 12:51:43'),(823100,'kumi','','Access-Reject','2019-08-27 12:52:14'),(823101,'kumi','','Access-Reject','2019-08-27 12:52:45'),(823102,'kumi','','Access-Reject','2019-08-27 12:53:16'),(823103,'kumi','','Access-Reject','2019-08-27 12:53:47'),(823104,'kumi','','Access-Reject','2019-08-27 12:54:19'),(823105,'kumi','','Access-Reject','2019-08-27 12:54:50'),(823106,'kumi','','Access-Reject','2019-08-27 12:55:54'),(823107,'kumi','','Access-Reject','2019-08-27 12:56:23'),(823108,'kumi','','Access-Reject','2019-08-27 12:56:54'),(823109,'kumi','','Access-Reject','2019-08-27 12:57:25'),(823110,'kumi','','Access-Reject','2019-08-27 12:57:56'),(823111,'kumi','','Access-Reject','2019-08-27 12:58:27'),(823112,'kumi','','Access-Reject','2019-08-27 12:58:58'),(823113,'kumi','','Access-Reject','2019-08-27 12:59:30'),(823114,'kumi','','Access-Reject','2019-08-27 13:00:01'),(823115,'kumi','','Access-Reject','2019-08-27 13:00:32'),(823116,'kumi','','Access-Reject','2019-08-27 13:01:03'),(823117,'kumi','','Access-Reject','2019-08-27 13:01:34'),(823118,'kumi','','Access-Reject','2019-08-27 13:02:05'),(823119,'kumi','','Access-Reject','2019-08-27 13:02:36'),(823120,'kumi','','Access-Reject','2019-08-27 13:03:07'),(823121,'kumi','','Access-Reject','2019-08-27 13:03:38'),(823122,'kumi','','Access-Reject','2019-08-27 13:04:09'),(823123,'kumi','','Access-Reject','2019-08-27 13:04:41'),(823124,'kumi','','Access-Reject','2019-08-27 13:05:12'),(823125,'kumi','','Access-Reject','2019-08-27 13:05:43'),(823126,'kumi','','Access-Reject','2019-08-27 13:06:14'),(823127,'kumi','','Access-Reject','2019-08-27 13:06:45'),(823128,'kumi','','Access-Reject','2019-08-27 13:07:16'),(823129,'kumi','','Access-Reject','2019-08-27 13:07:47'),(823130,'ekpetis','','Access-Accept','2019-08-27 13:08:03'),(823131,'ekpetis','','Access-Accept','2019-08-27 13:08:08'),(823132,'kumi','','Access-Reject','2019-08-27 13:08:18'),(823133,'kumi','','Access-Reject','2019-08-27 13:08:49'),(823134,'kumi','','Access-Reject','2019-08-27 13:09:20'),(823135,'kumi','','Access-Reject','2019-08-27 13:09:52'),(823136,'mfantsipim','','Access-Accept','2019-08-27 13:10:04'),(823137,'kumi','','Access-Reject','2019-08-27 13:10:23'),(823138,'kumi','','Access-Reject','2019-08-27 13:10:54'),(823139,'kumi','','Access-Reject','2019-08-27 13:11:25'),(823140,'kumi','','Access-Reject','2019-08-27 13:11:56'),(823141,'kumi','','Access-Reject','2019-08-27 13:12:27'),(823142,'kumi','','Access-Reject','2019-08-27 13:12:58'),(823143,'kumi','','Access-Reject','2019-08-27 13:13:29'),(823144,'kumi','','Access-Reject','2019-08-27 13:14:00'),(823145,'kumi','','Access-Reject','2019-08-27 13:14:31'),(823146,'kumi','','Access-Reject','2019-08-27 13:15:03'),(823147,'kumi','','Access-Reject','2019-08-27 13:15:34'),(823148,'kumi','','Access-Reject','2019-08-27 13:16:05'),(823149,'kumi','','Access-Reject','2019-08-27 13:16:36'),(823150,'kumi','','Access-Reject','2019-08-27 13:17:07'),(823151,'kumi','','Access-Reject','2019-08-27 13:17:38'),(823152,'kumi','','Access-Reject','2019-08-27 13:18:09'),(823153,'kumi','','Access-Reject','2019-08-27 13:18:40'),(823154,'kumi','','Access-Reject','2019-08-27 13:19:11'),(823155,'kumi','','Access-Reject','2019-08-27 13:19:42'),(823156,'kumi','','Access-Reject','2019-08-27 13:20:14'),(823157,'kumi','','Access-Reject','2019-08-27 13:20:45'),(823158,'kumi','','Access-Reject','2019-08-27 13:21:16'),(823159,'kumi','','Access-Reject','2019-08-27 13:21:47'),(823160,'kumi','','Access-Reject','2019-08-27 13:22:18'),(823161,'kumi','','Access-Reject','2019-08-27 13:22:49'),(823162,'kumi','','Access-Reject','2019-08-27 13:23:25'),(823163,'kumi','','Access-Reject','2019-08-27 13:23:51'),(823164,'kumi','','Access-Reject','2019-08-27 13:24:22'),(823165,'kumi','','Access-Reject','2019-08-27 13:24:53'),(823166,'kumi','','Access-Reject','2019-08-27 13:25:25'),(823167,'kumi','','Access-Reject','2019-08-27 13:25:56'),(823168,'kumi','','Access-Reject','2019-08-27 13:26:27'),(823169,'kumi','','Access-Reject','2019-08-27 13:26:58'),(823170,'kumi','','Access-Reject','2019-08-27 13:27:29'),(823171,'kumi','','Access-Reject','2019-08-27 13:28:00'),(823172,'kumi','','Access-Reject','2019-08-27 13:28:31'),(823173,'kumi','','Access-Reject','2019-08-27 13:29:02'),(823174,'kumi','','Access-Reject','2019-08-27 13:29:33'),(823175,'mfantsipim','','Access-Accept','2019-08-27 13:30:04'),(823176,'kumi','','Access-Reject','2019-08-27 13:30:04'),(823177,'kumi','','Access-Reject','2019-08-27 13:30:36'),(823178,'kumi','','Access-Reject','2019-08-27 13:31:07'),(823179,'kumi','','Access-Reject','2019-08-27 13:31:38'),(823180,'kumi','','Access-Reject','2019-08-27 13:32:09'),(823181,'kumi','','Access-Reject','2019-08-27 13:32:40'),(823182,'kumi','','Access-Reject','2019-08-27 13:33:11'),(823183,'kumi','','Access-Reject','2019-08-27 13:33:42'),(823184,'kumi','','Access-Reject','2019-08-27 13:34:13'),(823185,'kumi','','Access-Reject','2019-08-27 13:34:44'),(823186,'kumi','','Access-Reject','2019-08-27 13:35:15'),(823187,'kumi','','Access-Reject','2019-08-27 13:35:46'),(823188,'kumi','','Access-Reject','2019-08-27 13:36:18'),(823189,'kumi','','Access-Reject','2019-08-27 13:36:54'),(823190,'kumi','','Access-Reject','2019-08-27 13:37:20'),(823191,'kumi','','Access-Reject','2019-08-27 13:37:51'),(823192,'kumi','','Access-Reject','2019-08-27 13:38:22'),(823193,'kumi','','Access-Reject','2019-08-27 13:38:53'),(823194,'kumi','','Access-Reject','2019-08-27 13:39:24'),(823195,'kumi','','Access-Reject','2019-08-27 13:39:55'),(823196,'kumi','','Access-Reject','2019-08-27 13:40:26'),(823197,'kumi','','Access-Reject','2019-08-27 13:40:57'),(823198,'kumi','','Access-Reject','2019-08-27 13:41:29'),(823199,'kumi','','Access-Reject','2019-08-27 13:42:00'),(823200,'kumi','','Access-Reject','2019-08-27 13:42:31'),(823201,'kumi','','Access-Reject','2019-08-27 13:43:02'),(823202,'kumi','','Access-Reject','2019-08-27 13:43:33'),(823203,'kumi','','Access-Reject','2019-08-27 13:44:04'),(823204,'kumi','','Access-Reject','2019-08-27 13:44:35'),(823205,'kumi','','Access-Reject','2019-08-27 13:45:06'),(823206,'kumi','','Access-Reject','2019-08-27 13:45:37'),(823207,'kumi','','Access-Reject','2019-08-27 13:46:08'),(823208,'kumi','','Access-Reject','2019-08-27 13:46:40'),(823209,'kumi','','Access-Reject','2019-08-27 13:47:11'),(823210,'kumi','','Access-Reject','2019-08-27 13:47:42'),(823211,'kumi','','Access-Reject','2019-08-27 13:48:13'),(823212,'kumi','','Access-Reject','2019-08-27 13:48:44'),(823213,'kumi','','Access-Reject','2019-08-27 13:49:15'),(823214,'kumi','','Access-Reject','2019-08-27 13:49:46'),(910290,'src_hostel','','Access-Accept','2019-09-21 12:29:04'),(823216,'mfantsipim','','Access-Accept','2019-08-27 13:50:04'),(823217,'kumi','','Access-Reject','2019-08-27 13:50:17'),(823218,'kumi','','Access-Reject','2019-08-27 13:50:48'),(823219,'kumi','','Access-Reject','2019-08-27 13:51:19'),(823220,'kumi','','Access-Reject','2019-08-27 13:51:50'),(823221,'kumi','','Access-Reject','2019-08-27 13:52:22'),(823222,'kumi','','Access-Reject','2019-08-27 13:52:53'),(823223,'kumi','','Access-Reject','2019-08-27 13:53:24'),(823224,'kumi','','Access-Reject','2019-08-27 13:53:55'),(823225,'kumi','','Access-Reject','2019-08-27 13:54:26'),(823226,'kumi','','Access-Reject','2019-08-27 13:54:57'),(823227,'kumi','','Access-Reject','2019-08-27 13:55:28'),(823228,'kumi','','Access-Reject','2019-08-27 13:55:59'),(823229,'kumi','','Access-Reject','2019-08-27 13:56:30'),(823230,'kumi','','Access-Reject','2019-08-27 13:57:01'),(823231,'kumi','','Access-Reject','2019-08-27 13:57:33'),(823232,'kumi','','Access-Reject','2019-08-27 13:58:04'),(823233,'kumi','','Access-Reject','2019-08-27 13:58:35'),(823234,'kumi','','Access-Reject','2019-08-27 13:59:06'),(823235,'kumi','','Access-Reject','2019-08-27 13:59:37'),(823236,'kumi','','Access-Reject','2019-08-27 14:00:08'),(823237,'kumi','','Access-Reject','2019-08-27 14:00:39'),(823238,'kumi','','Access-Reject','2019-08-27 14:01:41'),(823239,'kumi','','Access-Reject','2019-08-27 14:02:12'),(823240,'kumi','','Access-Reject','2019-08-27 14:02:44'),(823241,'kumi','','Access-Reject','2019-08-27 14:03:15'),(823242,'kumi','','Access-Reject','2019-08-27 14:03:46'),(823243,'kumi','','Access-Reject','2019-08-27 14:04:17'),(823244,'kumi','','Access-Reject','2019-08-27 14:04:48'),(823245,'ekpetis','','Access-Accept','2019-08-27 14:04:49'),(823246,'kumi','','Access-Reject','2019-08-27 14:05:19'),(823247,'kumi','','Access-Reject','2019-08-27 14:05:50'),(823248,'kumi','','Access-Reject','2019-08-27 14:06:21'),(823249,'kumi','','Access-Reject','2019-08-27 14:06:52'),(823250,'kumi','','Access-Reject','2019-08-27 14:07:23'),(823251,'kumi','','Access-Reject','2019-08-27 14:07:54'),(823252,'kumi','','Access-Reject','2019-08-27 14:08:26'),(823253,'kumi','','Access-Reject','2019-08-27 14:08:57'),(823254,'kumi','','Access-Reject','2019-08-27 14:09:28'),(823255,'kumi','','Access-Reject','2019-08-27 14:09:59'),(823256,'mfantsipim','','Access-Accept','2019-08-27 14:10:04'),(823257,'affiliation','','Access-Accept','2019-08-27 14:10:05'),(910289,'src_hostel','','Access-Accept','2019-09-21 12:28:59'),(823259,'kumi','','Access-Reject','2019-08-27 14:10:30'),(823260,'cegrad','','Access-Accept','2019-08-27 14:10:33'),(823261,'ekpetis','','Access-Accept','2019-08-27 14:10:39'),(823262,'kumi','','Access-Reject','2019-08-27 14:11:01'),(823263,'kumi','','Access-Reject','2019-08-27 14:11:32'),(823264,'kumi','','Access-Reject','2019-08-27 14:12:03'),(823265,'kumi','','Access-Reject','2019-08-27 14:12:34'),(823266,'kumi','','Access-Reject','2019-08-27 14:13:05'),(823267,'kumi','','Access-Reject','2019-08-27 14:13:36'),(823268,'kumi','','Access-Reject','2019-08-27 14:14:08'),(823269,'kumi','','Access-Reject','2019-08-27 14:14:39'),(823270,'kumi','','Access-Reject','2019-08-27 14:15:10'),(823271,'kumi','','Access-Reject','2019-08-27 14:15:41'),(823272,'kumi','','Access-Reject','2019-08-27 14:16:12'),(823273,'kumi','','Access-Reject','2019-08-27 14:16:43'),(823274,'kumi','','Access-Reject','2019-08-27 14:17:14'),(823275,'kumi','','Access-Reject','2019-08-27 14:17:45'),(823276,'kumi','','Access-Reject','2019-08-27 14:18:16'),(823277,'kumi','','Access-Reject','2019-08-27 14:18:47'),(823278,'kumi','','Access-Reject','2019-08-27 14:19:19'),(823279,'kumi','','Access-Reject','2019-08-27 14:19:50'),(823280,'kumi','','Access-Reject','2019-08-27 14:20:21'),(823281,'kumi','','Access-Reject','2019-08-27 14:20:52'),(823282,'kumi','','Access-Reject','2019-08-27 14:21:23'),(823283,'kumi','','Access-Reject','2019-08-27 14:21:54'),(823284,'kumi','','Access-Reject','2019-08-27 14:22:25'),(823285,'kumi','','Access-Reject','2019-08-27 14:22:56'),(823286,'kumi','','Access-Reject','2019-08-27 14:23:27'),(823287,'kumi','','Access-Reject','2019-08-27 14:23:58'),(823288,'kumi','','Access-Reject','2019-08-27 14:24:30'),(823289,'kumi','','Access-Reject','2019-08-27 14:25:01'),(823290,'kumi','','Access-Reject','2019-08-27 14:25:32'),(823291,'kumi','','Access-Reject','2019-08-27 14:26:03'),(823292,'kumi','','Access-Reject','2019-08-27 14:26:34'),(823293,'kumi','','Access-Reject','2019-08-27 14:27:05'),(823294,'kumi','','Access-Reject','2019-08-27 14:27:36'),(823295,'kumi','','Access-Reject','2019-08-27 14:28:07'),(823296,'kumi','','Access-Reject','2019-08-27 14:28:38'),(823297,'kumi','','Access-Reject','2019-08-27 14:29:10'),(823298,'kumi','','Access-Reject','2019-08-27 14:29:41'),(823299,'mfantsipim','','Access-Accept','2019-08-27 14:30:04'),(823300,'kumi','','Access-Reject','2019-08-27 14:30:12'),(823301,'kumi','','Access-Reject','2019-08-27 14:30:43'),(823302,'kumi','','Access-Reject','2019-08-27 14:31:14'),(823303,'kumi','','Access-Reject','2019-08-27 14:31:45'),(823304,'kumi','','Access-Reject','2019-08-27 14:32:16'),(823305,'kumi','','Access-Reject','2019-08-27 14:32:47'),(823306,'kumi','','Access-Reject','2019-08-27 14:33:18'),(823307,'kumi','','Access-Reject','2019-08-27 14:33:49'),(823308,'kumi','','Access-Reject','2019-08-27 14:34:21'),(823309,'kumi','','Access-Reject','2019-08-27 14:34:52'),(823310,'kumi','','Access-Reject','2019-08-27 14:35:23'),(823311,'kumi','','Access-Reject','2019-08-27 14:35:54'),(823312,'kumi','','Access-Reject','2019-08-27 14:36:25'),(823313,'kumi','','Access-Reject','2019-08-27 14:36:56'),(823314,'kumi','','Access-Reject','2019-08-27 14:37:27'),(823315,'kumi','','Access-Reject','2019-08-27 14:37:58'),(823316,'kumi','','Access-Reject','2019-08-27 14:38:29'),(823317,'kumi','','Access-Reject','2019-08-27 14:39:00'),(823318,'kumi','','Access-Reject','2019-08-27 14:39:32'),(823319,'kumi','','Access-Reject','2019-08-27 14:40:03'),(823320,'kumi','','Access-Reject','2019-08-27 14:40:34'),(823321,'kumi','','Access-Reject','2019-08-27 14:41:05'),(823322,'kumi','','Access-Reject','2019-08-27 14:41:36'),(823323,'kumi','','Access-Reject','2019-08-27 14:42:07'),(823324,'kumi','','Access-Reject','2019-08-27 14:42:38'),(823325,'kumi','','Access-Reject','2019-08-27 14:43:09'),(823326,'kumi','','Access-Reject','2019-08-27 14:43:40'),(823327,'kumi','','Access-Reject','2019-08-27 14:44:12'),(823328,'kumi','','Access-Reject','2019-08-27 14:44:43'),(823329,'kumi','','Access-Reject','2019-08-27 14:45:14'),(823330,'kumi','','Access-Reject','2019-08-27 14:45:45'),(823331,'kumi','','Access-Reject','2019-08-27 14:46:16'),(823332,'kumi','','Access-Reject','2019-08-27 14:46:47'),(823333,'kumi','','Access-Reject','2019-08-27 14:47:18'),(823334,'kumi','','Access-Reject','2019-08-27 14:47:49'),(823335,'kumi','','Access-Reject','2019-08-27 14:48:20'),(823336,'kumi','','Access-Reject','2019-08-27 14:48:51'),(823337,'kumi','','Access-Reject','2019-08-27 14:49:22'),(823338,'kumi','','Access-Reject','2019-08-27 14:49:54'),(823339,'mfantsipim','','Access-Accept','2019-08-27 14:50:04'),(823340,'kumi','','Access-Reject','2019-08-27 14:50:25'),(823341,'kumi','','Access-Reject','2019-08-27 14:50:56'),(823342,'kumi','','Access-Reject','2019-08-27 14:51:27'),(823343,'kumi','','Access-Reject','2019-08-27 14:51:58'),(823344,'kumi','','Access-Reject','2019-08-27 14:52:29'),(823345,'kumi','','Access-Reject','2019-08-27 14:53:00'),(823346,'kumi','','Access-Reject','2019-08-27 14:53:31'),(823347,'kumi','','Access-Reject','2019-08-27 14:54:02'),(823348,'kumi','','Access-Reject','2019-08-27 14:54:33'),(823349,'kumi','','Access-Reject','2019-08-27 14:55:05'),(823350,'kumi','','Access-Reject','2019-08-27 14:55:36'),(823351,'kumi','','Access-Reject','2019-08-27 14:56:07'),(823352,'kumi','','Access-Reject','2019-08-27 14:57:09'),(823353,'kumi','','Access-Reject','2019-08-27 14:57:40'),(823354,'kumi','','Access-Reject','2019-08-27 14:58:11'),(823355,'kumi','','Access-Reject','2019-08-27 14:58:42'),(823356,'kumi','','Access-Reject','2019-08-27 14:59:13'),(823357,'kumi','','Access-Reject','2019-08-27 14:59:44'),(823358,'kumi','','Access-Reject','2019-08-27 15:00:16'),(823359,'kumi','','Access-Reject','2019-08-27 15:00:47'),(823360,'kumi','','Access-Reject','2019-08-27 15:01:18'),(823361,'kumi','','Access-Reject','2019-08-27 15:01:49'),(823362,'kumi','','Access-Reject','2019-08-27 15:02:20'),(823363,'kumi','','Access-Reject','2019-08-27 15:02:51'),(823364,'kumi','','Access-Reject','2019-08-27 15:03:22'),(823365,'kumi','','Access-Reject','2019-08-27 15:03:53'),(823366,'kumi','','Access-Reject','2019-08-27 15:04:24'),(823367,'kumi','','Access-Reject','2019-08-27 15:04:55'),(823368,'kumi','','Access-Reject','2019-08-27 15:05:27'),(823369,'kumi','','Access-Reject','2019-08-27 15:05:58'),(823370,'kumi','','Access-Reject','2019-08-27 15:06:29'),(823371,'kumi','','Access-Reject','2019-08-27 15:07:00'),(823372,'kumi','','Access-Reject','2019-08-27 15:07:31'),(823373,'kumi','','Access-Reject','2019-08-27 15:08:02'),(823374,'kumi','','Access-Reject','2019-08-27 15:08:33'),(823375,'kumi','','Access-Reject','2019-08-27 15:09:04'),(823376,'kumi','','Access-Reject','2019-08-27 15:09:35'),(823377,'mfantsipim','','Access-Accept','2019-08-27 15:10:04'),(823378,'kumi','','Access-Reject','2019-08-27 15:10:07'),(823379,'britwums','','Access-Accept','2019-08-27 15:10:35'),(823380,'kumi','','Access-Reject','2019-08-27 15:10:38'),(823381,'kumi','','Access-Reject','2019-08-27 15:11:09'),(823382,'kumi','','Access-Reject','2019-08-27 15:11:40'),(823383,'kumi','','Access-Reject','2019-08-27 15:12:11'),(823384,'kumi','','Access-Reject','2019-08-27 15:12:42'),(823385,'kumi','','Access-Reject','2019-08-27 15:13:13'),(823386,'kumi','','Access-Reject','2019-08-27 15:13:44'),(823387,'kumi','','Access-Reject','2019-08-27 15:14:15'),(823388,'kumi','','Access-Reject','2019-08-27 15:14:46'),(823389,'kumi','','Access-Reject','2019-08-27 15:15:17'),(823390,'kumi','','Access-Reject','2019-08-27 15:15:49'),(823391,'kumi','','Access-Reject','2019-08-27 15:16:20'),(823392,'kumi','','Access-Reject','2019-08-27 15:16:51'),(823393,'kumi','','Access-Reject','2019-08-27 15:17:22'),(823394,'kumi','','Access-Reject','2019-08-27 15:17:53'),(823395,'kumi','','Access-Reject','2019-08-27 15:18:24'),(823396,'kumi','','Access-Reject','2019-08-27 15:18:55'),(823397,'kumi','','Access-Reject','2019-08-27 15:19:26'),(823398,'kumi','','Access-Reject','2019-08-27 15:19:57'),(823399,'kumi','','Access-Reject','2019-08-27 15:20:28'),(823400,'ekpetis','','Access-Accept','2019-08-27 15:20:55'),(823401,'kumi','','Access-Reject','2019-08-27 15:21:00'),(823402,'ekpetis','','Access-Accept','2019-08-27 15:21:00'),(823403,'kumi','','Access-Reject','2019-08-27 15:21:31'),(823404,'kumi','','Access-Reject','2019-08-27 15:22:02'),(823405,'kumi','','Access-Reject','2019-08-27 15:22:33'),(823406,'kumi','','Access-Reject','2019-08-27 15:23:04'),(823407,'kumi','','Access-Reject','2019-08-27 15:23:35'),(823408,'kumi','','Access-Reject','2019-08-27 15:24:06'),(823409,'kumi','','Access-Reject','2019-08-27 15:24:37'),(823410,'kumi','','Access-Reject','2019-08-27 15:25:08'),(823411,'kumi','','Access-Reject','2019-08-27 15:25:39'),(823412,'kumi','','Access-Reject','2019-08-27 15:26:11'),(823413,'kumi','','Access-Reject','2019-08-27 15:26:42'),(823414,'kumi','','Access-Reject','2019-08-27 15:27:13'),(823415,'kumi','','Access-Reject','2019-08-27 15:27:44'),(823416,'kumi','','Access-Reject','2019-08-27 15:28:15'),(823417,'kumi','','Access-Reject','2019-08-27 15:28:46'),(823418,'kumi','','Access-Reject','2019-08-27 15:29:17'),(823419,'kumi','','Access-Reject','2019-08-27 15:29:48'),(823420,'mfantsipim','','Access-Accept','2019-08-27 15:30:04'),(823421,'kumi','','Access-Reject','2019-08-27 15:30:19'),(823422,'kumi','','Access-Reject','2019-08-27 15:30:50'),(823423,'kumi','','Access-Reject','2019-08-27 15:31:22'),(823424,'kumi','','Access-Reject','2019-08-27 15:31:53'),(823425,'kumi','','Access-Reject','2019-08-27 15:32:24'),(823426,'kumi','','Access-Reject','2019-08-27 15:32:55'),(823427,'kumi','','Access-Reject','2019-08-27 15:33:26'),(823428,'kumi','','Access-Reject','2019-08-27 15:33:57'),(823429,'kumi','','Access-Reject','2019-08-27 15:34:28'),(823430,'kumi','','Access-Reject','2019-08-27 15:34:59'),(823431,'kumi','','Access-Reject','2019-08-27 15:35:30'),(823432,'kumi','','Access-Reject','2019-08-27 15:36:01'),(823433,'kumi','','Access-Reject','2019-08-27 15:36:32'),(823434,'kumi','','Access-Reject','2019-08-27 15:37:04'),(823435,'kumi','','Access-Reject','2019-08-27 15:37:35'),(823436,'kumi','','Access-Reject','2019-08-27 15:38:06'),(823437,'kumi','','Access-Reject','2019-08-27 15:38:37'),(823438,'kumi','','Access-Reject','2019-08-27 15:39:08'),(823439,'kumi','','Access-Reject','2019-08-27 15:39:39'),(823440,'kumi','','Access-Reject','2019-08-27 15:40:10'),(823441,'kumi','','Access-Reject','2019-08-27 15:40:41'),(823442,'kumi','','Access-Reject','2019-08-27 15:41:12'),(823443,'kumi','','Access-Reject','2019-08-27 15:41:43'),(823444,'kumi','','Access-Reject','2019-08-27 15:42:15'),(823445,'kumi','','Access-Reject','2019-08-27 15:42:46'),(823446,'kumi','','Access-Reject','2019-08-27 15:43:17'),(823447,'kumi','','Access-Reject','2019-08-27 15:43:48'),(823448,'kumi','','Access-Reject','2019-08-27 15:44:19'),(823449,'kumi','','Access-Reject','2019-08-27 15:44:50'),(823450,'kumi','','Access-Reject','2019-08-27 15:45:21'),(823451,'kumi','','Access-Reject','2019-08-27 15:45:52'),(823452,'kumi','','Access-Reject','2019-08-27 15:46:23'),(823453,'kumi','','Access-Reject','2019-08-27 15:46:54'),(823454,'kumi','','Access-Reject','2019-08-27 15:47:26'),(823455,'kumi','','Access-Reject','2019-08-27 15:47:57'),(823456,'kumi','','Access-Reject','2019-08-27 15:48:33'),(823457,'kumi','','Access-Reject','2019-08-27 15:48:59'),(823458,'kumi','','Access-Reject','2019-08-27 15:49:30'),(823459,'kumi','','Access-Reject','2019-08-27 15:50:01'),(823460,'mfantsipim','','Access-Accept','2019-08-27 15:50:04'),(823461,'kumi','','Access-Reject','2019-08-27 15:50:32'),(823462,'kumi','','Access-Reject','2019-08-27 15:51:03'),(823463,'kumi','','Access-Reject','2019-08-27 15:51:34'),(823464,'kumi','','Access-Reject','2019-08-27 15:52:05'),(823465,'kumi','','Access-Reject','2019-08-27 15:52:37'),(823466,'kumi','','Access-Reject','2019-08-27 15:53:08'),(823467,'kumi','','Access-Reject','2019-08-27 15:53:39'),(823468,'kumi','','Access-Reject','2019-08-27 15:54:10'),(823469,'kumi','','Access-Reject','2019-08-27 15:54:41'),(823470,'kumi','','Access-Reject','2019-08-27 15:55:12'),(823471,'kumi','','Access-Reject','2019-08-27 15:55:43'),(823472,'kumi','','Access-Reject','2019-08-27 15:56:14'),(823473,'kumi','','Access-Reject','2019-08-27 15:56:45'),(823474,'kumi','','Access-Reject','2019-08-27 15:57:16'),(823475,'kumi','','Access-Reject','2019-08-27 15:57:47'),(823476,'kumi','','Access-Reject','2019-08-27 15:58:19'),(823477,'kumi','','Access-Reject','2019-08-27 15:58:50'),(823478,'kumi','','Access-Reject','2019-08-27 15:59:21'),(823479,'kumi','','Access-Reject','2019-08-27 15:59:52'),(823480,'amanful','','Access-Accept','2019-08-27 16:00:03'),(823481,'kumi','','Access-Reject','2019-08-27 16:00:23'),(823482,'kumi','','Access-Reject','2019-08-27 16:00:54'),(823483,'kumi','','Access-Reject','2019-08-27 16:01:25'),(823484,'kumi','','Access-Reject','2019-08-27 16:01:56'),(823485,'kumi','','Access-Reject','2019-08-27 16:02:59'),(823486,'kumi','','Access-Reject','2019-08-27 16:03:30'),(823487,'kumi','','Access-Reject','2019-08-27 16:04:01'),(823488,'kumi','','Access-Reject','2019-08-27 16:04:32'),(823489,'kumi','','Access-Reject','2019-08-27 16:05:03'),(823490,'kumi','','Access-Reject','2019-08-27 16:05:34'),(823491,'kumi','','Access-Reject','2019-08-27 16:06:10'),(823492,'kumi','','Access-Reject','2019-08-27 16:06:41'),(823493,'kumi','','Access-Reject','2019-08-27 16:07:07'),(823494,'kumi','','Access-Reject','2019-08-27 16:07:38'),(823495,'kumi','','Access-Reject','2019-08-27 16:08:09'),(823496,'kumi','','Access-Reject','2019-08-27 16:08:41'),(823497,'kumi','','Access-Reject','2019-08-27 16:09:12'),(823498,'kumi','','Access-Reject','2019-08-27 16:09:43'),(823499,'affiliation','','Access-Accept','2019-08-27 16:10:04'),(823500,'mfantsipim','','Access-Accept','2019-08-27 16:10:04'),(910288,'src_hostel','','Access-Accept','2019-09-21 12:28:54'),(823502,'kumi','','Access-Reject','2019-08-27 16:10:14'),(823503,'cegrad','','Access-Accept','2019-08-27 16:10:32'),(823504,'kumi','','Access-Reject','2019-08-27 16:10:45'),(823505,'kumi','','Access-Reject','2019-08-27 16:11:16'),(823506,'kumi','','Access-Reject','2019-08-27 16:11:47'),(823507,'kumi','','Access-Reject','2019-08-27 16:12:18'),(823508,'kumi','','Access-Reject','2019-08-27 16:12:49'),(823509,'kumi','','Access-Reject','2019-08-27 16:13:20'),(823510,'kumi','','Access-Reject','2019-08-27 16:13:52'),(823511,'kumi','','Access-Reject','2019-08-27 16:14:23'),(823512,'kumi','','Access-Reject','2019-08-27 16:14:54'),(823513,'kumi','','Access-Reject','2019-08-27 16:15:25'),(823514,'kumi','','Access-Reject','2019-08-27 16:15:56'),(823515,'kumi','','Access-Reject','2019-08-27 16:16:27'),(823516,'Owusu christiana','0x0451635ae77020d095430e0985c4e820f5','Access-Reject','2019-08-27 16:16:52'),(823517,'kumi','','Access-Reject','2019-08-27 16:16:58'),(823518,'kumi','','Access-Reject','2019-08-27 16:17:29'),(823519,'kumi','','Access-Reject','2019-08-27 16:18:00'),(823520,'kumi','','Access-Reject','2019-08-27 16:18:31'),(823521,'kumi','','Access-Reject','2019-08-27 16:19:03'),(823522,'kumi','','Access-Reject','2019-08-27 16:19:34'),(823523,'Owusu Christiana ','0xd4550d3d1c4f88ebe63dc382f550a4ea72','Access-Reject','2019-08-27 16:19:53'),(823524,'kumi','','Access-Reject','2019-08-27 16:20:05'),(823525,'kumi','','Access-Reject','2019-08-27 16:20:36'),(823526,'kumi','','Access-Reject','2019-08-27 16:21:07'),(823527,'kumi','','Access-Reject','2019-08-27 16:21:38'),(823528,'kumi','','Access-Reject','2019-08-27 16:22:09'),(823529,'kumi','','Access-Reject','2019-08-27 16:22:40'),(823530,'kumi','','Access-Reject','2019-08-27 16:23:11'),(823531,'kumi','','Access-Reject','2019-08-27 16:23:42'),(823532,'kumi','','Access-Reject','2019-08-27 16:24:14'),(823533,'kumi','','Access-Reject','2019-08-27 16:24:45'),(823534,'kumi','','Access-Reject','2019-08-27 16:25:16'),(823535,'kumi','','Access-Reject','2019-08-27 16:25:47'),(823536,'kumi','','Access-Reject','2019-08-27 16:26:18'),(823537,'kumi','','Access-Reject','2019-08-27 16:26:49'),(823538,'kumi','','Access-Reject','2019-08-27 16:27:20'),(823539,'kumi','','Access-Reject','2019-08-27 16:27:51'),(823540,'kumi','','Access-Reject','2019-08-27 16:28:22'),(823541,'kumi','','Access-Reject','2019-08-27 16:28:53'),(823542,'kumi','','Access-Reject','2019-08-27 16:29:24'),(823543,'kumi','','Access-Reject','2019-08-27 16:29:56'),(823544,'mfantsipim','','Access-Accept','2019-08-27 16:30:04'),(823545,'kumi','','Access-Reject','2019-08-27 16:30:27'),(823546,'kumi','','Access-Reject','2019-08-27 16:30:58'),(823547,'kumi','','Access-Reject','2019-08-27 16:31:29'),(823548,'kumi','','Access-Reject','2019-08-27 16:32:00'),(823549,'kumi','','Access-Reject','2019-08-27 16:32:31'),(823550,'kumi','','Access-Reject','2019-08-27 16:33:02'),(823551,'kumi','','Access-Reject','2019-08-27 16:33:33'),(823552,'kumi','','Access-Reject','2019-08-27 16:34:04'),(823553,'kumi','','Access-Reject','2019-08-27 16:34:35'),(823554,'kumi','','Access-Reject','2019-08-27 16:35:07'),(823555,'kumi','','Access-Reject','2019-08-27 16:35:38'),(823556,'kumi','','Access-Reject','2019-08-27 16:36:09'),(823557,'kumi','','Access-Reject','2019-08-27 16:36:40'),(823558,'kumi','','Access-Reject','2019-08-27 16:37:11'),(823559,'kumi','','Access-Reject','2019-08-27 16:37:42'),(823560,'kumi','','Access-Reject','2019-08-27 16:38:13'),(823561,'kumi','','Access-Reject','2019-08-27 16:38:44'),(823562,'kumi','','Access-Reject','2019-08-27 16:39:15'),(823563,'kumi','','Access-Reject','2019-08-27 16:39:46'),(823564,'kumi','','Access-Reject','2019-08-27 16:40:18'),(823565,'kumi','','Access-Reject','2019-08-27 16:40:49'),(823566,'kumi','','Access-Reject','2019-08-27 16:41:20'),(823567,'kumi','','Access-Reject','2019-08-27 16:41:51'),(823568,'kumi','','Access-Reject','2019-08-27 16:42:22'),(823569,'kumi','','Access-Reject','2019-08-27 16:42:53'),(823570,'kumi','','Access-Reject','2019-08-27 16:43:24'),(823571,'kumi','','Access-Reject','2019-08-27 16:43:55'),(823572,'kumi','','Access-Reject','2019-08-27 16:44:26'),(823573,'kumi','','Access-Reject','2019-08-27 16:44:58'),(823574,'kumi','','Access-Reject','2019-08-27 16:45:29'),(823575,'kumi','','Access-Reject','2019-08-27 16:46:00'),(823576,'kumi','','Access-Reject','2019-08-27 16:46:31'),(823577,'kumi','','Access-Reject','2019-08-27 16:47:07'),(823578,'EF/BPS/19/0122','0x6f5fdace4e347dd97c994cafb2ffafc54d','Access-Reject','2019-08-27 16:47:19'),(823579,'kumi','','Access-Reject','2019-08-27 16:47:33'),(823580,'kumi','','Access-Reject','2019-08-27 16:48:04'),(823581,'kumi','','Access-Reject','2019-08-27 16:48:35'),(823582,'kumi','','Access-Reject','2019-08-27 16:49:06'),(823583,'kumi','','Access-Reject','2019-08-27 16:49:37'),(823584,'mfantsipim','','Access-Accept','2019-08-27 16:50:04'),(823585,'kumi','','Access-Reject','2019-08-27 16:50:08'),(823586,'kumi','','Access-Reject','2019-08-27 16:50:40'),(823587,'kumi','','Access-Reject','2019-08-27 16:51:11'),(823588,'kumi','','Access-Reject','2019-08-27 16:51:42'),(823589,'kumi','','Access-Reject','2019-08-27 16:52:13'),(823590,'kumi','','Access-Reject','2019-08-27 16:52:44'),(823591,'kumi','','Access-Reject','2019-08-27 16:53:15'),(823592,'kumi','','Access-Reject','2019-08-27 16:53:46'),(823593,'kumi','','Access-Reject','2019-08-27 16:54:17'),(823594,'kumi','','Access-Reject','2019-08-27 16:54:48'),(823595,'Precious','0x8aa18b96ec5c71ced3e274147de4aa49fb','Access-Reject','2019-08-27 16:55:04'),(823596,'kumi','','Access-Reject','2019-08-27 16:55:20'),(823597,'kumi','','Access-Reject','2019-08-27 16:55:51'),(823598,'kumi','','Access-Reject','2019-08-27 16:56:22'),(823599,'kumi','','Access-Reject','2019-08-27 16:56:53'),(823600,'kumi','','Access-Reject','2019-08-27 16:57:24'),(823601,'kumi','','Access-Reject','2019-08-27 16:57:55'),(823602,'kumi','','Access-Reject','2019-08-27 16:58:26'),(823603,'kumi','','Access-Reject','2019-08-27 16:58:57'),(823604,'kumi','','Access-Reject','2019-08-27 16:59:28'),(823605,'kumi','','Access-Reject','2019-08-27 16:59:59'),(823606,'kumi','','Access-Reject','2019-08-27 17:00:30'),(823607,'kumi','','Access-Reject','2019-08-27 17:01:02'),(823608,'kumi','','Access-Reject','2019-08-27 17:01:33'),(823609,'kumi','','Access-Reject','2019-08-27 17:02:04'),(823610,'kumi','','Access-Reject','2019-08-27 17:02:35'),(823611,'kumi','','Access-Reject','2019-08-27 17:03:37'),(823612,'kumi','','Access-Reject','2019-08-27 17:04:08'),(823613,'Aaron ','0x1693924b029820037dc78b4d9e4259cc17','Access-Reject','2019-08-27 17:04:18'),(823614,'kumi','','Access-Reject','2019-08-27 17:04:39'),(823615,'kumi','','Access-Reject','2019-08-27 17:05:10'),(823616,'kumi','','Access-Reject','2019-08-27 17:05:41'),(823617,'kumi','','Access-Reject','2019-08-27 17:06:13'),(823618,'kumi','','Access-Reject','2019-08-27 17:06:44'),(823619,'kumi','','Access-Reject','2019-08-27 17:07:15'),(823620,'kumi','','Access-Reject','2019-08-27 17:07:46'),(823621,'kumi','','Access-Reject','2019-08-27 17:08:17'),(823622,'kumi','','Access-Reject','2019-08-27 17:08:48'),(823623,'kumi','','Access-Reject','2019-08-27 17:09:19'),(823624,'kumi','','Access-Reject','2019-08-27 17:09:50'),(823625,'mfantsipim','','Access-Accept','2019-08-27 17:10:04'),(823626,'kumi','','Access-Reject','2019-08-27 17:10:21'),(823627,'kumi','','Access-Reject','2019-08-27 17:10:52'),(823628,'kumi','','Access-Reject','2019-08-27 17:11:24'),(823629,'kumi','','Access-Reject','2019-08-27 17:11:55'),(823630,'kumi','','Access-Reject','2019-08-27 17:12:26'),(823631,'kumi','','Access-Reject','2019-08-27 17:12:57'),(823632,'kumi','','Access-Reject','2019-08-27 17:13:28'),(823633,'kumi','','Access-Reject','2019-08-27 17:13:59'),(823634,'kumi','','Access-Reject','2019-08-27 17:14:30'),(823635,'kumi','','Access-Reject','2019-08-27 17:15:01'),(823636,'kumi','','Access-Reject','2019-08-27 17:15:32'),(823637,'kumi','','Access-Reject','2019-08-27 17:16:03'),(823638,'kumi','','Access-Reject','2019-08-27 17:16:35'),(823639,'kumi','','Access-Reject','2019-08-27 17:17:06'),(823640,'kumi','','Access-Reject','2019-08-27 17:17:37'),(823641,'kumi','','Access-Reject','2019-08-27 17:18:08'),(823642,'kumi','','Access-Reject','2019-08-27 17:18:39'),(823643,'kumi','','Access-Reject','2019-08-27 17:19:15'),(823644,'kumi','','Access-Reject','2019-08-27 17:19:41'),(823645,'kumi','','Access-Reject','2019-08-27 17:20:17'),(823646,'kumi','','Access-Reject','2019-08-27 17:20:43'),(823647,'kumi','','Access-Reject','2019-08-27 17:21:14'),(823648,'kumi','','Access-Reject','2019-08-27 17:21:46'),(823649,'kumi','','Access-Reject','2019-08-27 17:22:17'),(823650,'kumi','','Access-Reject','2019-08-27 17:22:48'),(823651,'kumi','','Access-Reject','2019-08-27 17:23:19'),(823652,'kumi','','Access-Reject','2019-08-27 17:23:50'),(823653,'kumi','','Access-Reject','2019-08-27 17:24:21'),(823654,'kumi','','Access-Reject','2019-08-27 17:24:52'),(823655,'kumi','','Access-Reject','2019-08-27 17:25:23'),(823656,'kumi','','Access-Reject','2019-08-27 17:25:54'),(823657,'kumi','','Access-Reject','2019-08-27 17:26:25'),(823658,'kumi','','Access-Reject','2019-08-27 17:26:56'),(823659,'kumi','','Access-Reject','2019-08-27 17:27:28'),(823660,'kumi','','Access-Reject','2019-08-27 17:27:59'),(823661,'kumi','','Access-Reject','2019-08-27 17:28:30'),(823662,'kumi','','Access-Reject','2019-08-27 17:29:01'),(823663,'kumi','','Access-Reject','2019-08-27 17:29:32'),(823664,'kumi','','Access-Reject','2019-08-27 17:30:03'),(823665,'mfantsipim','','Access-Accept','2019-08-27 17:30:04'),(823666,'kumi','','Access-Reject','2019-08-27 17:30:34'),(823667,'kumi','','Access-Reject','2019-08-27 17:31:05'),(823668,'kumi','','Access-Reject','2019-08-27 17:31:36'),(823669,'kumi','','Access-Reject','2019-08-27 17:32:07'),(823670,'kumi','','Access-Reject','2019-08-27 17:32:39'),(823671,'kumi','','Access-Reject','2019-08-27 17:33:10'),(823672,'kumi','','Access-Reject','2019-08-27 17:33:41'),(823673,'kumi','','Access-Reject','2019-08-27 17:34:12'),(823674,'kumi','','Access-Reject','2019-08-27 17:34:43'),(823675,'kumi','','Access-Reject','2019-08-27 17:35:14'),(823676,'kumi','','Access-Reject','2019-08-27 17:35:45'),(823677,'kumi','','Access-Reject','2019-08-27 17:36:16'),(823678,'kumi','','Access-Reject','2019-08-27 17:36:47'),(823679,'kumi','','Access-Reject','2019-08-27 17:37:19'),(823680,'kumi','','Access-Reject','2019-08-27 17:37:50'),(823681,'kumi','','Access-Reject','2019-08-27 17:38:21'),(823682,'kumi','','Access-Reject','2019-08-27 17:38:52'),(823683,'kumi','','Access-Reject','2019-08-27 17:39:23'),(823684,'kumi','','Access-Reject','2019-08-27 17:39:54'),(823685,'kumi','','Access-Reject','2019-08-27 17:40:25'),(823686,'kumi','','Access-Reject','2019-08-27 17:40:56'),(823687,'kumi','','Access-Reject','2019-08-27 17:41:27'),(823688,'kumi','','Access-Reject','2019-08-27 17:41:58'),(823689,'kumi','','Access-Reject','2019-08-27 17:42:30'),(823690,'kumi','','Access-Reject','2019-08-27 17:43:01'),(823691,'kumi','','Access-Reject','2019-08-27 17:43:32'),(823692,'kumi','','Access-Reject','2019-08-27 17:44:03'),(823693,'kumi','','Access-Reject','2019-08-27 17:44:34'),(823694,'kumi','','Access-Reject','2019-08-27 17:45:05'),(823695,'kumi','','Access-Reject','2019-08-27 17:45:36'),(823696,'kumi','','Access-Reject','2019-08-27 17:46:07'),(823697,'kumi','','Access-Reject','2019-08-27 17:46:38'),(823698,'kumi','','Access-Reject','2019-08-27 17:47:10'),(823699,'kumi','','Access-Reject','2019-08-27 17:47:41'),(823700,'kumi','','Access-Reject','2019-08-27 17:48:12'),(823701,'kumi','','Access-Reject','2019-08-27 17:48:43'),(823702,'kumi','','Access-Reject','2019-08-27 17:49:14'),(823703,'kumi','','Access-Reject','2019-08-27 17:49:45'),(823704,'mfantsipim','','Access-Accept','2019-08-27 17:50:04'),(823705,'kumi','','Access-Reject','2019-08-27 17:50:16'),(823706,'kumi','','Access-Reject','2019-08-27 17:50:48'),(823707,'kumi','','Access-Reject','2019-08-27 17:51:19'),(823708,'kumi','','Access-Reject','2019-08-27 17:51:50'),(823709,'kumi','','Access-Reject','2019-08-27 17:52:21'),(823710,'kumi','','Access-Reject','2019-08-27 17:52:52'),(823711,'kumi','','Access-Reject','2019-08-27 17:53:23'),(823712,'kumi','','Access-Reject','2019-08-27 17:53:54'),(823713,'kumi','','Access-Reject','2019-08-27 17:54:25'),(823714,'kumi','','Access-Reject','2019-08-27 17:54:56'),(823715,'kumi','','Access-Reject','2019-08-27 17:55:27'),(823716,'kumi','','Access-Reject','2019-08-27 17:55:59'),(823717,'kumi','','Access-Reject','2019-08-27 17:56:30'),(823718,'kumi','','Access-Reject','2019-08-27 17:57:01'),(823719,'kumi','','Access-Reject','2019-08-27 17:57:32'),(823720,'kumi','','Access-Reject','2019-08-27 17:58:03'),(823721,'kumi','','Access-Reject','2019-08-27 17:58:34'),(823722,'kumi','','Access-Reject','2019-08-27 17:59:05'),(823723,'kumi','','Access-Reject','2019-08-27 17:59:36'),(823724,'kumi','','Access-Reject','2019-08-27 18:00:07'),(823725,'kumi','','Access-Reject','2019-08-27 18:00:38'),(823726,'kumi','','Access-Reject','2019-08-27 18:01:10'),(823727,'kumi','','Access-Reject','2019-08-27 18:01:41'),(823728,'kumi','','Access-Reject','2019-08-27 18:02:12'),(823729,'kumi','','Access-Reject','2019-08-27 18:02:43'),(823730,'kumi','','Access-Reject','2019-08-27 18:03:14'),(823731,'kumi','','Access-Reject','2019-08-27 18:03:45'),(823732,'kumi','','Access-Reject','2019-08-27 18:04:16'),(823733,'kumi','','Access-Reject','2019-08-27 18:04:47'),(823734,'kumi','','Access-Reject','2019-08-27 18:05:18'),(823735,'kumi','','Access-Reject','2019-08-27 18:05:50'),(823736,'kumi','','Access-Reject','2019-08-27 18:06:21'),(823737,'kumi','','Access-Reject','2019-08-27 18:06:52'),(823738,'kumi','','Access-Reject','2019-08-27 18:07:23'),(823739,'kumi','','Access-Reject','2019-08-27 18:07:54'),(823740,'kumi','','Access-Reject','2019-08-27 18:08:25'),(823741,'kumi','','Access-Reject','2019-08-27 18:08:56'),(823742,'kumi','','Access-Reject','2019-08-27 18:09:27'),(823743,'kumi','','Access-Reject','2019-08-27 18:09:58'),(910287,'src_hostel','','Access-Accept','2019-09-21 12:28:49'),(823745,'affiliation','','Access-Accept','2019-08-27 18:10:04'),(823746,'mfantsipim','','Access-Accept','2019-08-27 18:10:04'),(823747,'kumi','','Access-Reject','2019-08-27 18:10:30'),(823748,'cegrad','','Access-Accept','2019-08-27 18:10:33'),(823749,'kumi','','Access-Reject','2019-08-27 18:11:01'),(823750,'kumi','','Access-Reject','2019-08-27 18:11:32'),(823751,'kumi','','Access-Reject','2019-08-27 18:12:03'),(823752,'kumi','','Access-Reject','2019-08-27 18:12:34'),(823753,'kumi','','Access-Reject','2019-08-27 18:13:05'),(823754,'kumi','','Access-Reject','2019-08-27 18:14:07'),(823755,'kumi','','Access-Reject','2019-08-27 18:14:38'),(823756,'kumi','','Access-Reject','2019-08-27 18:15:09'),(823757,'kumi','','Access-Reject','2019-08-27 18:15:41'),(823758,'kumi','','Access-Reject','2019-08-27 18:16:12'),(823759,'kumi','','Access-Reject','2019-08-27 18:16:43'),(823760,'kumi','','Access-Reject','2019-08-27 18:17:14'),(823761,'kumi','','Access-Reject','2019-08-27 18:17:45'),(823762,'kumi','','Access-Reject','2019-08-27 18:18:16'),(823763,'kumi','','Access-Reject','2019-08-27 18:18:47'),(823764,'kumi','','Access-Reject','2019-08-27 18:19:18'),(823765,'kumi','','Access-Reject','2019-08-27 18:19:49'),(823766,'kumi','','Access-Reject','2019-08-27 18:20:20'),(823767,'kumi','','Access-Reject','2019-08-27 18:20:52'),(823768,'kumi','','Access-Reject','2019-08-27 18:21:23'),(823769,'kumi','','Access-Reject','2019-08-27 18:21:54'),(823770,'kumi','','Access-Reject','2019-08-27 18:22:25'),(823771,'kumi','','Access-Reject','2019-08-27 18:23:01'),(823772,'kumi','','Access-Reject','2019-08-27 18:23:27'),(823773,'kumi','','Access-Reject','2019-08-27 18:23:58'),(823774,'kumi','','Access-Reject','2019-08-27 18:24:29'),(823775,'kumi','','Access-Reject','2019-08-27 18:25:00'),(823776,'kumi','','Access-Reject','2019-08-27 18:25:31'),(823777,'kumi','','Access-Reject','2019-08-27 18:26:03'),(823778,'kumi','','Access-Reject','2019-08-27 18:26:34'),(823779,'kumi','','Access-Reject','2019-08-27 18:27:05'),(823780,'kumi','','Access-Reject','2019-08-27 18:27:36'),(823781,'kumi','','Access-Reject','2019-08-27 18:28:07'),(823782,'kumi','','Access-Reject','2019-08-27 18:28:38'),(823783,'kumi','','Access-Reject','2019-08-27 18:29:09'),(823784,'kumi','','Access-Reject','2019-08-27 18:29:40'),(823785,'mfantsipim','','Access-Accept','2019-08-27 18:30:04'),(823786,'kumi','','Access-Reject','2019-08-27 18:30:11'),(823787,'kumi','','Access-Reject','2019-08-27 18:30:42'),(823788,'kumi','','Access-Reject','2019-08-27 18:31:14'),(823789,'kumi','','Access-Reject','2019-08-27 18:31:45'),(823790,'kumi','','Access-Reject','2019-08-27 18:32:16'),(823791,'kumi','','Access-Reject','2019-08-27 18:32:47'),(823792,'kumi','','Access-Reject','2019-08-27 18:33:18'),(823793,'kumi','','Access-Reject','2019-08-27 18:33:49'),(823794,'kumi','','Access-Reject','2019-08-27 18:34:20'),(823795,'kumi','','Access-Reject','2019-08-27 18:34:51'),(823796,'kumi','','Access-Reject','2019-08-27 18:35:22'),(823797,'kumi','','Access-Reject','2019-08-27 18:35:54'),(823798,'kumi','','Access-Reject','2019-08-27 18:36:25'),(823799,'kumi','','Access-Reject','2019-08-27 18:36:56'),(823800,'kumi','','Access-Reject','2019-08-27 18:37:27'),(823801,'kumi','','Access-Reject','2019-08-27 18:37:58'),(823802,'kumi','','Access-Reject','2019-08-27 18:38:29'),(823803,'kumi','','Access-Reject','2019-08-27 18:39:05'),(823804,'kumi','','Access-Reject','2019-08-27 18:39:31'),(823805,'kumi','','Access-Reject','2019-08-27 18:40:02'),(823806,'kumi','','Access-Reject','2019-08-27 18:40:33'),(823807,'kumi','','Access-Reject','2019-08-27 18:41:05'),(823808,'kumi','','Access-Reject','2019-08-27 18:41:36'),(823809,'kumi','','Access-Reject','2019-08-27 18:42:07'),(823810,'kumi','','Access-Reject','2019-08-27 18:42:38'),(823811,'kumi','','Access-Reject','2019-08-27 18:43:09'),(823812,'kumi','','Access-Reject','2019-08-27 18:43:40'),(823813,'kumi','','Access-Reject','2019-08-27 18:44:11'),(823814,'kumi','','Access-Reject','2019-08-27 18:44:42'),(823815,'kumi','','Access-Reject','2019-08-27 18:45:13'),(823816,'kumi','','Access-Reject','2019-08-27 18:45:45'),(823817,'kumi','','Access-Reject','2019-08-27 18:46:16'),(823818,'kumi','','Access-Reject','2019-08-27 18:46:47'),(823819,'kumi','','Access-Reject','2019-08-27 18:47:18'),(823820,'kumi','','Access-Reject','2019-08-27 18:47:49'),(823821,'kumi','','Access-Reject','2019-08-27 18:48:20'),(823822,'kumi','','Access-Reject','2019-08-27 18:48:51'),(823823,'kumi','','Access-Reject','2019-08-27 18:49:22'),(823824,'kumi','','Access-Reject','2019-08-27 18:49:53'),(823825,'mfantsipim','','Access-Accept','2019-08-27 18:50:04'),(823826,'kumi','','Access-Reject','2019-08-27 18:50:24'),(823827,'kumi','','Access-Reject','2019-08-27 18:50:56'),(823828,'kumi','','Access-Reject','2019-08-27 18:51:27'),(823829,'kumi','','Access-Reject','2019-08-27 18:51:58'),(823830,'kumi','','Access-Reject','2019-08-27 18:52:29'),(823831,'kumi','','Access-Reject','2019-08-27 18:53:00'),(823832,'kumi','','Access-Reject','2019-08-27 18:53:31'),(823833,'kumi','','Access-Reject','2019-08-27 18:54:02'),(823834,'kumi','','Access-Reject','2019-08-27 18:54:33'),(823835,'kumi','','Access-Reject','2019-08-27 18:55:04'),(823836,'kumi','','Access-Reject','2019-08-27 18:55:35'),(823837,'kumi','','Access-Reject','2019-08-27 18:56:07'),(823838,'kumi','','Access-Reject','2019-08-27 18:56:38'),(823839,'kumi','','Access-Reject','2019-08-27 18:57:09'),(823840,'kumi','','Access-Reject','2019-08-27 18:57:40'),(823841,'kumi','','Access-Reject','2019-08-27 18:58:11'),(823842,'kumi','','Access-Reject','2019-08-27 18:58:42'),(823843,'kumi','','Access-Reject','2019-08-27 18:59:18'),(823844,'kumi','','Access-Reject','2019-08-27 18:59:44'),(823845,'kumi','','Access-Reject','2019-08-27 19:00:15'),(823846,'kumi','','Access-Reject','2019-08-27 19:00:46'),(823847,'kumi','','Access-Reject','2019-08-27 19:01:17'),(823848,'kumi','','Access-Reject','2019-08-27 19:01:49'),(823849,'kumi','','Access-Reject','2019-08-27 19:02:20'),(823850,'kumi','','Access-Reject','2019-08-27 19:02:51'),(823851,'kumi','','Access-Reject','2019-08-27 19:03:22'),(823852,'kumi','','Access-Reject','2019-08-27 19:03:53'),(823853,'kumi','','Access-Reject','2019-08-27 19:04:24'),(823854,'kumi','','Access-Reject','2019-08-27 19:05:10'),(823855,'kumi','','Access-Reject','2019-08-27 19:05:26'),(823856,'kumi','','Access-Reject','2019-08-27 19:05:57'),(823857,'kumi','','Access-Reject','2019-08-27 19:06:28'),(823858,'kumi','','Access-Reject','2019-08-27 19:07:00'),(823859,'kumi','','Access-Reject','2019-08-27 19:07:31'),(823860,'kumi','','Access-Reject','2019-08-27 19:08:02'),(823861,'kumi','','Access-Reject','2019-08-27 19:08:33'),(823862,'kumi','','Access-Reject','2019-08-27 19:09:09'),(823863,'kumi','','Access-Reject','2019-08-27 19:09:35'),(823864,'mfantsipim','','Access-Accept','2019-08-27 19:10:04'),(823865,'kumi','','Access-Reject','2019-08-27 19:10:06'),(823866,'kumi','','Access-Reject','2019-08-27 19:10:37'),(823867,'kumi','','Access-Reject','2019-08-27 19:11:08'),(823868,'kumi','','Access-Reject','2019-08-27 19:11:40'),(823869,'kumi','','Access-Reject','2019-08-27 19:12:11'),(823870,'kumi','','Access-Reject','2019-08-27 19:12:42'),(823871,'kumi','','Access-Reject','2019-08-27 19:13:13'),(823872,'kumi','','Access-Reject','2019-08-27 19:13:44'),(823873,'kumi','','Access-Reject','2019-08-27 19:14:15'),(823874,'kumi','','Access-Reject','2019-08-27 19:14:46'),(823875,'kumi','','Access-Reject','2019-08-27 19:15:17'),(823876,'kumi','','Access-Reject','2019-08-27 19:15:48'),(823877,'kumi','','Access-Reject','2019-08-27 19:16:20'),(823878,'kumi','','Access-Reject','2019-08-27 19:16:51'),(823879,'kumi','','Access-Reject','2019-08-27 19:17:22'),(823880,'kumi','','Access-Reject','2019-08-27 19:17:53'),(823881,'kumi','','Access-Reject','2019-08-27 19:18:24'),(823882,'kumi','','Access-Reject','2019-08-27 19:18:55'),(823883,'kumi','','Access-Reject','2019-08-27 19:19:26'),(823884,'kumi','','Access-Reject','2019-08-27 19:19:57'),(823885,'kumi','','Access-Reject','2019-08-27 19:20:28'),(823886,'kumi','','Access-Reject','2019-08-27 19:21:00'),(823887,'kumi','','Access-Reject','2019-08-27 19:21:31'),(823888,'kumi','','Access-Reject','2019-08-27 19:22:02'),(823889,'kumi','','Access-Reject','2019-08-27 19:22:33'),(823890,'kumi','','Access-Reject','2019-08-27 19:23:04'),(823891,'kumi','','Access-Reject','2019-08-27 19:23:35'),(823892,'kumi','','Access-Reject','2019-08-27 19:24:06'),(823893,'kumi','','Access-Reject','2019-08-27 19:24:37'),(823894,'kumi','','Access-Reject','2019-08-27 19:25:08'),(823895,'kumi','','Access-Reject','2019-08-27 19:25:39'),(823896,'kumi','','Access-Reject','2019-08-27 19:26:11'),(823897,'kumi','','Access-Reject','2019-08-27 19:26:42'),(823898,'kumi','','Access-Reject','2019-08-27 19:27:13'),(823899,'kumi','','Access-Reject','2019-08-27 19:27:44'),(823900,'kumi','','Access-Reject','2019-08-27 19:28:15'),(823901,'kumi','','Access-Reject','2019-08-27 19:28:46'),(823902,'kumi','','Access-Reject','2019-08-27 19:29:17'),(823903,'kumi','','Access-Reject','2019-08-27 19:29:48'),(823904,'mfantsipim','','Access-Accept','2019-08-27 19:30:04'),(823905,'kumi','','Access-Reject','2019-08-27 19:30:19'),(823906,'kumi','','Access-Reject','2019-08-27 19:30:50'),(823907,'kumi','','Access-Reject','2019-08-27 19:31:27'),(823908,'kumi','','Access-Reject','2019-08-27 19:31:53'),(823909,'kumi','','Access-Reject','2019-08-27 19:32:24'),(823910,'kumi','','Access-Reject','2019-08-27 19:32:55'),(823911,'kumi','','Access-Reject','2019-08-27 19:33:26'),(823912,'kumi','','Access-Reject','2019-08-27 19:34:28'),(823913,'kumi','','Access-Reject','2019-08-27 19:34:59'),(823914,'kumi','','Access-Reject','2019-08-27 19:35:30'),(823915,'kumi','','Access-Reject','2019-08-27 19:36:01'),(823916,'kumi','','Access-Reject','2019-08-27 19:36:33'),(823917,'kumi','','Access-Reject','2019-08-27 19:37:04'),(823918,'kumi','','Access-Reject','2019-08-27 19:37:35'),(823919,'kumi','','Access-Reject','2019-08-27 19:38:06'),(823920,'kumi','','Access-Reject','2019-08-27 19:38:37'),(823921,'kumi','','Access-Reject','2019-08-27 19:39:08'),(823922,'kumi','','Access-Reject','2019-08-27 19:39:39'),(823923,'kumi','','Access-Reject','2019-08-27 19:40:10'),(823924,'kumi','','Access-Reject','2019-08-27 19:40:41'),(823925,'kumi','','Access-Reject','2019-08-27 19:41:12'),(823926,'kumi','','Access-Reject','2019-08-27 19:41:44'),(823927,'kumi','','Access-Reject','2019-08-27 19:42:15'),(823928,'kumi','','Access-Reject','2019-08-27 19:42:46'),(823929,'kumi','','Access-Reject','2019-08-27 19:43:17'),(823930,'Owusu Christiana','0xb293b8cfa0c774c26d30ff96394787ea7d','Access-Reject','2019-08-27 19:43:18'),(823931,'kumi','','Access-Reject','2019-08-27 19:43:48'),(823932,'Christiana owusu','0x567265bf400b44e8a570816ca0c16ae03e','Access-Reject','2019-08-27 19:44:17'),(823933,'kumi','','Access-Reject','2019-08-27 19:44:19'),(823934,'kumi','','Access-Reject','2019-08-27 19:44:50'),(823935,'kumi','','Access-Reject','2019-08-27 19:45:21'),(823936,'kumi','','Access-Reject','2019-08-27 19:45:52'),(823937,'kumi','','Access-Reject','2019-08-27 19:46:23'),(823938,'kumi','','Access-Reject','2019-08-27 19:46:54'),(823939,'kumi','','Access-Reject','2019-08-27 19:47:29'),(823940,'kumi','','Access-Reject','2019-08-27 19:47:57'),(823941,'kumi','','Access-Reject','2019-08-27 19:48:28'),(823942,'kumi','','Access-Reject','2019-08-27 19:48:59'),(823943,'kumi','','Access-Reject','2019-08-27 19:49:30'),(823944,'mfantsipim','','Access-Accept','2019-08-27 19:50:04'),(823945,'kumi','','Access-Reject','2019-08-27 19:50:09'),(823946,'kumi','','Access-Reject','2019-08-27 19:50:32'),(823947,'kumi','','Access-Reject','2019-08-27 19:51:03'),(823948,'kumi','','Access-Reject','2019-08-27 19:51:34'),(823949,'kumi','','Access-Reject','2019-08-27 19:52:05'),(823950,'kumi','','Access-Reject','2019-08-27 19:52:37'),(823951,'kumi','','Access-Reject','2019-08-27 19:53:08'),(823952,'kumi','','Access-Reject','2019-08-27 19:53:39'),(823953,'kumi','','Access-Reject','2019-08-27 19:54:10'),(823954,'kumi','','Access-Reject','2019-08-27 19:54:46'),(823955,'kumi','','Access-Reject','2019-08-27 19:55:12'),(823956,'kumi','','Access-Reject','2019-08-27 19:55:48'),(823957,'kumi','','Access-Reject','2019-08-27 19:56:14'),(823958,'kumi','','Access-Reject','2019-08-27 19:56:45'),(823959,'kumi','','Access-Reject','2019-08-27 19:57:16'),(823960,'kumi','','Access-Reject','2019-08-27 19:57:48'),(823961,'kumi','','Access-Reject','2019-08-27 19:58:19'),(823962,'kumi','','Access-Reject','2019-08-27 19:58:50'),(823963,'kumi','','Access-Reject','2019-08-27 19:59:21'),(823964,'kumi','','Access-Reject','2019-08-27 19:59:52'),(823965,'kumi','','Access-Reject','2019-08-27 20:00:23'),(823966,'kumi','','Access-Reject','2019-08-27 20:00:54'),(823967,'kumi','','Access-Reject','2019-08-27 20:01:25'),(823968,'kumi','','Access-Reject','2019-08-27 20:01:56'),(823969,'kumi','','Access-Reject','2019-08-27 20:02:27'),(823970,'kumi','','Access-Reject','2019-08-27 20:02:59'),(823971,'kumi','','Access-Reject','2019-08-27 20:03:30'),(823972,'kumi','','Access-Reject','2019-08-27 20:04:01'),(823973,'kumi','','Access-Reject','2019-08-27 20:04:32'),(823974,'kumi','','Access-Reject','2019-08-27 20:05:03'),(823975,'kumi','','Access-Reject','2019-08-27 20:05:34'),(823976,'kumi','','Access-Reject','2019-08-27 20:06:05'),(823977,'kumi','','Access-Reject','2019-08-27 20:06:36'),(823978,'kumi','','Access-Reject','2019-08-27 20:07:12'),(823979,'kumi','','Access-Reject','2019-08-27 20:07:38'),(823980,'kumi','','Access-Reject','2019-08-27 20:08:10'),(823981,'kumi','','Access-Reject','2019-08-27 20:08:41'),(823982,'kumi','','Access-Reject','2019-08-27 20:09:12'),(823983,'kumi','','Access-Reject','2019-08-27 20:09:43'),(910286,'src_hostel','','Access-Accept','2019-09-21 12:28:44'),(823985,'affiliation','','Access-Accept','2019-08-27 20:10:04'),(823986,'mfantsipim','','Access-Accept','2019-08-27 20:10:04'),(823987,'kumi','','Access-Reject','2019-08-27 20:10:14'),(823988,'cegrad','','Access-Accept','2019-08-27 20:10:33'),(823989,'britwums','','Access-Accept','2019-08-27 20:10:35'),(823990,'kumi','','Access-Reject','2019-08-27 20:10:45'),(823991,'kumi','','Access-Reject','2019-08-27 20:11:16'),(823992,'kumi','','Access-Reject','2019-08-27 20:11:47'),(823993,'kumi','','Access-Reject','2019-08-27 20:12:18'),(823994,'kumi','','Access-Reject','2019-08-27 20:12:49'),(823995,'kumi','','Access-Reject','2019-08-27 20:13:21'),(823996,'kumi','','Access-Reject','2019-08-27 20:13:52'),(823997,'kumi','','Access-Reject','2019-08-27 20:14:23'),(823998,'kumi','','Access-Reject','2019-08-27 20:14:54'),(823999,'kumi','','Access-Reject','2019-08-27 20:15:25'),(824000,'kumi','','Access-Reject','2019-08-27 20:15:56'),(824001,'kumi','','Access-Reject','2019-08-27 20:16:27'),(824002,'kumi','','Access-Reject','2019-08-27 20:16:58'),(824003,'kumi','','Access-Reject','2019-08-27 20:17:29'),(824004,'kumi','','Access-Reject','2019-08-27 20:18:01'),(824005,'kumi','','Access-Reject','2019-08-27 20:18:32'),(824006,'kumi','','Access-Reject','2019-08-27 20:19:03'),(824007,'kumi','','Access-Reject','2019-08-27 20:19:34'),(824008,'kumi','','Access-Reject','2019-08-27 20:20:05'),(824009,'kumi','','Access-Reject','2019-08-27 20:20:36'),(824010,'kumi','','Access-Reject','2019-08-27 20:21:07'),(824011,'kumi','','Access-Reject','2019-08-27 20:21:38'),(824012,'kumi','','Access-Reject','2019-08-27 20:22:09'),(824013,'kumi','','Access-Reject','2019-08-27 20:22:40'),(824014,'kumi','','Access-Reject','2019-08-27 20:23:12'),(824015,'kumi','','Access-Reject','2019-08-27 20:23:43'),(824016,'kumi','','Access-Reject','2019-08-27 20:24:14'),(824017,'kumi','','Access-Reject','2019-08-27 20:24:45'),(824018,'kumi','','Access-Reject','2019-08-27 20:25:16'),(824019,'kumi','','Access-Reject','2019-08-27 20:25:47'),(824020,'kumi','','Access-Reject','2019-08-27 20:26:18'),(824021,'kumi','','Access-Reject','2019-08-27 20:26:49'),(824022,'kumi','','Access-Reject','2019-08-27 20:27:20'),(824023,'kumi','','Access-Reject','2019-08-27 20:27:51'),(824024,'kumi','','Access-Reject','2019-08-27 20:28:23'),(824025,'kumi','','Access-Reject','2019-08-27 20:28:54'),(824026,'kumi','','Access-Reject','2019-08-27 20:29:25'),(824027,'kumi','','Access-Reject','2019-08-27 20:29:56'),(824028,'mfantsipim','','Access-Accept','2019-08-27 20:30:04'),(824029,'kumi','','Access-Reject','2019-08-27 20:30:27'),(824030,'kumi','','Access-Reject','2019-08-27 20:30:58'),(824031,'kumi','','Access-Reject','2019-08-27 20:31:29'),(824032,'kumi','','Access-Reject','2019-08-27 20:32:00'),(824033,'kumi','','Access-Reject','2019-08-27 20:32:32'),(824034,'kumi','','Access-Reject','2019-08-27 20:33:03'),(824035,'kumi','','Access-Reject','2019-08-27 20:33:34'),(824036,'kumi','','Access-Reject','2019-08-27 20:34:05'),(824037,'kumi','','Access-Reject','2019-08-27 20:34:36'),(824038,'kumi','','Access-Reject','2019-08-27 20:35:07'),(824039,'kumi','','Access-Reject','2019-08-27 20:35:38'),(824040,'kumi','','Access-Reject','2019-08-27 20:36:09'),(824041,'kumi','','Access-Reject','2019-08-27 20:36:40'),(824042,'kumi','','Access-Reject','2019-08-27 20:37:12'),(824043,'kumi','','Access-Reject','2019-08-27 20:37:43'),(824044,'kumi','','Access-Reject','2019-08-27 20:38:14'),(824045,'kumi','','Access-Reject','2019-08-27 20:38:45'),(824046,'kumi','','Access-Reject','2019-08-27 20:39:16'),(824047,'kumi','','Access-Reject','2019-08-27 20:39:47'),(824048,'kumi','','Access-Reject','2019-08-27 20:40:18'),(824049,'kumi','','Access-Reject','2019-08-27 20:40:49'),(824050,'kumi','','Access-Reject','2019-08-27 20:41:20'),(824051,'kumi','','Access-Reject','2019-08-27 20:41:51'),(824052,'kumi','','Access-Reject','2019-08-27 20:42:23'),(824053,'kumi','','Access-Reject','2019-08-27 20:42:54'),(824054,'kumi','','Access-Reject','2019-08-27 20:43:25'),(824055,'kumi','','Access-Reject','2019-08-27 20:43:56'),(824056,'kumi','','Access-Reject','2019-08-27 20:44:27'),(824057,'kumi','','Access-Reject','2019-08-27 20:44:58'),(824058,'kumi','','Access-Reject','2019-08-27 20:45:29'),(824059,'kumi','','Access-Reject','2019-08-27 20:46:00'),(824060,'kumi','','Access-Reject','2019-08-27 20:46:31'),(824061,'kumi','','Access-Reject','2019-08-27 20:47:02'),(824062,'kumi','','Access-Reject','2019-08-27 20:47:33'),(824063,'kumi','','Access-Reject','2019-08-27 20:48:05'),(824064,'kumi','','Access-Reject','2019-08-27 20:48:36'),(824065,'kumi','','Access-Reject','2019-08-27 20:49:07'),(824066,'mfantsipim','','Access-Accept','2019-08-27 20:50:04'),(824067,'kumi','','Access-Reject','2019-08-27 20:50:14'),(824068,'kumi','','Access-Reject','2019-08-27 20:50:40'),(824069,'kumi','','Access-Reject','2019-08-27 20:51:11'),(824070,'kumi','','Access-Reject','2019-08-27 20:51:42'),(824071,'kumi','','Access-Reject','2019-08-27 20:52:13'),(824072,'kumi','','Access-Reject','2019-08-27 20:52:44'),(824073,'kumi','','Access-Reject','2019-08-27 20:53:16'),(824074,'kumi','','Access-Reject','2019-08-27 20:53:47'),(824075,'kumi','','Access-Reject','2019-08-27 20:54:18'),(824076,'kumi','','Access-Reject','2019-08-27 20:54:49'),(824077,'kumi','','Access-Reject','2019-08-27 20:55:20'),(824078,'kumi','','Access-Reject','2019-08-27 20:55:51'),(824079,'kumi','','Access-Reject','2019-08-27 20:56:22'),(824080,'kumi','','Access-Reject','2019-08-27 20:56:53'),(824081,'kumi','','Access-Reject','2019-08-27 20:57:24'),(824082,'kumi','','Access-Reject','2019-08-27 20:57:55'),(824083,'kumi','','Access-Reject','2019-08-27 20:58:27'),(824084,'kumi','','Access-Reject','2019-08-27 20:58:58'),(824085,'kumi','','Access-Reject','2019-08-27 20:59:29'),(824086,'kumi','','Access-Reject','2019-08-27 21:00:00'),(824087,'kumi','','Access-Reject','2019-08-27 21:00:31'),(824088,'kumi','','Access-Reject','2019-08-27 21:01:02'),(824089,'kumi','','Access-Reject','2019-08-27 21:01:34'),(824090,'kumi','','Access-Reject','2019-08-27 21:02:05'),(824091,'kumi','','Access-Reject','2019-08-27 21:02:36'),(824092,'kumi','','Access-Reject','2019-08-27 21:03:07'),(824093,'kumi','','Access-Reject','2019-08-27 21:03:38'),(824094,'kumi','','Access-Reject','2019-08-27 21:04:09'),(824095,'kumi','','Access-Reject','2019-08-27 21:04:41'),(824096,'kumi','','Access-Reject','2019-08-27 21:05:12'),(824097,'pempamsie','','Access-Accept','2019-08-27 21:05:43'),(824098,'kumi','','Access-Reject','2019-08-27 21:05:43'),(824099,'kumi','','Access-Reject','2019-08-27 21:06:14'),(824100,'kumi','','Access-Reject','2019-08-27 21:06:45'),(824101,'kumi','','Access-Reject','2019-08-27 21:07:16'),(824102,'kumi','','Access-Reject','2019-08-27 21:07:47'),(824103,'kumi','','Access-Reject','2019-08-27 21:08:18'),(824104,'kumi','','Access-Reject','2019-08-27 21:08:50'),(824105,'kumi','','Access-Reject','2019-08-27 21:09:21'),(824106,'kumi','','Access-Reject','2019-08-27 21:09:52'),(824107,'mfantsipim','','Access-Accept','2019-08-27 21:10:04'),(824108,'kumi','','Access-Reject','2019-08-27 21:10:23'),(824109,'kumi','','Access-Reject','2019-08-27 21:10:54'),(824110,'kumi','','Access-Reject','2019-08-27 21:11:25'),(824111,'kumi','','Access-Reject','2019-08-27 21:11:56'),(824112,'kumi','','Access-Reject','2019-08-27 21:12:27'),(824113,'kumi','','Access-Reject','2019-08-27 21:12:58'),(824114,'kumi','','Access-Reject','2019-08-27 21:13:29'),(824115,'kumi','','Access-Reject','2019-08-27 21:14:00'),(824116,'kumi','','Access-Reject','2019-08-27 21:14:32'),(824117,'kumi','','Access-Reject','2019-08-27 21:15:03'),(824118,'kumi','','Access-Reject','2019-08-27 21:15:34'),(824119,'kumi','','Access-Reject','2019-08-27 21:16:05'),(824120,'kumi','','Access-Reject','2019-08-27 21:16:36'),(824121,'kumi','','Access-Reject','2019-08-27 21:17:07'),(824122,'kumi','','Access-Reject','2019-08-27 21:17:38'),(824123,'kumi','','Access-Reject','2019-08-27 21:18:14'),(824124,'kumi','','Access-Reject','2019-08-27 21:18:45'),(824125,'kumi','','Access-Reject','2019-08-27 21:19:12'),(824126,'kumi','','Access-Reject','2019-08-27 21:19:43'),(824127,'kumi','','Access-Reject','2019-08-27 21:20:14'),(824128,'kumi','','Access-Reject','2019-08-27 21:20:45'),(824129,'kumi','','Access-Reject','2019-08-27 21:21:16'),(824130,'kumi','','Access-Reject','2019-08-27 21:21:47'),(824131,'kumi','','Access-Reject','2019-08-27 21:22:18'),(824132,'kumi','','Access-Reject','2019-08-27 21:22:49'),(824133,'kumi','','Access-Reject','2019-08-27 21:23:20'),(824134,'kumi','','Access-Reject','2019-08-27 21:23:51'),(824135,'kumi','','Access-Reject','2019-08-27 21:24:23'),(824136,'kumi','','Access-Reject','2019-08-27 21:24:54'),(824137,'kumi','','Access-Reject','2019-08-27 21:25:25'),(824138,'kumi','','Access-Reject','2019-08-27 21:25:56'),(824139,'kumi','','Access-Reject','2019-08-27 21:26:27'),(824140,'kumi','','Access-Reject','2019-08-27 21:26:58'),(824141,'kumi','','Access-Reject','2019-08-27 21:27:29'),(824142,'kumi','','Access-Reject','2019-08-27 21:28:00'),(824143,'kumi','','Access-Reject','2019-08-27 21:28:31'),(824144,'kumi','','Access-Reject','2019-08-27 21:29:03'),(824145,'kumi','','Access-Reject','2019-08-27 21:29:34'),(824146,'mfantsipim','','Access-Accept','2019-08-27 21:30:04'),(824147,'kumi','','Access-Reject','2019-08-27 21:30:05'),(824148,'kumi','','Access-Reject','2019-08-27 21:30:36'),(824149,'kumi','','Access-Reject','2019-08-27 21:31:07'),(824150,'kumi','','Access-Reject','2019-08-27 21:31:38'),(824151,'kumi','','Access-Reject','2019-08-27 21:32:09'),(824152,'kumi','','Access-Reject','2019-08-27 21:32:40'),(824153,'kumi','','Access-Reject','2019-08-27 21:33:11'),(824154,'kumi','','Access-Reject','2019-08-27 21:33:42'),(824155,'kumi','','Access-Reject','2019-08-27 21:34:14'),(824156,'kumi','','Access-Reject','2019-08-27 21:34:45'),(824157,'kumi','','Access-Reject','2019-08-27 21:35:16'),(824158,'kumi','','Access-Reject','2019-08-27 21:35:47'),(824159,'kumi','','Access-Reject','2019-08-27 21:36:18'),(824160,'kumi','','Access-Reject','2019-08-27 21:36:49'),(824161,'kumi','','Access-Reject','2019-08-27 21:37:20'),(824162,'kumi','','Access-Reject','2019-08-27 21:37:51'),(824163,'kumi','','Access-Reject','2019-08-27 21:38:22'),(824164,'kumi','','Access-Reject','2019-08-27 21:38:53'),(824165,'kumi','','Access-Reject','2019-08-27 21:39:29'),(824166,'kumi','','Access-Reject','2019-08-27 21:39:56'),(824167,'kumi','','Access-Reject','2019-08-27 21:40:27'),(824168,'kumi','','Access-Reject','2019-08-27 21:40:58'),(824169,'kumi','','Access-Reject','2019-08-27 21:41:29'),(824170,'kumi','','Access-Reject','2019-08-27 21:42:00'),(824171,'kumi','','Access-Reject','2019-08-27 21:42:31'),(824172,'kumi','','Access-Reject','2019-08-27 21:43:02'),(824173,'kumi','','Access-Reject','2019-08-27 21:43:33'),(824174,'kumi','','Access-Reject','2019-08-27 21:44:04'),(824175,'kumi','','Access-Reject','2019-08-27 21:44:35'),(824176,'kumi','','Access-Reject','2019-08-27 21:45:07'),(824177,'kumi','','Access-Reject','2019-08-27 21:45:38'),(824178,'kumi','','Access-Reject','2019-08-27 21:46:09'),(824179,'kumi','','Access-Reject','2019-08-27 21:46:40'),(824180,'kumi','','Access-Reject','2019-08-27 21:47:11'),(824181,'kumi','','Access-Reject','2019-08-27 21:47:42'),(824182,'kumi','','Access-Reject','2019-08-27 21:48:13'),(824183,'kumi','','Access-Reject','2019-08-27 21:48:44'),(824184,'kumi','','Access-Reject','2019-08-27 21:49:15'),(824185,'kumi','','Access-Reject','2019-08-27 21:49:47'),(824186,'mfantsipim','','Access-Accept','2019-08-27 21:50:04'),(824187,'kumi','','Access-Reject','2019-08-27 21:50:18'),(824188,'kumi','','Access-Reject','2019-08-27 21:50:49'),(824189,'kumi','','Access-Reject','2019-08-27 21:51:20'),(824190,'kumi','','Access-Reject','2019-08-27 21:51:51'),(824191,'kumi','','Access-Reject','2019-08-27 21:52:22'),(824192,'kumi','','Access-Reject','2019-08-27 21:52:53'),(824193,'kumi','','Access-Reject','2019-08-27 21:53:24'),(824194,'kumi','','Access-Reject','2019-08-27 21:53:55'),(824195,'kumi','','Access-Reject','2019-08-27 21:54:26'),(824196,'kumi','','Access-Reject','2019-08-27 21:54:58'),(824197,'kumi','','Access-Reject','2019-08-27 21:55:29'),(824198,'kumi','','Access-Reject','2019-08-27 21:56:00'),(824199,'kumi','','Access-Reject','2019-08-27 21:56:31'),(824200,'kumi','','Access-Reject','2019-08-27 21:57:02'),(824201,'kumi','','Access-Reject','2019-08-27 21:57:33'),(824202,'kumi','','Access-Reject','2019-08-27 21:58:04'),(824203,'kumi','','Access-Reject','2019-08-27 21:58:35'),(824204,'kumi','','Access-Reject','2019-08-27 21:59:06'),(824205,'kumi','','Access-Reject','2019-08-27 21:59:37'),(824206,'kumi','','Access-Reject','2019-08-27 22:00:09'),(824207,'kumi','','Access-Reject','2019-08-27 22:00:40'),(824208,'kumi','','Access-Reject','2019-08-27 22:01:11'),(824209,'kumi','','Access-Reject','2019-08-27 22:01:42'),(824210,'kumi','','Access-Reject','2019-08-27 22:02:13'),(824211,'kumi','','Access-Reject','2019-08-27 22:02:44'),(824212,'kumi','','Access-Reject','2019-08-27 22:03:15'),(824213,'kumi','','Access-Reject','2019-08-27 22:03:46'),(824214,'kumi','','Access-Reject','2019-08-27 22:04:17'),(824215,'kumi','','Access-Reject','2019-08-27 22:04:48'),(824216,'kumi','','Access-Reject','2019-08-27 22:05:19'),(824217,'kumi','','Access-Reject','2019-08-27 22:05:51'),(824218,'kumi','','Access-Reject','2019-08-27 22:06:22'),(824219,'kumi','','Access-Reject','2019-08-27 22:06:53'),(824220,'kumi','','Access-Reject','2019-08-27 22:07:24'),(824221,'kumi','','Access-Reject','2019-08-27 22:07:55'),(824222,'kumi','','Access-Reject','2019-08-27 22:08:26'),(824223,'kumi','','Access-Reject','2019-08-27 22:08:57'),(824224,'kumi','','Access-Reject','2019-08-27 22:09:28'),(824225,'kumi','','Access-Reject','2019-08-27 22:09:59'),(910285,'src_hostel','','Access-Accept','2019-09-21 12:28:39'),(824227,'affiliation','','Access-Accept','2019-08-27 22:10:04'),(824228,'mfantsipim','','Access-Accept','2019-08-27 22:10:05'),(824229,'kumi','','Access-Reject','2019-08-27 22:10:31'),(824230,'cegrad','','Access-Accept','2019-08-27 22:10:33'),(824231,'kumi','','Access-Reject','2019-08-27 22:11:02'),(824232,'kumi','','Access-Reject','2019-08-27 22:11:33'),(824233,'kumi','','Access-Reject','2019-08-27 22:12:04'),(824234,'kumi','','Access-Reject','2019-08-27 22:12:35'),(824235,'kumi','','Access-Reject','2019-08-27 22:13:06'),(824236,'kumi','','Access-Reject','2019-08-27 22:13:37'),(824237,'kumi','','Access-Reject','2019-08-27 22:14:08'),(824238,'kumi','','Access-Reject','2019-08-27 22:14:40'),(824239,'kumi','','Access-Reject','2019-08-27 22:15:11'),(824240,'kumi','','Access-Reject','2019-08-27 22:15:42'),(824241,'kumi','','Access-Reject','2019-08-27 22:16:13'),(824242,'kumi','','Access-Reject','2019-08-27 22:16:44'),(824243,'kumi','','Access-Reject','2019-08-27 22:17:20'),(824244,'kumi','','Access-Reject','2019-08-27 22:17:46'),(824245,'kumi','','Access-Reject','2019-08-27 22:18:17'),(824246,'kumi','','Access-Reject','2019-08-27 22:18:49'),(824247,'kumi','','Access-Reject','2019-08-27 22:19:20'),(824248,'kumi','','Access-Reject','2019-08-27 22:19:51'),(824249,'kumi','','Access-Reject','2019-08-27 22:20:22'),(824250,'kumi','','Access-Reject','2019-08-27 22:20:53'),(824251,'kumi','','Access-Reject','2019-08-27 22:21:24'),(824252,'kumi','','Access-Reject','2019-08-27 22:21:55'),(824253,'kumi','','Access-Reject','2019-08-27 22:22:26'),(824254,'kumi','','Access-Reject','2019-08-27 22:22:57'),(824255,'kumi','','Access-Reject','2019-08-27 22:23:28'),(824256,'kumi','','Access-Reject','2019-08-27 22:24:00'),(824257,'kumi','','Access-Reject','2019-08-27 22:24:31'),(824258,'kumi','','Access-Reject','2019-08-27 22:25:02'),(824259,'kumi','','Access-Reject','2019-08-27 22:25:33'),(824260,'kumi','','Access-Reject','2019-08-27 22:26:04'),(824261,'kumi','','Access-Reject','2019-08-27 22:26:35'),(824262,'kumi','','Access-Reject','2019-08-27 22:27:06'),(824263,'kumi','','Access-Reject','2019-08-27 22:27:38'),(824264,'kumi','','Access-Reject','2019-08-27 22:28:09'),(824265,'kumi','','Access-Reject','2019-08-27 22:28:40'),(824266,'kumi','','Access-Reject','2019-08-27 22:29:11'),(824267,'kumi','','Access-Reject','2019-08-27 22:29:42'),(824268,'mfantsipim','','Access-Accept','2019-08-27 22:30:04'),(824269,'kumi','','Access-Reject','2019-08-27 22:30:13'),(824270,'kumi','','Access-Reject','2019-08-27 22:30:44'),(824271,'kumi','','Access-Reject','2019-08-27 22:31:15'),(824272,'kumi','','Access-Reject','2019-08-27 22:31:46'),(824273,'kumi','','Access-Reject','2019-08-27 22:32:17'),(824274,'kumi','','Access-Reject','2019-08-27 22:32:49'),(824275,'kumi','','Access-Reject','2019-08-27 22:33:20'),(824276,'kumi','','Access-Reject','2019-08-27 22:33:51'),(824277,'kumi','','Access-Reject','2019-08-27 22:34:22'),(824278,'kumi','','Access-Reject','2019-08-27 22:34:53'),(824279,'kumi','','Access-Reject','2019-08-27 22:35:24'),(824280,'kumi','','Access-Reject','2019-08-27 22:35:55'),(824281,'kumi','','Access-Reject','2019-08-27 22:36:26'),(824282,'kumi','','Access-Reject','2019-08-27 22:36:57'),(824283,'kumi','','Access-Reject','2019-08-27 22:37:28'),(824284,'kumi','','Access-Reject','2019-08-27 22:38:00'),(824285,'kumi','','Access-Reject','2019-08-27 22:38:31'),(824286,'kumi','','Access-Reject','2019-08-27 22:39:02'),(824287,'kumi','','Access-Reject','2019-08-27 22:39:33'),(824288,'kumi','','Access-Reject','2019-08-27 22:40:04'),(824289,'kumi','','Access-Reject','2019-08-27 22:40:35'),(824290,'kumi','','Access-Reject','2019-08-27 22:41:06'),(824291,'kumi','','Access-Reject','2019-08-27 22:41:37'),(824292,'kumi','','Access-Reject','2019-08-27 22:42:08'),(824293,'kumi','','Access-Reject','2019-08-27 22:42:40'),(824294,'kumi','','Access-Reject','2019-08-27 22:43:11'),(824295,'kumi','','Access-Reject','2019-08-27 22:43:42'),(824296,'kumi','','Access-Reject','2019-08-27 22:44:13'),(824297,'kumi','','Access-Reject','2019-08-27 22:44:44'),(824298,'kumi','','Access-Reject','2019-08-27 22:45:15'),(824299,'kumi','','Access-Reject','2019-08-27 22:45:46'),(824300,'kumi','','Access-Reject','2019-08-27 22:46:17'),(824301,'kumi','','Access-Reject','2019-08-27 22:46:48'),(824302,'kumi','','Access-Reject','2019-08-27 22:47:19'),(824303,'kumi','','Access-Reject','2019-08-27 22:47:50'),(824304,'kumi','','Access-Reject','2019-08-27 22:48:22'),(824305,'kumi','','Access-Reject','2019-08-27 22:48:53'),(824306,'kumi','','Access-Reject','2019-08-27 22:49:24'),(824307,'kumi','','Access-Reject','2019-08-27 22:49:55'),(824308,'mfantsipim','','Access-Accept','2019-08-27 22:50:41'),(824309,'kumi','','Access-Reject','2019-08-27 22:50:57'),(824310,'kumi','','Access-Reject','2019-08-27 22:51:28'),(824311,'kumi','','Access-Reject','2019-08-27 22:51:59'),(824312,'kumi','','Access-Reject','2019-08-27 22:52:30'),(824313,'kumi','','Access-Reject','2019-08-27 22:53:01'),(824314,'kumi','','Access-Reject','2019-08-27 22:53:33'),(824315,'kumi','','Access-Reject','2019-08-27 22:54:04'),(824316,'kumi','','Access-Reject','2019-08-27 22:54:35'),(824317,'kumi','','Access-Reject','2019-08-27 22:55:06'),(824318,'kumi','','Access-Reject','2019-08-27 22:55:37'),(824319,'kumi','','Access-Reject','2019-08-27 22:56:08'),(824320,'kumi','','Access-Reject','2019-08-27 22:56:39'),(824321,'kumi','','Access-Reject','2019-08-27 22:57:10'),(824322,'kumi','','Access-Reject','2019-08-27 22:57:41'),(824323,'kumi','','Access-Reject','2019-08-27 22:58:12'),(824324,'kumi','','Access-Reject','2019-08-27 22:58:44'),(824325,'kumi','','Access-Reject','2019-08-27 22:59:15'),(824326,'kumi','','Access-Reject','2019-08-27 22:59:46'),(824327,'kumi','','Access-Reject','2019-08-27 23:00:17'),(824328,'kumi','','Access-Reject','2019-08-27 23:00:48'),(824329,'kumi','','Access-Reject','2019-08-27 23:01:19'),(824330,'kumi','','Access-Reject','2019-08-27 23:01:50'),(824331,'kumi','','Access-Reject','2019-08-27 23:02:21'),(824332,'kumi','','Access-Reject','2019-08-27 23:02:52'),(824333,'kumi','','Access-Reject','2019-08-27 23:03:24'),(824334,'kumi','','Access-Reject','2019-08-27 23:03:55'),(824335,'kumi','','Access-Reject','2019-08-27 23:04:26'),(824336,'kumi','','Access-Reject','2019-08-27 23:04:57'),(824337,'kumi','','Access-Reject','2019-08-27 23:05:28'),(824338,'kumi','','Access-Reject','2019-08-27 23:05:59'),(824339,'kumi','','Access-Reject','2019-08-27 23:06:30'),(824340,'kumi','','Access-Reject','2019-08-27 23:07:01'),(824341,'kumi','','Access-Reject','2019-08-27 23:07:32'),(824342,'kumi','','Access-Reject','2019-08-27 23:08:03'),(824343,'kumi','','Access-Reject','2019-08-27 23:08:35'),(824344,'kumi','','Access-Reject','2019-08-27 23:09:06'),(824345,'kumi','','Access-Reject','2019-08-27 23:09:37'),(824346,'mfantsipim','','Access-Accept','2019-08-27 23:10:04'),(824347,'kumi','','Access-Reject','2019-08-27 23:10:08'),(824348,'kumi','','Access-Reject','2019-08-27 23:10:39'),(824349,'kumi','','Access-Reject','2019-08-27 23:11:10'),(824350,'kumi','','Access-Reject','2019-08-27 23:11:41'),(824351,'kumi','','Access-Reject','2019-08-27 23:12:12'),(824352,'kumi','','Access-Reject','2019-08-27 23:12:43'),(824353,'kumi','','Access-Reject','2019-08-27 23:13:14'),(824354,'kumi','','Access-Reject','2019-08-27 23:13:46'),(824355,'kumi','','Access-Reject','2019-08-27 23:14:17'),(824356,'kumi','','Access-Reject','2019-08-27 23:14:48'),(824357,'kumi','','Access-Reject','2019-08-27 23:15:19'),(824358,'kumi','','Access-Reject','2019-08-27 23:15:50'),(824359,'kumi','','Access-Reject','2019-08-27 23:16:21'),(824360,'kumi','','Access-Reject','2019-08-27 23:16:52'),(824361,'kumi','','Access-Reject','2019-08-27 23:17:23'),(824362,'kumi','','Access-Reject','2019-08-27 23:17:54'),(824363,'kumi','','Access-Reject','2019-08-27 23:18:25'),(824364,'kumi','','Access-Reject','2019-08-27 23:18:57'),(824365,'kumi','','Access-Reject','2019-08-27 23:19:28'),(824366,'kumi','','Access-Reject','2019-08-27 23:19:59'),(824367,'kumi','','Access-Reject','2019-08-27 23:20:30'),(824368,'kumi','','Access-Reject','2019-08-27 23:21:01'),(824369,'kumi','','Access-Reject','2019-08-27 23:21:32'),(824370,'kumi','','Access-Reject','2019-08-27 23:22:03'),(824371,'kumi','','Access-Reject','2019-08-27 23:22:34'),(824372,'kumi','','Access-Reject','2019-08-27 23:23:05'),(824373,'kumi','','Access-Reject','2019-08-27 23:23:36'),(824374,'kumi','','Access-Reject','2019-08-27 23:24:08'),(824375,'kumi','','Access-Reject','2019-08-27 23:24:39'),(824376,'kumi','','Access-Reject','2019-08-27 23:25:10'),(824377,'kumi','','Access-Reject','2019-08-27 23:25:41'),(824378,'kumi','','Access-Reject','2019-08-27 23:26:12'),(824379,'kumi','','Access-Reject','2019-08-27 23:26:43'),(824380,'kumi','','Access-Reject','2019-08-27 23:27:14'),(824381,'kumi','','Access-Reject','2019-08-27 23:27:45'),(824382,'kumi','','Access-Reject','2019-08-27 23:28:16'),(824383,'kumi','','Access-Reject','2019-08-27 23:28:47'),(824384,'kumi','','Access-Reject','2019-08-27 23:29:22'),(824385,'kumi','','Access-Reject','2019-08-27 23:29:50'),(824386,'mfantsipim','','Access-Accept','2019-08-27 23:30:05'),(824387,'kumi','','Access-Reject','2019-08-27 23:30:21'),(824388,'kumi','','Access-Reject','2019-08-27 23:30:52'),(824389,'kumi','','Access-Reject','2019-08-27 23:31:23'),(824390,'kumi','','Access-Reject','2019-08-27 23:31:54'),(824391,'kumi','','Access-Reject','2019-08-27 23:32:25'),(824392,'kumi','','Access-Reject','2019-08-27 23:32:56'),(824393,'kumi','','Access-Reject','2019-08-27 23:33:27'),(824394,'kumi','','Access-Reject','2019-08-27 23:33:59'),(824395,'kumi','','Access-Reject','2019-08-27 23:34:30'),(824396,'kumi','','Access-Reject','2019-08-27 23:35:01'),(824397,'kumi','','Access-Reject','2019-08-27 23:35:32'),(824398,'kumi','','Access-Reject','2019-08-27 23:36:03'),(824399,'kumi','','Access-Reject','2019-08-27 23:36:34'),(824400,'kumi','','Access-Reject','2019-08-27 23:37:05'),(824401,'kumi','','Access-Reject','2019-08-27 23:37:36'),(824402,'kumi','','Access-Reject','2019-08-27 23:38:07'),(824403,'kumi','','Access-Reject','2019-08-27 23:38:38'),(824404,'kumi','','Access-Reject','2019-08-27 23:39:10'),(824405,'kumi','','Access-Reject','2019-08-27 23:39:41'),(824406,'kumi','','Access-Reject','2019-08-27 23:40:12'),(824407,'kumi','','Access-Reject','2019-08-27 23:40:43'),(824408,'kumi','','Access-Reject','2019-08-27 23:41:14'),(824409,'kumi','','Access-Reject','2019-08-27 23:41:45'),(824410,'src_hostel','','Access-Accept','2019-08-27 23:41:46'),(824411,'kumi','','Access-Reject','2019-08-27 23:42:16'),(824412,'kumi','','Access-Reject','2019-08-27 23:42:47'),(824413,'kumi','','Access-Reject','2019-08-27 23:43:18'),(824414,'kumi','','Access-Reject','2019-08-27 23:43:50'),(824415,'kumi','','Access-Reject','2019-08-27 23:44:21'),(824416,'kumi','','Access-Reject','2019-08-27 23:44:52'),(824417,'kumi','','Access-Reject','2019-08-27 23:45:23'),(824418,'kumi','','Access-Reject','2019-08-27 23:45:54'),(824419,'kumi','','Access-Reject','2019-08-27 23:46:25'),(824420,'kumi','','Access-Reject','2019-08-27 23:46:56'),(824421,'kumi','','Access-Reject','2019-08-27 23:47:27'),(824422,'kumi','','Access-Reject','2019-08-27 23:47:58'),(824423,'kumi','','Access-Reject','2019-08-27 23:48:30'),(824424,'kumi','','Access-Reject','2019-08-27 23:49:01'),(824425,'kumi','','Access-Reject','2019-08-27 23:49:32'),(824426,'kumi','','Access-Reject','2019-08-27 23:50:03'),(824427,'mfantsipim','','Access-Accept','2019-08-27 23:50:04'),(824428,'kumi','','Access-Reject','2019-08-27 23:50:34'),(824429,'kumi','','Access-Reject','2019-08-27 23:51:05'),(824430,'kumi','','Access-Reject','2019-08-27 23:51:36'),(824431,'kumi','','Access-Reject','2019-08-27 23:52:07'),(824432,'kumi','','Access-Reject','2019-08-27 23:52:38'),(824433,'kumi','','Access-Reject','2019-08-27 23:53:10'),(824434,'kumi','','Access-Reject','2019-08-27 23:53:41'),(824435,'kumi','','Access-Reject','2019-08-27 23:54:12'),(824436,'kumi','','Access-Reject','2019-08-27 23:54:43'),(824437,'kumi','','Access-Reject','2019-08-27 23:55:14'),(824438,'kumi','','Access-Reject','2019-08-27 23:55:45'),(824439,'kumi','','Access-Reject','2019-08-27 23:56:16'),(824440,'kumi','','Access-Reject','2019-08-27 23:56:47'),(824441,'kumi','','Access-Reject','2019-08-27 23:57:18'),(824442,'kumi','','Access-Reject','2019-08-27 23:57:50'),(824443,'kumi','','Access-Reject','2019-08-27 23:58:21'),(824444,'kumi','','Access-Reject','2019-08-27 23:58:52'),(824445,'kumi','','Access-Reject','2019-08-27 23:59:23'),(824446,'kumi','','Access-Reject','2019-08-27 23:59:54'),(824447,'amanful','','Access-Accept','2019-08-28 00:00:03'),(824448,'kumi','','Access-Reject','2019-08-28 00:00:25'),(824449,'kumi','','Access-Reject','2019-08-28 00:00:56'),(824450,'kumi','','Access-Reject','2019-08-28 00:01:27'),(824451,'kumi','','Access-Reject','2019-08-28 00:01:58'),(824452,'kumi','','Access-Reject','2019-08-28 00:02:29'),(824453,'kumi','','Access-Reject','2019-08-28 00:03:01'),(824454,'kumi','','Access-Reject','2019-08-28 00:03:32'),(824455,'kumi','','Access-Reject','2019-08-28 00:04:03'),(824456,'kumi','','Access-Reject','2019-08-28 00:04:34'),(824457,'kumi','','Access-Reject','2019-08-28 00:05:05'),(824458,'kumi','','Access-Reject','2019-08-28 00:05:36'),(824459,'kumi','','Access-Reject','2019-08-28 00:06:07'),(824460,'kumi','','Access-Reject','2019-08-28 00:06:38'),(824461,'kumi','','Access-Reject','2019-08-28 00:07:09'),(824462,'kumi','','Access-Reject','2019-08-28 00:07:40'),(824463,'kumi','','Access-Reject','2019-08-28 00:08:12'),(824464,'kumi','','Access-Reject','2019-08-28 00:08:43'),(824465,'kumi','','Access-Reject','2019-08-28 00:09:14'),(824466,'kumi','','Access-Reject','2019-08-28 00:09:45'),(910284,'src_hostel','','Access-Accept','2019-09-21 12:28:38'),(824468,'affiliation','','Access-Accept','2019-08-28 00:10:04'),(824469,'mfantsipim','','Access-Accept','2019-08-28 00:10:04'),(824470,'kumi','','Access-Reject','2019-08-28 00:10:16'),(824471,'cegrad','','Access-Accept','2019-08-28 00:10:33'),(824472,'kumi','','Access-Reject','2019-08-28 00:10:47'),(824473,'kumi','','Access-Reject','2019-08-28 00:11:18'),(824474,'kumi','','Access-Reject','2019-08-28 00:11:49'),(824475,'kumi','','Access-Reject','2019-08-28 00:12:20'),(824476,'kumi','','Access-Reject','2019-08-28 00:12:51'),(824477,'kumi','','Access-Reject','2019-08-28 00:13:23'),(824478,'kumi','','Access-Reject','2019-08-28 00:13:54'),(824479,'kumi','','Access-Reject','2019-08-28 00:14:25'),(824480,'kumi','','Access-Reject','2019-08-28 00:14:56'),(824481,'kumi','','Access-Reject','2019-08-28 00:15:27'),(824482,'kumi','','Access-Reject','2019-08-28 00:15:58'),(824483,'kumi','','Access-Reject','2019-08-28 00:16:29'),(824484,'kumi','','Access-Reject','2019-08-28 00:17:00'),(824485,'kumi','','Access-Reject','2019-08-28 00:17:31'),(824486,'kumi','','Access-Reject','2019-08-28 00:18:02'),(824487,'kumi','','Access-Reject','2019-08-28 00:18:34'),(824488,'kumi','','Access-Reject','2019-08-28 00:19:05'),(824489,'kumi','','Access-Reject','2019-08-28 00:19:36'),(824490,'kumi','','Access-Reject','2019-08-28 00:20:07'),(824491,'kumi','','Access-Reject','2019-08-28 00:20:38'),(824492,'kumi','','Access-Reject','2019-08-28 00:21:09'),(824493,'kumi','','Access-Reject','2019-08-28 00:21:40'),(824494,'kumi','','Access-Reject','2019-08-28 00:22:11'),(824495,'kumi','','Access-Reject','2019-08-28 00:22:42'),(824496,'kumi','','Access-Reject','2019-08-28 00:23:13'),(824497,'kumi','','Access-Reject','2019-08-28 00:23:45'),(824498,'kumi','','Access-Reject','2019-08-28 00:24:16'),(824499,'kumi','','Access-Reject','2019-08-28 00:24:47'),(824500,'kumi','','Access-Reject','2019-08-28 00:25:18'),(824501,'kumi','','Access-Reject','2019-08-28 00:25:49'),(824502,'kumi','','Access-Reject','2019-08-28 00:26:20'),(824503,'kumi','','Access-Reject','2019-08-28 00:26:51'),(824504,'kumi','','Access-Reject','2019-08-28 00:27:22'),(824505,'kumi','','Access-Reject','2019-08-28 00:27:53'),(824506,'kumi','','Access-Reject','2019-08-28 00:28:24'),(824507,'kumi','','Access-Reject','2019-08-28 00:28:56'),(824508,'kumi','','Access-Reject','2019-08-28 00:29:27'),(824509,'kumi','','Access-Reject','2019-08-28 00:29:58'),(824510,'mfantsipim','','Access-Accept','2019-08-28 00:30:04'),(824511,'kumi','','Access-Reject','2019-08-28 00:30:29'),(824512,'kumi','','Access-Reject','2019-08-28 00:31:00'),(824513,'kumi','','Access-Reject','2019-08-28 00:31:31'),(824514,'kumi','','Access-Reject','2019-08-28 00:32:02'),(824515,'kumi','','Access-Reject','2019-08-28 00:32:33'),(824516,'kumi','','Access-Reject','2019-08-28 00:33:04'),(824517,'kumi','','Access-Reject','2019-08-28 00:33:35'),(824518,'kumi','','Access-Reject','2019-08-28 00:34:07'),(824519,'kumi','','Access-Reject','2019-08-28 00:34:38'),(824520,'kumi','','Access-Reject','2019-08-28 00:35:09'),(824521,'kumi','','Access-Reject','2019-08-28 00:35:40'),(824522,'kumi','','Access-Reject','2019-08-28 00:36:11'),(824523,'kumi','','Access-Reject','2019-08-28 00:36:42'),(824524,'kumi','','Access-Reject','2019-08-28 00:37:13'),(824525,'kumi','','Access-Reject','2019-08-28 00:37:44'),(824526,'kumi','','Access-Reject','2019-08-28 00:38:15'),(824527,'kumi','','Access-Reject','2019-08-28 00:38:46'),(824528,'kumi','','Access-Reject','2019-08-28 00:39:18'),(824529,'kumi','','Access-Reject','2019-08-28 00:39:49'),(824530,'kumi','','Access-Reject','2019-08-28 00:40:20'),(824531,'kumi','','Access-Reject','2019-08-28 00:40:51'),(824532,'kumi','','Access-Reject','2019-08-28 00:41:22'),(824533,'kumi','','Access-Reject','2019-08-28 00:41:53'),(824534,'kumi','','Access-Reject','2019-08-28 00:42:24'),(824535,'kumi','','Access-Reject','2019-08-28 00:42:55'),(824536,'kumi','','Access-Reject','2019-08-28 00:43:26'),(824537,'kumi','','Access-Reject','2019-08-28 00:43:57'),(824538,'kumi','','Access-Reject','2019-08-28 00:44:29'),(824539,'kumi','','Access-Reject','2019-08-28 00:45:00'),(824540,'kumi','','Access-Reject','2019-08-28 00:45:36'),(824541,'kumi','','Access-Reject','2019-08-28 00:46:02'),(824542,'kumi','','Access-Reject','2019-08-28 00:46:33'),(824543,'kumi','','Access-Reject','2019-08-28 00:47:04'),(824544,'kumi','','Access-Reject','2019-08-28 00:47:35'),(824545,'kumi','','Access-Reject','2019-08-28 00:48:06'),(824546,'kumi','','Access-Reject','2019-08-28 00:48:37'),(824547,'kumi','','Access-Reject','2019-08-28 00:49:08'),(824548,'kumi','','Access-Reject','2019-08-28 00:49:40'),(824549,'mfantsipim','','Access-Accept','2019-08-28 00:50:04'),(824550,'kumi','','Access-Reject','2019-08-28 00:50:11'),(824551,'kumi','','Access-Reject','2019-08-28 00:50:42'),(824552,'kumi','','Access-Reject','2019-08-28 00:51:13'),(824553,'kumi','','Access-Reject','2019-08-28 00:51:44'),(824554,'kumi','','Access-Reject','2019-08-28 00:52:15'),(824555,'kumi','','Access-Reject','2019-08-28 00:52:46'),(824556,'kumi','','Access-Reject','2019-08-28 00:53:17'),(824557,'kumi','','Access-Reject','2019-08-28 00:53:48'),(824558,'kumi','','Access-Reject','2019-08-28 00:54:20'),(824559,'kumi','','Access-Reject','2019-08-28 00:54:51'),(824560,'kumi','','Access-Reject','2019-08-28 00:55:22'),(824561,'kumi','','Access-Reject','2019-08-28 00:55:53'),(824562,'kumi','','Access-Reject','2019-08-28 00:56:24'),(824563,'kumi','','Access-Reject','2019-08-28 00:56:55'),(824564,'kumi','','Access-Reject','2019-08-28 00:57:26'),(824565,'kumi','','Access-Reject','2019-08-28 00:57:57'),(824566,'kumi','','Access-Reject','2019-08-28 00:58:28'),(824567,'kumi','','Access-Reject','2019-08-28 00:58:59'),(824568,'kumi','','Access-Reject','2019-08-28 00:59:31'),(824569,'kumi','','Access-Reject','2019-08-28 01:00:02'),(824570,'kumi','','Access-Reject','2019-08-28 01:00:33'),(824571,'kumi','','Access-Reject','2019-08-28 01:01:04'),(824572,'kumi','','Access-Reject','2019-08-28 01:01:35'),(824573,'kumi','','Access-Reject','2019-08-28 01:02:06'),(824574,'kumi','','Access-Reject','2019-08-28 01:02:37'),(824575,'kumi','','Access-Reject','2019-08-28 01:03:08'),(824576,'kumi','','Access-Reject','2019-08-28 01:03:39'),(824577,'kumi','','Access-Reject','2019-08-28 01:04:10'),(824578,'kumi','','Access-Reject','2019-08-28 01:04:42'),(824579,'kumi','','Access-Reject','2019-08-28 01:05:13'),(824580,'kumi','','Access-Reject','2019-08-28 01:06:15'),(824581,'kumi','','Access-Reject','2019-08-28 01:06:46'),(824582,'kumi','','Access-Reject','2019-08-28 01:07:17'),(824583,'kumi','','Access-Reject','2019-08-28 01:07:48'),(824584,'kumi','','Access-Reject','2019-08-28 01:08:19'),(824585,'kumi','','Access-Reject','2019-08-28 01:08:50'),(824586,'kumi','','Access-Reject','2019-08-28 01:09:21'),(824587,'kumi','','Access-Reject','2019-08-28 01:09:53'),(824588,'mfantsipim','','Access-Accept','2019-08-28 01:10:04'),(824589,'kumi','','Access-Reject','2019-08-28 01:10:24'),(824590,'britwums','','Access-Accept','2019-08-28 01:10:35'),(824591,'kumi','','Access-Reject','2019-08-28 01:10:55'),(824592,'kumi','','Access-Reject','2019-08-28 01:11:26'),(824593,'kumi','','Access-Reject','2019-08-28 01:11:57'),(824594,'kumi','','Access-Reject','2019-08-28 01:12:28'),(824595,'kumi','','Access-Reject','2019-08-28 01:12:59'),(824596,'kumi','','Access-Reject','2019-08-28 01:13:30'),(824597,'kumi','','Access-Reject','2019-08-28 01:14:01'),(824598,'kumi','','Access-Reject','2019-08-28 01:14:32'),(824599,'kumi','','Access-Reject','2019-08-28 01:15:04'),(824600,'kumi','','Access-Reject','2019-08-28 01:15:35'),(824601,'kumi','','Access-Reject','2019-08-28 01:16:06'),(824602,'kumi','','Access-Reject','2019-08-28 01:16:37'),(824603,'kumi','','Access-Reject','2019-08-28 01:17:08'),(824604,'kumi','','Access-Reject','2019-08-28 01:17:39'),(824605,'kumi','','Access-Reject','2019-08-28 01:18:10'),(824606,'kumi','','Access-Reject','2019-08-28 01:18:41'),(824607,'kumi','','Access-Reject','2019-08-28 01:19:12'),(824608,'kumi','','Access-Reject','2019-08-28 01:19:43'),(824609,'kumi','','Access-Reject','2019-08-28 01:20:15'),(824610,'kumi','','Access-Reject','2019-08-28 01:20:46'),(824611,'kumi','','Access-Reject','2019-08-28 01:21:17'),(824612,'kumi','','Access-Reject','2019-08-28 01:21:48'),(824613,'kumi','','Access-Reject','2019-08-28 01:22:19'),(824614,'kumi','','Access-Reject','2019-08-28 01:22:50'),(824615,'kumi','','Access-Reject','2019-08-28 01:23:21'),(824616,'kumi','','Access-Reject','2019-08-28 01:23:52'),(824617,'kumi','','Access-Reject','2019-08-28 01:24:23'),(824618,'kumi','','Access-Reject','2019-08-28 01:24:54'),(824619,'kumi','','Access-Reject','2019-08-28 01:25:26'),(824620,'kumi','','Access-Reject','2019-08-28 01:25:57'),(824621,'kumi','','Access-Reject','2019-08-28 01:26:28'),(824622,'kumi','','Access-Reject','2019-08-28 01:26:59'),(824623,'kumi','','Access-Reject','2019-08-28 01:27:30'),(824624,'kumi','','Access-Reject','2019-08-28 01:28:01'),(824625,'kumi','','Access-Reject','2019-08-28 01:28:32'),(824626,'kumi','','Access-Reject','2019-08-28 01:29:03'),(824627,'kumi','','Access-Reject','2019-08-28 01:29:34'),(824628,'mfantsipim','','Access-Accept','2019-08-28 01:30:04'),(824629,'kumi','','Access-Reject','2019-08-28 01:30:05'),(824630,'kumi','','Access-Reject','2019-08-28 01:30:36'),(824631,'kumi','','Access-Reject','2019-08-28 01:31:08'),(824632,'kumi','','Access-Reject','2019-08-28 01:31:39'),(824633,'kumi','','Access-Reject','2019-08-28 01:32:10'),(824634,'kumi','','Access-Reject','2019-08-28 01:32:41'),(824635,'kumi','','Access-Reject','2019-08-28 01:33:12'),(824636,'kumi','','Access-Reject','2019-08-28 01:33:43'),(824637,'kumi','','Access-Reject','2019-08-28 01:34:14'),(824638,'kumi','','Access-Reject','2019-08-28 01:34:45'),(824639,'kumi','','Access-Reject','2019-08-28 01:35:16'),(824640,'kumi','','Access-Reject','2019-08-28 01:35:47'),(824641,'kumi','','Access-Reject','2019-08-28 01:36:19'),(824642,'kumi','','Access-Reject','2019-08-28 01:36:50'),(824643,'kumi','','Access-Reject','2019-08-28 01:37:21'),(824644,'kumi','','Access-Reject','2019-08-28 01:37:52'),(824645,'kumi','','Access-Reject','2019-08-28 01:38:23'),(824646,'kumi','','Access-Reject','2019-08-28 01:38:54'),(824647,'kumi','','Access-Reject','2019-08-28 01:39:25'),(824648,'kumi','','Access-Reject','2019-08-28 01:39:56'),(824649,'kumi','','Access-Reject','2019-08-28 01:40:27'),(824650,'kumi','','Access-Reject','2019-08-28 01:40:58'),(824651,'kumi','','Access-Reject','2019-08-28 01:41:30'),(824652,'kumi','','Access-Reject','2019-08-28 01:42:01'),(824653,'kumi','','Access-Reject','2019-08-28 01:42:32'),(824654,'kumi','','Access-Reject','2019-08-28 01:43:03'),(824655,'kumi','','Access-Reject','2019-08-28 01:43:34'),(824656,'kumi','','Access-Reject','2019-08-28 01:44:05'),(824657,'kumi','','Access-Reject','2019-08-28 01:44:36'),(824658,'kumi','','Access-Reject','2019-08-28 01:45:07'),(824659,'kumi','','Access-Reject','2019-08-28 01:45:38'),(824660,'kumi','','Access-Reject','2019-08-28 01:46:10'),(824661,'kumi','','Access-Reject','2019-08-28 01:46:41'),(824662,'kumi','','Access-Reject','2019-08-28 01:47:12'),(824663,'kumi','','Access-Reject','2019-08-28 01:47:43'),(824664,'kumi','','Access-Reject','2019-08-28 01:48:14'),(824665,'kumi','','Access-Reject','2019-08-28 01:48:45'),(824666,'kumi','','Access-Reject','2019-08-28 01:49:16'),(824667,'kumi','','Access-Reject','2019-08-28 01:49:47'),(824668,'mfantsipim','','Access-Accept','2019-08-28 01:50:04'),(824669,'kumi','','Access-Reject','2019-08-28 01:50:18');
INSERT INTO `radpostauth` VALUES (824670,'kumi','','Access-Reject','2019-08-28 01:50:50'),(824671,'kumi','','Access-Reject','2019-08-28 01:51:21'),(824672,'kumi','','Access-Reject','2019-08-28 01:51:52'),(824673,'kumi','','Access-Reject','2019-08-28 01:52:23'),(824674,'kumi','','Access-Reject','2019-08-28 01:52:54'),(824675,'kumi','','Access-Reject','2019-08-28 01:53:25'),(824676,'kumi','','Access-Reject','2019-08-28 01:53:56'),(824677,'kumi','','Access-Reject','2019-08-28 01:54:27'),(824678,'kumi','','Access-Reject','2019-08-28 01:54:58'),(824679,'kumi','','Access-Reject','2019-08-28 01:55:29'),(824680,'kumi','','Access-Reject','2019-08-28 01:56:01'),(824681,'kumi','','Access-Reject','2019-08-28 01:56:32'),(824682,'kumi','','Access-Reject','2019-08-28 01:57:03'),(824683,'kumi','','Access-Reject','2019-08-28 01:57:34'),(824684,'kumi','','Access-Reject','2019-08-28 01:58:05'),(824685,'kumi','','Access-Reject','2019-08-28 01:58:36'),(824686,'kumi','','Access-Reject','2019-08-28 01:59:07'),(824687,'kumi','','Access-Reject','2019-08-28 01:59:38'),(824688,'kumi','','Access-Reject','2019-08-28 02:00:09'),(824689,'kumi','','Access-Reject','2019-08-28 02:00:40'),(824690,'kumi','','Access-Reject','2019-08-28 02:01:12'),(824691,'kumi','','Access-Reject','2019-08-28 02:01:43'),(824692,'kumi','','Access-Reject','2019-08-28 02:02:14'),(824693,'kumi','','Access-Reject','2019-08-28 02:02:45'),(824694,'kumi','','Access-Reject','2019-08-28 02:03:16'),(824695,'kumi','','Access-Reject','2019-08-28 02:03:47'),(824696,'kumi','','Access-Reject','2019-08-28 02:04:18'),(824697,'kumi','','Access-Reject','2019-08-28 02:04:49'),(824698,'kumi','','Access-Reject','2019-08-28 02:05:20'),(824699,'kumi','','Access-Reject','2019-08-28 02:05:52'),(824700,'kumi','','Access-Reject','2019-08-28 02:06:23'),(824701,'kumi','','Access-Reject','2019-08-28 02:06:54'),(824702,'kumi','','Access-Reject','2019-08-28 02:07:25'),(824703,'kumi','','Access-Reject','2019-08-28 02:07:56'),(824704,'kumi','','Access-Reject','2019-08-28 02:08:27'),(824705,'kumi','','Access-Reject','2019-08-28 02:08:58'),(824706,'kumi','','Access-Reject','2019-08-28 02:09:29'),(824707,'kumi','','Access-Reject','2019-08-28 02:10:00'),(909378,'baduwa','','Access-Accept','2019-09-20 14:27:34'),(824709,'affiliation','','Access-Accept','2019-08-28 02:10:04'),(824710,'mfantsipim','','Access-Accept','2019-08-28 02:10:04'),(824711,'kumi','','Access-Reject','2019-08-28 02:10:31'),(824712,'cegrad','','Access-Accept','2019-08-28 02:10:33'),(824713,'kumi','','Access-Reject','2019-08-28 02:11:03'),(824714,'kumi','','Access-Reject','2019-08-28 02:11:34'),(824715,'kumi','','Access-Reject','2019-08-28 02:12:05'),(824716,'kumi','','Access-Reject','2019-08-28 02:12:36'),(824717,'kumi','','Access-Reject','2019-08-28 02:13:07'),(824718,'kumi','','Access-Reject','2019-08-28 02:13:38'),(824719,'kumi','','Access-Reject','2019-08-28 02:14:09'),(824720,'kumi','','Access-Reject','2019-08-28 02:14:40'),(824721,'kumi','','Access-Reject','2019-08-28 02:15:11'),(824722,'kumi','','Access-Reject','2019-08-28 02:15:42'),(824723,'kumi','','Access-Reject','2019-08-28 02:16:13'),(824724,'kumi','','Access-Reject','2019-08-28 02:16:45'),(824725,'kumi','','Access-Reject','2019-08-28 02:17:16'),(824726,'kumi','','Access-Reject','2019-08-28 02:17:47'),(824727,'kumi','','Access-Reject','2019-08-28 02:18:18'),(824728,'kumi','','Access-Reject','2019-08-28 02:18:49'),(824729,'kumi','','Access-Reject','2019-08-28 02:19:20'),(824730,'kumi','','Access-Reject','2019-08-28 02:19:51'),(824731,'kumi','','Access-Reject','2019-08-28 02:20:22'),(824732,'kumi','','Access-Reject','2019-08-28 02:20:53'),(824733,'kumi','','Access-Reject','2019-08-28 02:21:24'),(824734,'kumi','','Access-Reject','2019-08-28 02:21:56'),(824735,'kumi','','Access-Reject','2019-08-28 02:22:27'),(824736,'kumi','','Access-Reject','2019-08-28 02:22:58'),(824737,'kumi','','Access-Reject','2019-08-28 02:23:29'),(824738,'kumi','','Access-Reject','2019-08-28 02:24:00'),(824739,'kumi','','Access-Reject','2019-08-28 02:24:31'),(824740,'kumi','','Access-Reject','2019-08-28 02:25:02'),(824741,'kumi','','Access-Reject','2019-08-28 02:25:33'),(824742,'kumi','','Access-Reject','2019-08-28 02:26:04'),(824743,'kumi','','Access-Reject','2019-08-28 02:26:36'),(824744,'kumi','','Access-Reject','2019-08-28 02:27:07'),(824745,'kumi','','Access-Reject','2019-08-28 02:27:38'),(824746,'kumi','','Access-Reject','2019-08-28 02:28:09'),(824747,'kumi','','Access-Reject','2019-08-28 02:28:40'),(824748,'kumi','','Access-Reject','2019-08-28 02:29:11'),(824749,'kumi','','Access-Reject','2019-08-28 02:29:42'),(824750,'mfantsipim','','Access-Accept','2019-08-28 02:30:04'),(824751,'kumi','','Access-Reject','2019-08-28 02:30:13'),(824752,'kumi','','Access-Reject','2019-08-28 02:30:44'),(824753,'kumi','','Access-Reject','2019-08-28 02:31:15'),(824754,'kumi','','Access-Reject','2019-08-28 02:31:46'),(824755,'kumi','','Access-Reject','2019-08-28 02:32:18'),(824756,'kumi','','Access-Reject','2019-08-28 02:32:49'),(824757,'kumi','','Access-Reject','2019-08-28 02:33:20'),(824758,'kumi','','Access-Reject','2019-08-28 02:33:51'),(824759,'kumi','','Access-Reject','2019-08-28 02:34:22'),(824760,'kumi','','Access-Reject','2019-08-28 02:34:53'),(824761,'kumi','','Access-Reject','2019-08-28 02:35:24'),(824762,'kumi','','Access-Reject','2019-08-28 02:35:55'),(824763,'kumi','','Access-Reject','2019-08-28 02:36:26'),(824764,'kumi','','Access-Reject','2019-08-28 02:36:58'),(824765,'kumi','','Access-Reject','2019-08-28 02:37:29'),(824766,'kumi','','Access-Reject','2019-08-28 02:38:00'),(824767,'kumi','','Access-Reject','2019-08-28 02:38:31'),(824768,'kumi','','Access-Reject','2019-08-28 02:39:02'),(824769,'kumi','','Access-Reject','2019-08-28 02:39:33'),(824770,'kumi','','Access-Reject','2019-08-28 02:40:04'),(824771,'kumi','','Access-Reject','2019-08-28 02:40:35'),(824772,'kumi','','Access-Reject','2019-08-28 02:41:06'),(824773,'kumi','','Access-Reject','2019-08-28 02:41:37'),(824774,'kumi','','Access-Reject','2019-08-28 02:42:08'),(824775,'kumi','','Access-Reject','2019-08-28 02:42:40'),(824776,'kumi','','Access-Reject','2019-08-28 02:43:11'),(824777,'kumi','','Access-Reject','2019-08-28 02:43:42'),(824778,'kumi','','Access-Reject','2019-08-28 02:44:13'),(824779,'kumi','','Access-Reject','2019-08-28 02:44:44'),(824780,'kumi','','Access-Reject','2019-08-28 02:45:15'),(824781,'kumi','','Access-Reject','2019-08-28 02:45:46'),(824782,'kumi','','Access-Reject','2019-08-28 02:46:17'),(824783,'kumi','','Access-Reject','2019-08-28 02:46:48'),(824784,'kumi','','Access-Reject','2019-08-28 02:47:20'),(824785,'kumi','','Access-Reject','2019-08-28 02:47:51'),(824786,'kumi','','Access-Reject','2019-08-28 02:48:22'),(824787,'kumi','','Access-Reject','2019-08-28 02:48:53'),(824788,'kumi','','Access-Reject','2019-08-28 02:49:24'),(824789,'kumi','','Access-Reject','2019-08-28 02:49:55'),(824790,'mfantsipim','','Access-Accept','2019-08-28 02:50:04'),(824791,'kumi','','Access-Reject','2019-08-28 02:50:26'),(824792,'kumi','','Access-Reject','2019-08-28 02:50:57'),(824793,'kumi','','Access-Reject','2019-08-28 02:51:28'),(824794,'kumi','','Access-Reject','2019-08-28 02:51:59'),(824795,'kumi','','Access-Reject','2019-08-28 02:52:30'),(824796,'kumi','','Access-Reject','2019-08-28 02:53:02'),(824797,'kumi','','Access-Reject','2019-08-28 02:53:33'),(824798,'kumi','','Access-Reject','2019-08-28 02:54:04'),(824799,'kumi','','Access-Reject','2019-08-28 02:54:35'),(824800,'kumi','','Access-Reject','2019-08-28 02:55:06'),(824801,'kumi','','Access-Reject','2019-08-28 02:55:37'),(824802,'kumi','','Access-Reject','2019-08-28 02:56:08'),(824803,'kumi','','Access-Reject','2019-08-28 02:56:39'),(824804,'kumi','','Access-Reject','2019-08-28 02:57:10'),(824805,'kumi','','Access-Reject','2019-08-28 02:57:42'),(824806,'kumi','','Access-Reject','2019-08-28 02:58:13'),(824807,'kumi','','Access-Reject','2019-08-28 02:58:44'),(824808,'kumi','','Access-Reject','2019-08-28 02:59:15'),(824809,'kumi','','Access-Reject','2019-08-28 02:59:46'),(824810,'kumi','','Access-Reject','2019-08-28 03:00:17'),(824811,'kumi','','Access-Reject','2019-08-28 03:00:48'),(824812,'kumi','','Access-Reject','2019-08-28 03:01:19'),(824813,'kumi','','Access-Reject','2019-08-28 03:01:50'),(824814,'kumi','','Access-Reject','2019-08-28 03:02:21'),(824815,'kumi','','Access-Reject','2019-08-28 03:02:53'),(824816,'kumi','','Access-Reject','2019-08-28 03:03:24'),(824817,'kumi','','Access-Reject','2019-08-28 03:03:55'),(824818,'kumi','','Access-Reject','2019-08-28 03:04:26'),(824819,'kumi','','Access-Reject','2019-08-28 03:04:57'),(824820,'kumi','','Access-Reject','2019-08-28 03:05:28'),(824821,'kumi','','Access-Reject','2019-08-28 03:05:59'),(824822,'kumi','','Access-Reject','2019-08-28 03:06:30'),(824823,'kumi','','Access-Reject','2019-08-28 03:07:01'),(824824,'kumi','','Access-Reject','2019-08-28 03:07:32'),(824825,'kumi','','Access-Reject','2019-08-28 03:08:04'),(824826,'kumi','','Access-Reject','2019-08-28 03:08:35'),(824827,'kumi','','Access-Reject','2019-08-28 03:09:06'),(824828,'kumi','','Access-Reject','2019-08-28 03:09:37'),(824829,'mfantsipim','','Access-Accept','2019-08-28 03:10:04'),(824830,'kumi','','Access-Reject','2019-08-28 03:10:08'),(824831,'kumi','','Access-Reject','2019-08-28 03:10:39'),(824832,'kumi','','Access-Reject','2019-08-28 03:11:10'),(824833,'kumi','','Access-Reject','2019-08-28 03:11:41'),(824834,'kumi','','Access-Reject','2019-08-28 03:12:12'),(824835,'kumi','','Access-Reject','2019-08-28 03:12:43'),(824836,'kumi','','Access-Reject','2019-08-28 03:13:15'),(824837,'kumi','','Access-Reject','2019-08-28 03:13:46'),(824838,'kumi','','Access-Reject','2019-08-28 03:14:17'),(824839,'kumi','','Access-Reject','2019-08-28 03:14:48'),(824840,'kumi','','Access-Reject','2019-08-28 03:15:19'),(824841,'kumi','','Access-Reject','2019-08-28 03:15:50'),(824842,'kumi','','Access-Reject','2019-08-28 03:16:21'),(824843,'kumi','','Access-Reject','2019-08-28 03:16:52'),(824844,'kumi','','Access-Reject','2019-08-28 03:17:23'),(824845,'kumi','','Access-Reject','2019-08-28 03:17:54'),(824846,'kumi','','Access-Reject','2019-08-28 03:18:25'),(824847,'kumi','','Access-Reject','2019-08-28 03:18:57'),(824848,'kumi','','Access-Reject','2019-08-28 03:19:28'),(824849,'kumi','','Access-Reject','2019-08-28 03:19:59'),(824850,'kumi','','Access-Reject','2019-08-28 03:20:30'),(824851,'kumi','','Access-Reject','2019-08-28 03:21:01'),(824852,'kumi','','Access-Reject','2019-08-28 03:21:32'),(824853,'kumi','','Access-Reject','2019-08-28 03:22:03'),(824854,'kumi','','Access-Reject','2019-08-28 03:22:34'),(824855,'kumi','','Access-Reject','2019-08-28 03:23:05'),(824856,'kumi','','Access-Reject','2019-08-28 03:23:36'),(824857,'kumi','','Access-Reject','2019-08-28 03:24:08'),(824858,'kumi','','Access-Reject','2019-08-28 03:24:39'),(824859,'kumi','','Access-Reject','2019-08-28 03:25:10'),(824860,'kumi','','Access-Reject','2019-08-28 03:25:41'),(824861,'kumi','','Access-Reject','2019-08-28 03:26:12'),(824862,'kumi','','Access-Reject','2019-08-28 03:26:43'),(824863,'kumi','','Access-Reject','2019-08-28 03:27:14'),(824864,'kumi','','Access-Reject','2019-08-28 03:27:45'),(824865,'kumi','','Access-Reject','2019-08-28 03:28:16'),(824866,'kumi','','Access-Reject','2019-08-28 03:28:47'),(824867,'kumi','','Access-Reject','2019-08-28 03:29:19'),(824868,'kumi','','Access-Reject','2019-08-28 03:29:50'),(824869,'mfantsipim','','Access-Accept','2019-08-28 03:30:04'),(824870,'kumi','','Access-Reject','2019-08-28 03:30:21'),(824871,'kumi','','Access-Reject','2019-08-28 03:30:52'),(824872,'kumi','','Access-Reject','2019-08-28 03:31:23'),(824873,'kumi','','Access-Reject','2019-08-28 03:31:54'),(824874,'kumi','','Access-Reject','2019-08-28 03:32:25'),(824875,'kumi','','Access-Reject','2019-08-28 03:32:56'),(824876,'kumi','','Access-Reject','2019-08-28 03:33:27'),(824877,'kumi','','Access-Reject','2019-08-28 03:33:58'),(824878,'kumi','','Access-Reject','2019-08-28 03:34:30'),(824879,'kumi','','Access-Reject','2019-08-28 03:35:01'),(824880,'kumi','','Access-Reject','2019-08-28 03:35:32'),(824881,'kumi','','Access-Reject','2019-08-28 03:36:03'),(824882,'kumi','','Access-Reject','2019-08-28 03:36:34'),(824883,'kumi','','Access-Reject','2019-08-28 03:37:05'),(824884,'kumi','','Access-Reject','2019-08-28 03:37:36'),(824885,'kumi','','Access-Reject','2019-08-28 03:38:07'),(824886,'kumi','','Access-Reject','2019-08-28 03:38:38'),(824887,'kumi','','Access-Reject','2019-08-28 03:39:09'),(824888,'kumi','','Access-Reject','2019-08-28 03:39:41'),(824889,'kumi','','Access-Reject','2019-08-28 03:40:12'),(824890,'kumi','','Access-Reject','2019-08-28 03:40:43'),(824891,'kumi','','Access-Reject','2019-08-28 03:41:14'),(824892,'kumi','','Access-Reject','2019-08-28 03:41:45'),(824893,'kumi','','Access-Reject','2019-08-28 03:42:16'),(824894,'kumi','','Access-Reject','2019-08-28 03:42:47'),(824895,'kumi','','Access-Reject','2019-08-28 03:43:18'),(824896,'kumi','','Access-Reject','2019-08-28 03:43:49'),(824897,'kumi','','Access-Reject','2019-08-28 03:44:20'),(824898,'kumi','','Access-Reject','2019-08-28 03:44:51'),(824899,'kumi','','Access-Reject','2019-08-28 03:45:23'),(824900,'kumi','','Access-Reject','2019-08-28 03:45:54'),(824901,'kumi','','Access-Reject','2019-08-28 03:46:25'),(824902,'kumi','','Access-Reject','2019-08-28 03:46:56'),(824903,'kumi','','Access-Reject','2019-08-28 03:47:27'),(824904,'kumi','','Access-Reject','2019-08-28 03:47:58'),(824905,'kumi','','Access-Reject','2019-08-28 03:48:34'),(824906,'kumi','','Access-Reject','2019-08-28 03:49:00'),(824907,'kumi','','Access-Reject','2019-08-28 03:49:31'),(824908,'kumi','','Access-Reject','2019-08-28 03:50:02'),(824909,'mfantsipim','','Access-Accept','2019-08-28 03:50:04'),(824910,'kumi','','Access-Reject','2019-08-28 03:50:34'),(824911,'kumi','','Access-Reject','2019-08-28 03:51:05'),(824912,'kumi','','Access-Reject','2019-08-28 03:51:36'),(824913,'kumi','','Access-Reject','2019-08-28 03:52:07'),(824914,'kumi','','Access-Reject','2019-08-28 03:52:38'),(824915,'kumi','','Access-Reject','2019-08-28 03:53:09'),(824916,'kumi','','Access-Reject','2019-08-28 03:53:40'),(824917,'kumi','','Access-Reject','2019-08-28 03:54:11'),(824918,'kumi','','Access-Reject','2019-08-28 03:54:42'),(824919,'kumi','','Access-Reject','2019-08-28 03:55:13'),(824920,'kumi','','Access-Reject','2019-08-28 03:55:45'),(824921,'kumi','','Access-Reject','2019-08-28 03:56:16'),(824922,'kumi','','Access-Reject','2019-08-28 03:56:47'),(824923,'kumi','','Access-Reject','2019-08-28 03:57:18'),(824924,'kumi','','Access-Reject','2019-08-28 03:57:49'),(824925,'kumi','','Access-Reject','2019-08-28 03:58:20'),(824926,'kumi','','Access-Reject','2019-08-28 03:58:51'),(824927,'kumi','','Access-Reject','2019-08-28 03:59:22'),(824928,'kumi','','Access-Reject','2019-08-28 03:59:53'),(824929,'kumi','','Access-Reject','2019-08-28 04:00:24'),(824930,'kumi','','Access-Reject','2019-08-28 04:00:55'),(824931,'kumi','','Access-Reject','2019-08-28 04:01:27'),(824932,'kumi','','Access-Reject','2019-08-28 04:01:58'),(824933,'kumi','','Access-Reject','2019-08-28 04:02:29'),(824934,'kumi','','Access-Reject','2019-08-28 04:03:00'),(824935,'kumi','','Access-Reject','2019-08-28 04:03:31'),(824936,'kumi','','Access-Reject','2019-08-28 04:04:02'),(824937,'kumi','','Access-Reject','2019-08-28 04:04:33'),(824938,'kumi','','Access-Reject','2019-08-28 04:05:04'),(824939,'kumi','','Access-Reject','2019-08-28 04:05:35'),(824940,'kumi','','Access-Reject','2019-08-28 04:06:06'),(824941,'kumi','','Access-Reject','2019-08-28 04:06:38'),(824942,'kumi','','Access-Reject','2019-08-28 04:07:09'),(824943,'kumi','','Access-Reject','2019-08-28 04:07:40'),(824944,'kumi','','Access-Reject','2019-08-28 04:08:11'),(824945,'kumi','','Access-Reject','2019-08-28 04:08:42'),(824946,'kumi','','Access-Reject','2019-08-28 04:09:13'),(824947,'kumi','','Access-Reject','2019-08-28 04:09:44'),(910283,'baduwa','','Access-Accept','2019-09-21 12:27:34'),(824949,'affiliation','','Access-Accept','2019-08-28 04:10:04'),(824950,'mfantsipim','','Access-Accept','2019-08-28 04:10:04'),(824951,'kumi','','Access-Reject','2019-08-28 04:10:15'),(824952,'cegrad','','Access-Accept','2019-08-28 04:10:33'),(824953,'kumi','','Access-Reject','2019-08-28 04:10:46'),(824954,'kumi','','Access-Reject','2019-08-28 04:11:17'),(824955,'kumi','','Access-Reject','2019-08-28 04:11:48'),(824956,'kumi','','Access-Reject','2019-08-28 04:12:20'),(824957,'kumi','','Access-Reject','2019-08-28 04:12:51'),(824958,'kumi','','Access-Reject','2019-08-28 04:13:22'),(824959,'kumi','','Access-Reject','2019-08-28 04:13:53'),(824960,'kumi','','Access-Reject','2019-08-28 04:14:24'),(824961,'kumi','','Access-Reject','2019-08-28 04:14:55'),(824962,'kumi','','Access-Reject','2019-08-28 04:15:26'),(824963,'kumi','','Access-Reject','2019-08-28 04:15:57'),(824964,'kumi','','Access-Reject','2019-08-28 04:16:28'),(824965,'kumi','','Access-Reject','2019-08-28 04:16:59'),(824966,'kumi','','Access-Reject','2019-08-28 04:17:31'),(824967,'kumi','','Access-Reject','2019-08-28 04:18:02'),(824968,'kumi','','Access-Reject','2019-08-28 04:18:33'),(824969,'kumi','','Access-Reject','2019-08-28 04:19:04'),(824970,'kumi','','Access-Reject','2019-08-28 04:19:35'),(824971,'kumi','','Access-Reject','2019-08-28 04:20:06'),(824972,'kumi','','Access-Reject','2019-08-28 04:20:37'),(824973,'kumi','','Access-Reject','2019-08-28 04:21:08'),(824974,'kumi','','Access-Reject','2019-08-28 04:21:39'),(824975,'kumi','','Access-Reject','2019-08-28 04:22:11'),(824976,'kumi','','Access-Reject','2019-08-28 04:22:42'),(824977,'kumi','','Access-Reject','2019-08-28 04:23:13'),(824978,'kumi','','Access-Reject','2019-08-28 04:23:44'),(824979,'kumi','','Access-Reject','2019-08-28 04:24:15'),(824980,'kumi','','Access-Reject','2019-08-28 04:24:46'),(824981,'kumi','','Access-Reject','2019-08-28 04:25:17'),(824982,'kumi','','Access-Reject','2019-08-28 04:25:48'),(824983,'kumi','','Access-Reject','2019-08-28 04:26:19'),(824984,'kumi','','Access-Reject','2019-08-28 04:26:50'),(824985,'kumi','','Access-Reject','2019-08-28 04:27:22'),(824986,'kumi','','Access-Reject','2019-08-28 04:27:53'),(824987,'kumi','','Access-Reject','2019-08-28 04:28:24'),(824988,'kumi','','Access-Reject','2019-08-28 04:28:55'),(824989,'kumi','','Access-Reject','2019-08-28 04:29:26'),(824990,'kumi','','Access-Reject','2019-08-28 04:29:57'),(824991,'mfantsipim','','Access-Accept','2019-08-28 04:30:04'),(824992,'kumi','','Access-Reject','2019-08-28 04:30:28'),(824993,'kumi','','Access-Reject','2019-08-28 04:30:59'),(824994,'kumi','','Access-Reject','2019-08-28 04:31:30'),(824995,'kumi','','Access-Reject','2019-08-28 04:32:01'),(824996,'kumi','','Access-Reject','2019-08-28 04:32:33'),(824997,'kumi','','Access-Reject','2019-08-28 04:33:04'),(824998,'kumi','','Access-Reject','2019-08-28 04:33:35'),(824999,'kumi','','Access-Reject','2019-08-28 04:34:06'),(825000,'kumi','','Access-Reject','2019-08-28 04:34:37'),(825001,'kumi','','Access-Reject','2019-08-28 04:35:08'),(825002,'kumi','','Access-Reject','2019-08-28 04:35:39'),(825003,'kumi','','Access-Reject','2019-08-28 04:36:10'),(825004,'kumi','','Access-Reject','2019-08-28 04:36:41'),(825005,'kumi','','Access-Reject','2019-08-28 04:37:12'),(825006,'kumi','','Access-Reject','2019-08-28 04:37:44'),(825007,'kumi','','Access-Reject','2019-08-28 04:38:15'),(825008,'kumi','','Access-Reject','2019-08-28 04:38:46'),(825009,'kumi','','Access-Reject','2019-08-28 04:39:17'),(825010,'kumi','','Access-Reject','2019-08-28 04:39:48'),(825011,'kumi','','Access-Reject','2019-08-28 04:40:19'),(825012,'kumi','','Access-Reject','2019-08-28 04:40:50'),(825013,'kumi','','Access-Reject','2019-08-28 04:41:21'),(825014,'kumi','','Access-Reject','2019-08-28 04:41:52'),(825015,'kumi','','Access-Reject','2019-08-28 04:42:23'),(825016,'kumi','','Access-Reject','2019-08-28 04:42:55'),(825017,'kumi','','Access-Reject','2019-08-28 04:43:26'),(825018,'kumi','','Access-Reject','2019-08-28 04:43:57'),(825019,'kumi','','Access-Reject','2019-08-28 04:44:28'),(825020,'kumi','','Access-Reject','2019-08-28 04:44:59'),(825021,'kumi','','Access-Reject','2019-08-28 04:45:30'),(825022,'kumi','','Access-Reject','2019-08-28 04:46:01'),(825023,'kumi','','Access-Reject','2019-08-28 04:46:32'),(825024,'kumi','','Access-Reject','2019-08-28 04:47:03'),(825025,'kumi','','Access-Reject','2019-08-28 04:47:34'),(825026,'kumi','','Access-Reject','2019-08-28 04:48:05'),(825027,'kumi','','Access-Reject','2019-08-28 04:48:37'),(825028,'kumi','','Access-Reject','2019-08-28 04:49:08'),(825029,'kumi','','Access-Reject','2019-08-28 04:49:39'),(825030,'mfantsipim','','Access-Accept','2019-08-28 04:50:04'),(825031,'kumi','','Access-Reject','2019-08-28 04:50:10'),(825032,'kumi','','Access-Reject','2019-08-28 04:50:41'),(825033,'kumi','','Access-Reject','2019-08-28 04:51:12'),(825034,'kumi','','Access-Reject','2019-08-28 04:51:43'),(825035,'kumi','','Access-Reject','2019-08-28 04:52:14'),(825036,'kumi','','Access-Reject','2019-08-28 04:52:45'),(825037,'kumi','','Access-Reject','2019-08-28 04:53:16'),(825038,'kumi','','Access-Reject','2019-08-28 04:53:48'),(825039,'kumi','','Access-Reject','2019-08-28 04:54:19'),(825040,'kumi','','Access-Reject','2019-08-28 04:54:50'),(825041,'kumi','','Access-Reject','2019-08-28 04:55:21'),(825042,'kumi','','Access-Reject','2019-08-28 04:55:52'),(825043,'kumi','','Access-Reject','2019-08-28 04:56:23'),(825044,'kumi','','Access-Reject','2019-08-28 04:56:54'),(825045,'kumi','','Access-Reject','2019-08-28 04:57:25'),(825046,'kumi','','Access-Reject','2019-08-28 04:57:56'),(825047,'kumi','','Access-Reject','2019-08-28 04:58:27'),(825048,'kumi','','Access-Reject','2019-08-28 04:58:59'),(825049,'kumi','','Access-Reject','2019-08-28 04:59:30'),(825050,'kumi','','Access-Reject','2019-08-28 05:00:01'),(825051,'kumi','','Access-Reject','2019-08-28 05:00:32'),(825052,'kumi','','Access-Reject','2019-08-28 05:01:03'),(825053,'kumi','','Access-Reject','2019-08-28 05:01:34'),(825054,'kumi','','Access-Reject','2019-08-28 05:02:05'),(825055,'kumi','','Access-Reject','2019-08-28 05:02:36'),(825056,'kumi','','Access-Reject','2019-08-28 05:03:07'),(825057,'kumi','','Access-Reject','2019-08-28 05:03:43'),(825058,'kumi','','Access-Reject','2019-08-28 05:04:10'),(825059,'kumi','','Access-Reject','2019-08-28 05:04:41'),(825060,'kumi','','Access-Reject','2019-08-28 05:05:12'),(825061,'kumi','','Access-Reject','2019-08-28 05:05:43'),(825062,'kumi','','Access-Reject','2019-08-28 05:06:14'),(825063,'kumi','','Access-Reject','2019-08-28 05:06:45'),(825064,'kumi','','Access-Reject','2019-08-28 05:07:16'),(825065,'kumi','','Access-Reject','2019-08-28 05:07:47'),(825066,'kumi','','Access-Reject','2019-08-28 05:08:18'),(825067,'kumi','','Access-Reject','2019-08-28 05:08:49'),(825068,'kumi','','Access-Reject','2019-08-28 05:09:20'),(825069,'kumi','','Access-Reject','2019-08-28 05:09:52'),(825070,'mfantsipim','','Access-Accept','2019-08-28 05:10:04'),(825071,'kumi','','Access-Reject','2019-08-28 05:10:23'),(825072,'kumi','','Access-Reject','2019-08-28 05:10:54'),(825073,'kumi','','Access-Reject','2019-08-28 05:11:25'),(825074,'kumi','','Access-Reject','2019-08-28 05:11:56'),(825075,'kumi','','Access-Reject','2019-08-28 05:12:27'),(825076,'kumi','','Access-Reject','2019-08-28 05:12:58'),(825077,'kumi','','Access-Reject','2019-08-28 05:13:29'),(825078,'kumi','','Access-Reject','2019-08-28 05:14:00'),(825079,'kumi','','Access-Reject','2019-08-28 05:14:31'),(825080,'kumi','','Access-Reject','2019-08-28 05:15:03'),(825081,'kumi','','Access-Reject','2019-08-28 05:15:34'),(825082,'kumi','','Access-Reject','2019-08-28 05:16:05'),(825083,'kumi','','Access-Reject','2019-08-28 05:17:07'),(825084,'kumi','','Access-Reject','2019-08-28 05:17:38'),(825085,'kumi','','Access-Reject','2019-08-28 05:18:09'),(825086,'kumi','','Access-Reject','2019-08-28 05:18:40'),(825087,'kumi','','Access-Reject','2019-08-28 05:19:11'),(825088,'kumi','','Access-Reject','2019-08-28 05:19:42'),(825089,'kumi','','Access-Reject','2019-08-28 05:20:14'),(825090,'kumi','','Access-Reject','2019-08-28 05:20:45'),(825091,'kumi','','Access-Reject','2019-08-28 05:21:16'),(825092,'kumi','','Access-Reject','2019-08-28 05:21:47'),(825093,'kumi','','Access-Reject','2019-08-28 05:22:18'),(825094,'kumi','','Access-Reject','2019-08-28 05:22:49'),(825095,'kumi','','Access-Reject','2019-08-28 05:23:20'),(825096,'kumi','','Access-Reject','2019-08-28 05:23:51'),(825097,'kumi','','Access-Reject','2019-08-28 05:24:22'),(825098,'kumi','','Access-Reject','2019-08-28 05:24:53'),(825099,'kumi','','Access-Reject','2019-08-28 05:25:25'),(825100,'pempamsie','','Access-Accept','2019-08-28 05:25:43'),(825101,'kumi','','Access-Reject','2019-08-28 05:25:56'),(825102,'kumi','','Access-Reject','2019-08-28 05:26:27'),(825103,'kumi','','Access-Reject','2019-08-28 05:26:58'),(825104,'kumi','','Access-Reject','2019-08-28 05:27:29'),(825105,'kumi','','Access-Reject','2019-08-28 05:28:00'),(825106,'kumi','','Access-Reject','2019-08-28 05:28:31'),(825107,'kumi','','Access-Reject','2019-08-28 05:29:02'),(825108,'kumi','','Access-Reject','2019-08-28 05:29:33'),(825109,'kumi','','Access-Reject','2019-08-28 05:30:04'),(825110,'mfantsipim','','Access-Accept','2019-08-28 05:30:04'),(825111,'kumi','','Access-Reject','2019-08-28 05:30:36'),(825112,'kumi','','Access-Reject','2019-08-28 05:31:07'),(825113,'kumi','','Access-Reject','2019-08-28 05:31:38'),(825114,'kumi','','Access-Reject','2019-08-28 05:32:09'),(825115,'kumi','','Access-Reject','2019-08-28 05:32:40'),(825116,'kumi','','Access-Reject','2019-08-28 05:33:11'),(825117,'kumi','','Access-Reject','2019-08-28 05:33:42'),(825118,'kumi','','Access-Reject','2019-08-28 05:34:13'),(825119,'kumi','','Access-Reject','2019-08-28 05:34:44'),(825120,'kumi','','Access-Reject','2019-08-28 05:35:15'),(825121,'kumi','','Access-Reject','2019-08-28 05:35:46'),(825122,'kumi','','Access-Reject','2019-08-28 05:36:18'),(825123,'kumi','','Access-Reject','2019-08-28 05:36:49'),(825124,'kumi','','Access-Reject','2019-08-28 05:37:20'),(825125,'kumi','','Access-Reject','2019-08-28 05:37:51'),(825126,'kumi','','Access-Reject','2019-08-28 05:38:22'),(825127,'kumi','','Access-Reject','2019-08-28 05:38:53'),(825128,'kumi','','Access-Reject','2019-08-28 05:39:24'),(825129,'kumi','','Access-Reject','2019-08-28 05:39:55'),(825130,'kumi','','Access-Reject','2019-08-28 05:40:26'),(825131,'kumi','','Access-Reject','2019-08-28 05:40:57'),(825132,'kumi','','Access-Reject','2019-08-28 05:41:29'),(825133,'kumi','','Access-Reject','2019-08-28 05:42:00'),(825134,'kumi','','Access-Reject','2019-08-28 05:42:31'),(825135,'kumi','','Access-Reject','2019-08-28 05:43:02'),(825136,'kumi','','Access-Reject','2019-08-28 05:43:33'),(825137,'kumi','','Access-Reject','2019-08-28 05:44:04'),(825138,'kumi','','Access-Reject','2019-08-28 05:44:35'),(825139,'kumi','','Access-Reject','2019-08-28 05:45:06'),(825140,'kumi','','Access-Reject','2019-08-28 05:45:37'),(825141,'kumi','','Access-Reject','2019-08-28 05:46:08'),(825142,'kumi','','Access-Reject','2019-08-28 05:46:40'),(825143,'kumi','','Access-Reject','2019-08-28 05:47:11'),(825144,'kumi','','Access-Reject','2019-08-28 05:47:42'),(825145,'kumi','','Access-Reject','2019-08-28 05:48:13'),(825146,'kumi','','Access-Reject','2019-08-28 05:48:44'),(825147,'kumi','','Access-Reject','2019-08-28 05:49:15'),(825148,'kumi','','Access-Reject','2019-08-28 05:49:46'),(825149,'mfantsipim','','Access-Accept','2019-08-28 05:50:04'),(825150,'kumi','','Access-Reject','2019-08-28 05:50:17'),(825151,'kumi','','Access-Reject','2019-08-28 05:50:48'),(825152,'kumi','','Access-Reject','2019-08-28 05:51:19'),(825153,'kumi','','Access-Reject','2019-08-28 05:51:51'),(825154,'kumi','','Access-Reject','2019-08-28 05:52:22'),(825155,'kumi','','Access-Reject','2019-08-28 05:52:53'),(825156,'kumi','','Access-Reject','2019-08-28 05:53:24'),(825157,'kumi','','Access-Reject','2019-08-28 05:53:55'),(825158,'kumi','','Access-Reject','2019-08-28 05:54:26'),(825159,'kumi','','Access-Reject','2019-08-28 05:54:57'),(825160,'kumi','','Access-Reject','2019-08-28 05:55:28'),(825161,'kumi','','Access-Reject','2019-08-28 05:55:59'),(825162,'kumi','','Access-Reject','2019-08-28 05:56:30'),(825163,'kumi','','Access-Reject','2019-08-28 05:57:01'),(825164,'kumi','','Access-Reject','2019-08-28 05:57:33'),(825165,'kumi','','Access-Reject','2019-08-28 05:58:04'),(825166,'kumi','','Access-Reject','2019-08-28 05:58:35'),(825167,'kumi','','Access-Reject','2019-08-28 05:59:06'),(825168,'kumi','','Access-Reject','2019-08-28 05:59:37'),(825169,'kumi','','Access-Reject','2019-08-28 06:00:08'),(825170,'kumi','','Access-Reject','2019-08-28 06:00:39'),(825171,'kumi','','Access-Reject','2019-08-28 06:01:10'),(825172,'kumi','','Access-Reject','2019-08-28 06:01:41'),(825173,'kumi','','Access-Reject','2019-08-28 06:02:12'),(825174,'kumi','','Access-Reject','2019-08-28 06:02:49'),(825175,'kumi','','Access-Reject','2019-08-28 06:03:15'),(825176,'kumi','','Access-Reject','2019-08-28 06:03:46'),(825177,'kumi','','Access-Reject','2019-08-28 06:04:17'),(825178,'kumi','','Access-Reject','2019-08-28 06:04:48'),(825179,'kumi','','Access-Reject','2019-08-28 06:05:19'),(825180,'kumi','','Access-Reject','2019-08-28 06:05:50'),(825181,'kumi','','Access-Reject','2019-08-28 06:06:21'),(825182,'kumi','','Access-Reject','2019-08-28 06:06:52'),(825183,'kumi','','Access-Reject','2019-08-28 06:07:23'),(825184,'kumi','','Access-Reject','2019-08-28 06:07:55'),(825185,'kumi','','Access-Reject','2019-08-28 06:08:26'),(825186,'kumi','','Access-Reject','2019-08-28 06:08:57'),(825187,'kumi','','Access-Reject','2019-08-28 06:09:28'),(825188,'kumi','','Access-Reject','2019-08-28 06:09:59'),(910282,'src_hostel','','Access-Accept','2019-09-21 12:25:18'),(825190,'affiliation','','Access-Accept','2019-08-28 06:10:04'),(825191,'mfantsipim','','Access-Accept','2019-08-28 06:10:04'),(825192,'kumi','','Access-Reject','2019-08-28 06:10:30'),(825193,'cegrad','','Access-Accept','2019-08-28 06:10:33'),(825194,'britwums','','Access-Accept','2019-08-28 06:10:35'),(825195,'kumi','','Access-Reject','2019-08-28 06:11:01'),(825196,'kumi','','Access-Reject','2019-08-28 06:11:32'),(825197,'kumi','','Access-Reject','2019-08-28 06:12:03'),(825198,'kumi','','Access-Reject','2019-08-28 06:12:34'),(825199,'kumi','','Access-Reject','2019-08-28 06:13:06'),(825200,'kumi','','Access-Reject','2019-08-28 06:13:37'),(825201,'kumi','','Access-Reject','2019-08-28 06:14:08'),(825202,'kumi','','Access-Reject','2019-08-28 06:14:39'),(825203,'kumi','','Access-Reject','2019-08-28 06:15:10'),(825204,'kumi','','Access-Reject','2019-08-28 06:15:41'),(825205,'kumi','','Access-Reject','2019-08-28 06:16:12'),(825206,'kumi','','Access-Reject','2019-08-28 06:16:43'),(825207,'kumi','','Access-Reject','2019-08-28 06:17:14'),(825208,'kumi','','Access-Reject','2019-08-28 06:17:45'),(825209,'kumi','','Access-Reject','2019-08-28 06:18:17'),(825210,'kumi','','Access-Reject','2019-08-28 06:18:48'),(825211,'kumi','','Access-Reject','2019-08-28 06:19:19'),(825212,'kumi','','Access-Reject','2019-08-28 06:19:50'),(825213,'kumi','','Access-Reject','2019-08-28 06:20:21'),(825214,'kumi','','Access-Reject','2019-08-28 06:20:52'),(825215,'kumi','','Access-Reject','2019-08-28 06:21:23'),(825216,'kumi','','Access-Reject','2019-08-28 06:21:54'),(825217,'kumi','','Access-Reject','2019-08-28 06:22:25'),(825218,'kumi','','Access-Reject','2019-08-28 06:22:57'),(825219,'kumi','','Access-Reject','2019-08-28 06:23:28'),(825220,'kumi','','Access-Reject','2019-08-28 06:23:59'),(825221,'kumi','','Access-Reject','2019-08-28 06:24:30'),(825222,'kumi','','Access-Reject','2019-08-28 06:25:01'),(825223,'kumi','','Access-Reject','2019-08-28 06:25:32'),(825224,'kumi','','Access-Reject','2019-08-28 06:26:03'),(825225,'kumi','','Access-Reject','2019-08-28 06:26:34'),(825226,'kumi','','Access-Reject','2019-08-28 06:27:05'),(825227,'kumi','','Access-Reject','2019-08-28 06:27:36'),(825228,'kumi','','Access-Reject','2019-08-28 06:28:08'),(825229,'kumi','','Access-Reject','2019-08-28 06:28:39'),(825230,'kumi','','Access-Reject','2019-08-28 06:29:10'),(825231,'kumi','','Access-Reject','2019-08-28 06:29:41'),(825232,'mfantsipim','','Access-Accept','2019-08-28 06:30:05'),(825233,'kumi','','Access-Reject','2019-08-28 06:30:12'),(825234,'kumi','','Access-Reject','2019-08-28 06:30:43'),(825235,'kumi','','Access-Reject','2019-08-28 06:31:14'),(825236,'kumi','','Access-Reject','2019-08-28 06:31:45'),(825237,'kumi','','Access-Reject','2019-08-28 06:32:17'),(825238,'kumi','','Access-Reject','2019-08-28 06:32:48'),(825239,'kumi','','Access-Reject','2019-08-28 06:33:19'),(825240,'kumi','','Access-Reject','2019-08-28 06:33:50'),(825241,'kumi','','Access-Reject','2019-08-28 06:34:21'),(825242,'kumi','','Access-Reject','2019-08-28 06:34:52'),(825243,'kumi','','Access-Reject','2019-08-28 06:35:23'),(825244,'kumi','','Access-Reject','2019-08-28 06:35:54'),(825245,'kumi','','Access-Reject','2019-08-28 06:36:25'),(825246,'kumi','','Access-Reject','2019-08-28 06:36:56'),(825247,'kumi','','Access-Reject','2019-08-28 06:37:28'),(825248,'kumi','','Access-Reject','2019-08-28 06:37:59'),(825249,'kumi','','Access-Reject','2019-08-28 06:38:30'),(825250,'kumi','','Access-Reject','2019-08-28 06:39:01'),(825251,'kumi','','Access-Reject','2019-08-28 06:39:32'),(825252,'kumi','','Access-Reject','2019-08-28 06:40:03'),(825253,'kumi','','Access-Reject','2019-08-28 06:40:34'),(825254,'kumi','','Access-Reject','2019-08-28 06:41:05'),(825255,'kumi','','Access-Reject','2019-08-28 06:41:36'),(825256,'kumi','','Access-Reject','2019-08-28 06:42:07'),(825257,'kumi','','Access-Reject','2019-08-28 06:42:39'),(825258,'kumi','','Access-Reject','2019-08-28 06:43:10'),(825259,'kumi','','Access-Reject','2019-08-28 06:43:41'),(825260,'kumi','','Access-Reject','2019-08-28 06:44:12'),(825261,'kumi','','Access-Reject','2019-08-28 06:44:43'),(825262,'kumi','','Access-Reject','2019-08-28 06:45:14'),(825263,'kumi','','Access-Reject','2019-08-28 06:45:45'),(825264,'kumi','','Access-Reject','2019-08-28 06:46:16'),(825265,'kumi','','Access-Reject','2019-08-28 06:46:47'),(825266,'kumi','','Access-Reject','2019-08-28 06:47:18'),(825267,'kumi','','Access-Reject','2019-08-28 06:47:50'),(825268,'kumi','','Access-Reject','2019-08-28 06:48:21'),(825269,'kumi','','Access-Reject','2019-08-28 06:48:52'),(825270,'kumi','','Access-Reject','2019-08-28 06:49:23'),(825271,'kumi','','Access-Reject','2019-08-28 06:49:54'),(825272,'mfantsipim','','Access-Accept','2019-08-28 06:50:05'),(825273,'kumi','','Access-Reject','2019-08-28 06:50:25'),(825274,'kumi','','Access-Reject','2019-08-28 06:50:56'),(825275,'kumi','','Access-Reject','2019-08-28 06:51:27'),(825276,'kumi','','Access-Reject','2019-08-28 06:51:58'),(825277,'kumi','','Access-Reject','2019-08-28 06:52:29'),(825278,'kumi','','Access-Reject','2019-08-28 06:53:00'),(825279,'kumi','','Access-Reject','2019-08-28 06:53:32'),(825280,'kumi','','Access-Reject','2019-08-28 06:54:03'),(825281,'kumi','','Access-Reject','2019-08-28 06:54:34'),(825282,'kumi','','Access-Reject','2019-08-28 06:55:05'),(825283,'kumi','','Access-Reject','2019-08-28 06:55:41'),(825284,'kumi','','Access-Reject','2019-08-28 06:56:07'),(825285,'kumi','','Access-Reject','2019-08-28 06:56:38'),(825286,'kumi','','Access-Reject','2019-08-28 06:57:09'),(825287,'kumi','','Access-Reject','2019-08-28 06:57:41'),(825288,'kumi','','Access-Reject','2019-08-28 06:58:12'),(825289,'kumi','','Access-Reject','2019-08-28 06:58:43'),(825290,'kumi','','Access-Reject','2019-08-28 06:59:14'),(825291,'kumi','','Access-Reject','2019-08-28 06:59:45'),(825292,'kumi','','Access-Reject','2019-08-28 07:00:16'),(825293,'kumi','','Access-Reject','2019-08-28 07:00:47'),(825294,'kumi','','Access-Reject','2019-08-28 07:01:18'),(825295,'kumi','','Access-Reject','2019-08-28 07:01:49'),(825296,'kumi','','Access-Reject','2019-08-28 07:02:20'),(825297,'kumi','','Access-Reject','2019-08-28 07:02:52'),(825298,'kumi','','Access-Reject','2019-08-28 07:03:23'),(825299,'kumi','','Access-Reject','2019-08-28 07:03:54'),(825300,'kumi','','Access-Reject','2019-08-28 07:04:25'),(825301,'kumi','','Access-Reject','2019-08-28 07:04:56'),(825302,'kumi','','Access-Reject','2019-08-28 07:05:27'),(825303,'kumi','','Access-Reject','2019-08-28 07:05:58'),(825304,'kumi','','Access-Reject','2019-08-28 07:06:29'),(825305,'kumi','','Access-Reject','2019-08-28 07:07:00'),(825306,'kumi','','Access-Reject','2019-08-28 07:07:31'),(825307,'kumi','','Access-Reject','2019-08-28 07:08:03'),(825308,'kumi','','Access-Reject','2019-08-28 07:08:34'),(825309,'kumi','','Access-Reject','2019-08-28 07:09:05'),(825310,'kumi','','Access-Reject','2019-08-28 07:09:36'),(825311,'mfantsipim','','Access-Accept','2019-08-28 07:10:04'),(825312,'kumi','','Access-Reject','2019-08-28 07:10:07'),(825313,'kumi','','Access-Reject','2019-08-28 07:10:38'),(825314,'kumi','','Access-Reject','2019-08-28 07:11:09'),(825315,'kumi','','Access-Reject','2019-08-28 07:11:40'),(825316,'kumi','','Access-Reject','2019-08-28 07:12:12'),(825317,'kumi','','Access-Reject','2019-08-28 07:12:43'),(825318,'kumi','','Access-Reject','2019-08-28 07:13:14'),(825319,'kumi','','Access-Reject','2019-08-28 07:13:45'),(825320,'kumi','','Access-Reject','2019-08-28 07:14:16'),(825321,'kumi','','Access-Reject','2019-08-28 07:14:47'),(825322,'kumi','','Access-Reject','2019-08-28 07:15:18'),(825323,'kumi','','Access-Reject','2019-08-28 07:15:50'),(825324,'kumi','','Access-Reject','2019-08-28 07:16:21'),(825325,'kumi','','Access-Reject','2019-08-28 07:16:52'),(825326,'kumi','','Access-Reject','2019-08-28 07:17:23'),(825327,'kumi','','Access-Reject','2019-08-28 07:17:54'),(825328,'kumi','','Access-Reject','2019-08-28 07:18:25'),(825329,'kumi','','Access-Reject','2019-08-28 07:18:56'),(825330,'kumi','','Access-Reject','2019-08-28 07:19:28'),(825331,'kumi','','Access-Reject','2019-08-28 07:19:59'),(825332,'kumi','','Access-Reject','2019-08-28 07:20:30'),(825333,'kumi','','Access-Reject','2019-08-28 07:21:01'),(825334,'kumi','','Access-Reject','2019-08-28 07:21:32'),(825335,'kumi','','Access-Reject','2019-08-28 07:22:03'),(825336,'kumi','','Access-Reject','2019-08-28 07:22:35'),(825337,'kumi','','Access-Reject','2019-08-28 07:23:06'),(825338,'kumi','','Access-Reject','2019-08-28 07:23:37'),(825339,'kumi','','Access-Reject','2019-08-28 07:24:08'),(825340,'kumi','','Access-Reject','2019-08-28 07:24:39'),(825341,'kumi','','Access-Reject','2019-08-28 07:25:10'),(825342,'kumi','','Access-Reject','2019-08-28 07:25:41'),(825343,'kumi','','Access-Reject','2019-08-28 07:26:13'),(825344,'kumi','','Access-Reject','2019-08-28 07:26:44'),(825345,'kumi','','Access-Reject','2019-08-28 07:27:15'),(825346,'kumi','','Access-Reject','2019-08-28 07:27:46'),(825347,'kumi','','Access-Reject','2019-08-28 07:28:17'),(825348,'kumi','','Access-Reject','2019-08-28 07:28:48'),(825349,'kumi','','Access-Reject','2019-08-28 07:29:19'),(825350,'kumi','','Access-Reject','2019-08-28 07:29:50'),(825351,'mfantsipim','','Access-Accept','2019-08-28 07:30:05'),(825352,'kumi','','Access-Reject','2019-08-28 07:30:21'),(825353,'kumi','','Access-Reject','2019-08-28 07:30:52'),(825354,'kumi','','Access-Reject','2019-08-28 07:31:24'),(825355,'kumi','','Access-Reject','2019-08-28 07:31:55'),(825356,'kumi','','Access-Reject','2019-08-28 07:32:26'),(825357,'kumi','','Access-Reject','2019-08-28 07:32:57'),(825358,'kumi','','Access-Reject','2019-08-28 07:33:28'),(825359,'kumi','','Access-Reject','2019-08-28 07:33:59'),(825360,'kumi','','Access-Reject','2019-08-28 07:34:30'),(825361,'kumi','','Access-Reject','2019-08-28 07:35:01'),(825362,'kumi','','Access-Reject','2019-08-28 07:35:32'),(825363,'kumi','','Access-Reject','2019-08-28 07:36:04'),(825364,'kumi','','Access-Reject','2019-08-28 07:36:35'),(825365,'kumi','','Access-Reject','2019-08-28 07:37:06'),(825366,'kumi','','Access-Reject','2019-08-28 07:37:37'),(825367,'kumi','','Access-Reject','2019-08-28 07:38:08'),(825368,'kumi','','Access-Reject','2019-08-28 07:38:39'),(825369,'kumi','','Access-Reject','2019-08-28 07:39:10'),(825370,'kumi','','Access-Reject','2019-08-28 07:39:41'),(825371,'kumi','','Access-Reject','2019-08-28 07:40:12'),(825372,'kumi','','Access-Reject','2019-08-28 07:40:44'),(825373,'kumi','','Access-Reject','2019-08-28 07:41:15'),(825374,'kumi','','Access-Reject','2019-08-28 07:41:46'),(825375,'kumi','','Access-Reject','2019-08-28 07:42:17'),(825376,'kumi','','Access-Reject','2019-08-28 07:42:48'),(825377,'kumi','','Access-Reject','2019-08-28 07:43:19'),(825378,'kumi','','Access-Reject','2019-08-28 07:43:50'),(825379,'kumi','','Access-Reject','2019-08-28 07:44:21'),(825380,'kumi','','Access-Reject','2019-08-28 07:44:52'),(825381,'kumi','','Access-Reject','2019-08-28 07:45:23'),(825382,'kumi','','Access-Reject','2019-08-28 07:45:55'),(825383,'kumi','','Access-Reject','2019-08-28 07:46:26'),(825384,'kumi','','Access-Reject','2019-08-28 07:46:57'),(825385,'kumi','','Access-Reject','2019-08-28 07:47:28'),(825386,'kumi','','Access-Reject','2019-08-28 07:47:59'),(825387,'kumi','','Access-Reject','2019-08-28 07:48:30'),(825388,'kumi','','Access-Reject','2019-08-28 07:49:01'),(825389,'kumi','','Access-Reject','2019-08-28 07:49:32'),(825390,'kumi','','Access-Reject','2019-08-28 07:50:03'),(825391,'mfantsipim','','Access-Accept','2019-08-28 07:50:05'),(825392,'kumi','','Access-Reject','2019-08-28 07:50:35'),(825393,'kumi','','Access-Reject','2019-08-28 07:51:06'),(825394,'kumi','','Access-Reject','2019-08-28 07:51:37'),(825395,'kumi','','Access-Reject','2019-08-28 07:52:08'),(825396,'kumi','','Access-Reject','2019-08-28 07:52:39'),(825397,'kumi','','Access-Reject','2019-08-28 07:53:10'),(825398,'kumi','','Access-Reject','2019-08-28 07:53:41'),(825399,'kumi','','Access-Reject','2019-08-28 07:54:12'),(825400,'kumi','','Access-Reject','2019-08-28 07:54:43'),(825401,'kumi','','Access-Reject','2019-08-28 07:55:14'),(825402,'kumi','','Access-Reject','2019-08-28 07:55:46'),(825403,'kumi','','Access-Reject','2019-08-28 07:56:17'),(825404,'kumi','','Access-Reject','2019-08-28 07:56:48'),(825405,'kumi','','Access-Reject','2019-08-28 07:57:19'),(825406,'kumi','','Access-Reject','2019-08-28 07:57:50'),(825407,'kumi','','Access-Reject','2019-08-28 07:58:21'),(825408,'kumi','','Access-Reject','2019-08-28 07:58:52'),(825409,'kumi','','Access-Reject','2019-08-28 07:59:23'),(825410,'kumi','','Access-Reject','2019-08-28 07:59:54'),(825411,'amanful','','Access-Accept','2019-08-28 08:00:03'),(825412,'kumi','','Access-Reject','2019-08-28 08:00:26'),(825413,'kumi','','Access-Reject','2019-08-28 08:00:57'),(825414,'kumi','','Access-Reject','2019-08-28 08:01:28'),(825415,'kumi','','Access-Reject','2019-08-28 08:01:59'),(825416,'kumi','','Access-Reject','2019-08-28 08:02:30'),(825417,'kumi','','Access-Reject','2019-08-28 08:03:01'),(825418,'kumi','','Access-Reject','2019-08-28 08:03:32'),(825419,'kumi','','Access-Reject','2019-08-28 08:04:03'),(825420,'britwums','','Access-Accept','2019-08-28 08:04:09'),(825421,'kumi','','Access-Reject','2019-08-28 08:04:34'),(825422,'kumi','','Access-Reject','2019-08-28 08:05:06'),(825423,'kumi','','Access-Reject','2019-08-28 08:05:37'),(825424,'kumi','','Access-Reject','2019-08-28 08:06:08'),(825425,'kumi','','Access-Reject','2019-08-28 08:06:39'),(825426,'kumi','','Access-Reject','2019-08-28 08:07:10'),(825427,'kumi','','Access-Reject','2019-08-28 08:07:41'),(825428,'kumi','','Access-Reject','2019-08-28 08:08:12'),(825429,'kumi','','Access-Reject','2019-08-28 08:08:43'),(825430,'kumi','','Access-Reject','2019-08-28 08:09:14'),(825431,'kumi','','Access-Reject','2019-08-28 08:09:45'),(910281,'SoNM','','Access-Accept','2019-09-21 12:25:01'),(825433,'affiliation','','Access-Accept','2019-08-28 08:10:04'),(825434,'mfantsipim','','Access-Accept','2019-08-28 08:10:05'),(825435,'kumi','','Access-Reject','2019-08-28 08:10:17'),(825436,'cegrad','','Access-Accept','2019-08-28 08:10:33'),(825437,'kumi','','Access-Reject','2019-08-28 08:10:48'),(825438,'kumi','','Access-Reject','2019-08-28 08:11:19'),(825439,'kumi','','Access-Reject','2019-08-28 08:11:50'),(825440,'kumi','','Access-Reject','2019-08-28 08:12:21'),(825441,'kumi','','Access-Reject','2019-08-28 08:12:52'),(825442,'kumi','','Access-Reject','2019-08-28 08:13:23'),(825443,'kumi','','Access-Reject','2019-08-28 08:13:54'),(825444,'kumi','','Access-Reject','2019-08-28 08:14:25'),(825445,'kumi','','Access-Reject','2019-08-28 08:14:57'),(825446,'kumi','','Access-Reject','2019-08-28 08:15:28'),(825447,'kumi','','Access-Reject','2019-08-28 08:15:59'),(825448,'kumi','','Access-Reject','2019-08-28 08:16:30'),(825449,'kumi','','Access-Reject','2019-08-28 08:17:01'),(825450,'kumi','','Access-Reject','2019-08-28 08:17:32'),(825451,'kumi','','Access-Reject','2019-08-28 08:18:03'),(825452,'kumi','','Access-Reject','2019-08-28 08:18:34'),(825453,'kumi','','Access-Reject','2019-08-28 08:19:05'),(825454,'kumi','','Access-Reject','2019-08-28 08:19:37'),(825455,'kumi','','Access-Reject','2019-08-28 08:20:08'),(825456,'kumi','','Access-Reject','2019-08-28 08:20:39'),(825457,'kumi','','Access-Reject','2019-08-28 08:21:10'),(825458,'kumi','','Access-Reject','2019-08-28 08:21:41'),(825459,'kumi','','Access-Reject','2019-08-28 08:22:12'),(825460,'kumi','','Access-Reject','2019-08-28 08:22:43'),(825461,'kumi','','Access-Reject','2019-08-28 08:23:14'),(825462,'kumi','','Access-Reject','2019-08-28 08:23:46'),(825463,'kumi','','Access-Reject','2019-08-28 08:24:17'),(825464,'kumi','','Access-Reject','2019-08-28 08:24:48'),(825465,'kumi','','Access-Reject','2019-08-28 08:25:19'),(825466,'kumi','','Access-Reject','2019-08-28 08:25:50'),(825467,'kumi','','Access-Reject','2019-08-28 08:26:21'),(825468,'kumi','','Access-Reject','2019-08-28 08:26:52'),(825469,'kumi','','Access-Reject','2019-08-28 08:27:24'),(825470,'kumi','','Access-Reject','2019-08-28 08:27:55'),(825471,'kumi','','Access-Reject','2019-08-28 08:28:26'),(825472,'kumi','','Access-Reject','2019-08-28 08:28:57'),(825473,'kumi','','Access-Reject','2019-08-28 08:29:28'),(825474,'kumi','','Access-Reject','2019-08-28 08:29:59'),(825475,'mfantsipim','','Access-Accept','2019-08-28 08:30:05'),(825476,'kumi','','Access-Reject','2019-08-28 08:30:30'),(825477,'kumi','','Access-Reject','2019-08-28 08:31:01'),(825478,'kumi','','Access-Reject','2019-08-28 08:31:32'),(825479,'kumi','','Access-Reject','2019-08-28 08:32:35'),(825480,'kumi','','Access-Reject','2019-08-28 08:33:06'),(825481,'kumi','','Access-Reject','2019-08-28 08:33:42'),(825482,'kumi','','Access-Reject','2019-08-28 08:34:08'),(825483,'kumi','','Access-Reject','2019-08-28 08:34:39'),(825484,'kumi','','Access-Reject','2019-08-28 08:35:10'),(825485,'kumi','','Access-Reject','2019-08-28 08:35:41'),(825486,'kumi','','Access-Reject','2019-08-28 08:36:12'),(825487,'kumi','','Access-Reject','2019-08-28 08:36:44'),(825488,'kumi','','Access-Reject','2019-08-28 08:37:15'),(825489,'kumi','','Access-Reject','2019-08-28 08:37:46'),(825490,'kumi','','Access-Reject','2019-08-28 08:38:17'),(825491,'kumi','','Access-Reject','2019-08-28 08:38:48'),(825492,'kumi','','Access-Reject','2019-08-28 08:39:19'),(825493,'kumi','','Access-Reject','2019-08-28 08:39:50'),(825494,'kumi','','Access-Reject','2019-08-28 08:40:21'),(825495,'kumi','','Access-Reject','2019-08-28 08:40:52'),(825496,'kumi','','Access-Reject','2019-08-28 08:41:24'),(825497,'kumi','','Access-Reject','2019-08-28 08:41:55'),(825498,'kumi','','Access-Reject','2019-08-28 08:42:26'),(825499,'kumi','','Access-Reject','2019-08-28 08:42:57'),(825500,'kumi','','Access-Reject','2019-08-28 08:43:28'),(825501,'kumi','','Access-Reject','2019-08-28 08:43:59'),(825502,'kumi','','Access-Reject','2019-08-28 08:44:30'),(825503,'kumi','','Access-Reject','2019-08-28 08:45:01'),(825504,'kumi','','Access-Reject','2019-08-28 08:45:33'),(825505,'kumi','','Access-Reject','2019-08-28 08:46:04'),(825506,'kumi','','Access-Reject','2019-08-28 08:46:35'),(825507,'kumi','','Access-Reject','2019-08-28 08:47:06'),(825508,'kumi','','Access-Reject','2019-08-28 08:47:37'),(825509,'kumi','','Access-Reject','2019-08-28 08:48:08'),(825510,'kumi','','Access-Reject','2019-08-28 08:48:39'),(825511,'kumi','','Access-Reject','2019-08-28 08:49:11'),(825512,'kumi','','Access-Reject','2019-08-28 08:49:42'),(825513,'mfantsipim','','Access-Accept','2019-08-28 08:50:05'),(825514,'kumi','','Access-Reject','2019-08-28 08:50:13'),(825515,'kumi','','Access-Reject','2019-08-28 08:50:44'),(825516,'kumi','','Access-Reject','2019-08-28 08:51:15'),(825517,'kumi','','Access-Reject','2019-08-28 08:51:46'),(825518,'kumi','','Access-Reject','2019-08-28 08:52:17'),(825519,'kumi','','Access-Reject','2019-08-28 08:52:48'),(825520,'kumi','','Access-Reject','2019-08-28 08:53:19'),(825521,'kumi','','Access-Reject','2019-08-28 08:53:51'),(825522,'kumi','','Access-Reject','2019-08-28 08:54:22'),(825523,'kumi','','Access-Reject','2019-08-28 08:54:53'),(825524,'kumi','','Access-Reject','2019-08-28 08:55:24'),(825525,'kumi','','Access-Reject','2019-08-28 08:55:55'),(825526,'kumi','','Access-Reject','2019-08-28 08:56:26'),(825527,'kumi','','Access-Reject','2019-08-28 08:56:57'),(825528,'kumi','','Access-Reject','2019-08-28 08:57:28'),(825529,'kumi','','Access-Reject','2019-08-28 08:57:59'),(825530,'kumi','','Access-Reject','2019-08-28 08:58:30'),(825531,'kumi','','Access-Reject','2019-08-28 08:59:02'),(825532,'kumi','','Access-Reject','2019-08-28 08:59:33'),(825533,'kumi','','Access-Reject','2019-08-28 09:00:04'),(825534,'kumi','','Access-Reject','2019-08-28 09:00:35'),(825535,'kumi','','Access-Reject','2019-08-28 09:01:06'),(825536,'kumi','','Access-Reject','2019-08-28 09:01:37'),(825537,'kumi','','Access-Reject','2019-08-28 09:02:08'),(825538,'kumi','','Access-Reject','2019-08-28 09:02:39'),(825539,'kumi','','Access-Reject','2019-08-28 09:03:10'),(825540,'kumi','','Access-Reject','2019-08-28 09:03:41'),(825541,'kumi','','Access-Reject','2019-08-28 09:04:13'),(825542,'kumi','','Access-Reject','2019-08-28 09:04:44'),(825543,'kumi','','Access-Reject','2019-08-28 09:05:15'),(825544,'kumi','','Access-Reject','2019-08-28 09:05:46'),(825545,'kumi','','Access-Reject','2019-08-28 09:06:17'),(825546,'kumi','','Access-Reject','2019-08-28 09:06:48'),(825547,'kumi','','Access-Reject','2019-08-28 09:07:19'),(825548,'kumi','','Access-Reject','2019-08-28 09:07:50'),(825549,'kumi','','Access-Reject','2019-08-28 09:08:21'),(825550,'kumi','','Access-Reject','2019-08-28 09:08:52'),(825551,'kumi','','Access-Reject','2019-08-28 09:09:24'),(825552,'kumi','','Access-Reject','2019-08-28 09:09:55'),(825553,'mfantsipim','','Access-Accept','2019-08-28 09:10:05'),(825554,'kumi','','Access-Reject','2019-08-28 09:10:26'),(825555,'kumi','','Access-Reject','2019-08-28 09:10:57'),(825556,'kumi','','Access-Reject','2019-08-28 09:11:28'),(825557,'kumi','','Access-Reject','2019-08-28 09:11:59'),(825558,'kumi','','Access-Reject','2019-08-28 09:12:30'),(825559,'kumi','','Access-Reject','2019-08-28 09:13:01'),(825560,'kumi','','Access-Reject','2019-08-28 09:13:32'),(825561,'kumi','','Access-Reject','2019-08-28 09:14:03'),(825562,'kumi','','Access-Reject','2019-08-28 09:14:35'),(825563,'kumi','','Access-Reject','2019-08-28 09:15:06'),(825564,'kumi','','Access-Reject','2019-08-28 09:15:37'),(825565,'kumi','','Access-Reject','2019-08-28 09:16:08'),(825566,'kumi','','Access-Reject','2019-08-28 09:16:39'),(825567,'kumi','','Access-Reject','2019-08-28 09:17:10'),(825568,'kumi','','Access-Reject','2019-08-28 09:17:41'),(825569,'kumi','','Access-Reject','2019-08-28 09:18:12'),(825570,'kumi','','Access-Reject','2019-08-28 09:18:43'),(825571,'kumi','','Access-Reject','2019-08-28 09:19:14'),(825572,'kumi','','Access-Reject','2019-08-28 09:19:46'),(825573,'kumi','','Access-Reject','2019-08-28 09:20:17'),(825574,'kumi','','Access-Reject','2019-08-28 09:20:48'),(825575,'kumi','','Access-Reject','2019-08-28 09:21:19'),(825576,'kumi','','Access-Reject','2019-08-28 09:21:50'),(825577,'ekpetis','','Access-Accept','2019-08-28 09:21:52'),(825578,'ekpetis','','Access-Accept','2019-08-28 09:21:57'),(825579,'kumi','','Access-Reject','2019-08-28 09:22:21'),(825580,'kumi','','Access-Reject','2019-08-28 09:22:52'),(825581,'dodoos','','Access-Accept','2019-08-28 09:23:10'),(825582,'kumi','','Access-Reject','2019-08-28 09:23:23'),(825583,'kumi','','Access-Reject','2019-08-28 09:23:54'),(825584,'kumi','','Access-Reject','2019-08-28 09:24:26'),(825585,'kumi','','Access-Reject','2019-08-28 09:24:57'),(825586,'kumi','','Access-Reject','2019-08-28 09:25:28'),(825587,'kumi','','Access-Reject','2019-08-28 09:25:59'),(825588,'kumi','','Access-Reject','2019-08-28 09:26:30'),(825589,'kumi','','Access-Reject','2019-08-28 09:27:01'),(825590,'kumi','','Access-Reject','2019-08-28 09:27:32'),(825591,'kumi','','Access-Reject','2019-08-28 09:28:03'),(825592,'kumi','','Access-Reject','2019-08-28 09:28:35'),(825593,'kumi','','Access-Reject','2019-08-28 09:29:06'),(825594,'kumi','','Access-Reject','2019-08-28 09:29:37'),(825595,'mfantsipim','','Access-Accept','2019-08-28 09:30:05'),(825596,'kumi','','Access-Reject','2019-08-28 09:30:08'),(825597,'kumi','','Access-Reject','2019-08-28 09:30:39'),(825598,'kumi','','Access-Reject','2019-08-28 09:31:10'),(825599,'kumi','','Access-Reject','2019-08-28 09:31:41'),(825600,'kumi','','Access-Reject','2019-08-28 09:32:12'),(825601,'kumi','','Access-Reject','2019-08-28 09:32:43'),(825602,'kumi','','Access-Reject','2019-08-28 09:33:15'),(825603,'kumi','','Access-Reject','2019-08-28 09:33:46'),(825604,'kumi','','Access-Reject','2019-08-28 09:34:17'),(825605,'kumi','','Access-Reject','2019-08-28 09:34:48'),(825606,'kumi','','Access-Reject','2019-08-28 09:35:19'),(825607,'kumi','','Access-Reject','2019-08-28 09:35:50'),(825608,'kumi','','Access-Reject','2019-08-28 09:36:21'),(825609,'kumi','','Access-Reject','2019-08-28 09:36:52'),(825610,'Francis','0x26ac2cb0654cb259c6baef52a4bf2ebfd2','Access-Reject','2019-08-28 09:37:16'),(825611,'Francis','0x5697b0197747e6369118404ad556cbbfa9','Access-Reject','2019-08-28 09:37:20'),(825612,'Francis','0x5497b0197747e6369118404ad556cbbfa9','Access-Reject','2019-08-28 09:37:22'),(825613,'kumi','','Access-Reject','2019-08-28 09:37:23'),(825614,'kumi','','Access-Reject','2019-08-28 09:37:54'),(825615,'kumi','','Access-Reject','2019-08-28 09:38:26'),(825616,'kumi','','Access-Reject','2019-08-28 09:38:57'),(825617,'kumi','','Access-Reject','2019-08-28 09:39:28'),(825618,'kumi','','Access-Reject','2019-08-28 09:39:59'),(825619,'kumi','','Access-Reject','2019-08-28 09:40:30'),(825620,'kumi','','Access-Reject','2019-08-28 09:41:01'),(825621,'kumi','','Access-Reject','2019-08-28 09:41:32'),(825622,'kumi','','Access-Reject','2019-08-28 09:42:03'),(825623,'kumi','','Access-Reject','2019-08-28 09:42:34'),(825624,'dodoos','','Access-Accept','2019-08-28 09:42:57'),(825625,'kumi','','Access-Reject','2019-08-28 09:43:05'),(825626,'kumi','','Access-Reject','2019-08-28 09:43:37'),(825627,'kumi','','Access-Reject','2019-08-28 09:44:08'),(825628,'kumi','','Access-Reject','2019-08-28 09:44:39'),(825629,'kumi','','Access-Reject','2019-08-28 09:45:10'),(825630,'kumi','','Access-Reject','2019-08-28 09:45:41'),(825631,'kumi','','Access-Reject','2019-08-28 09:46:12'),(825632,'kumi','','Access-Reject','2019-08-28 09:46:43'),(825633,'kumi','','Access-Reject','2019-08-28 09:47:14'),(825634,'pempamsie','','Access-Accept','2019-08-28 09:47:41'),(825635,'kumi','','Access-Reject','2019-08-28 09:47:45'),(825636,'kumi','','Access-Reject','2019-08-28 09:48:16'),(825637,'kumi','','Access-Reject','2019-08-28 09:48:47'),(825638,'kumi','','Access-Reject','2019-08-28 09:49:19'),(825639,'kumi','','Access-Reject','2019-08-28 09:49:50'),(825640,'mfantsipim','','Access-Accept','2019-08-28 09:50:05'),(825641,'kumi','','Access-Reject','2019-08-28 09:50:21'),(825642,'kumi','','Access-Reject','2019-08-28 09:50:52'),(825643,'kumi','','Access-Reject','2019-08-28 09:51:23'),(825644,'kumi','','Access-Reject','2019-08-28 09:51:54'),(825645,'kumi','','Access-Reject','2019-08-28 09:52:25'),(825646,'kumi','','Access-Reject','2019-08-28 09:52:56'),(825647,'kumi','','Access-Reject','2019-08-28 09:53:27'),(825648,'kumi','','Access-Reject','2019-08-28 09:53:58'),(825649,'kumi','','Access-Reject','2019-08-28 09:54:30'),(825650,'kumi','','Access-Reject','2019-08-28 09:55:01'),(825651,'kumi','','Access-Reject','2019-08-28 09:55:32'),(825652,'kumi','','Access-Reject','2019-08-28 09:56:03'),(825653,'kumi','','Access-Reject','2019-08-28 09:56:34'),(825654,'kumi','','Access-Reject','2019-08-28 09:57:05'),(825655,'kumi','','Access-Reject','2019-08-28 09:57:36'),(825656,'kumi','','Access-Reject','2019-08-28 09:58:07'),(825657,'kumi','','Access-Reject','2019-08-28 09:58:38'),(825658,'kumi','','Access-Reject','2019-08-28 09:59:09'),(825659,'kumi','','Access-Reject','2019-08-28 09:59:41'),(825660,'kumi','','Access-Reject','2019-08-28 10:00:12'),(825661,'kumi','','Access-Reject','2019-08-28 10:00:43'),(825662,'kumi','','Access-Reject','2019-08-28 10:01:14'),(825663,'kumi','','Access-Reject','2019-08-28 10:01:45'),(825664,'kumi','','Access-Reject','2019-08-28 10:02:16'),(825665,'kumi','','Access-Reject','2019-08-28 10:02:47'),(825666,'kumi','','Access-Reject','2019-08-28 10:03:18'),(825667,'kumi','','Access-Reject','2019-08-28 10:03:49'),(825668,'kumi','','Access-Reject','2019-08-28 10:04:20'),(825669,'kumi','','Access-Reject','2019-08-28 10:04:51'),(825670,'kumi','','Access-Reject','2019-08-28 10:05:23'),(825671,'kumi','','Access-Reject','2019-08-28 10:05:54'),(825672,'kumi','','Access-Reject','2019-08-28 10:06:30'),(825673,'kumi','','Access-Reject','2019-08-28 10:06:56'),(825674,'kumi','','Access-Reject','2019-08-28 10:07:27'),(825675,'kumi','','Access-Reject','2019-08-28 10:07:58'),(825676,'kumi','','Access-Reject','2019-08-28 10:08:29'),(825677,'kumi','','Access-Reject','2019-08-28 10:09:00'),(825678,'kumi','','Access-Reject','2019-08-28 10:09:31'),(825679,'kumi','','Access-Reject','2019-08-28 10:10:03'),(910280,'cegrad','','Access-Accept','2019-09-21 12:10:06'),(825681,'affiliation','','Access-Accept','2019-08-28 10:10:04'),(825682,'mfantsipim','','Access-Accept','2019-08-28 10:10:05'),(825683,'cegrad','','Access-Accept','2019-08-28 10:10:33'),(825684,'kumi','','Access-Reject','2019-08-28 10:10:34'),(825685,'kumi','','Access-Reject','2019-08-28 10:11:05'),(825686,'kumi','','Access-Reject','2019-08-28 10:11:36'),(825687,'kumi','','Access-Reject','2019-08-28 10:12:07'),(825688,'kumi','','Access-Reject','2019-08-28 10:13:09'),(825689,'kumi','','Access-Reject','2019-08-28 10:13:40'),(825690,'kumi','','Access-Reject','2019-08-28 10:14:11'),(825691,'kumi','','Access-Reject','2019-08-28 10:14:42'),(825692,'kumi','','Access-Reject','2019-08-28 10:15:14'),(825693,'kumi','','Access-Reject','2019-08-28 10:15:45'),(825694,'adukpos','','Access-Accept','2019-08-28 10:15:50'),(825695,'kumi','','Access-Reject','2019-08-28 10:16:16'),(825696,'kumi','','Access-Reject','2019-08-28 10:16:47'),(825697,'kumi','','Access-Reject','2019-08-28 10:17:18'),(825698,'kumi','','Access-Reject','2019-08-28 10:17:49'),(825699,'kumi','','Access-Reject','2019-08-28 10:18:20'),(825700,'kumi','','Access-Reject','2019-08-28 10:18:51'),(825701,'kumi','','Access-Reject','2019-08-28 10:19:22'),(825702,'kumi','','Access-Reject','2019-08-28 10:19:54'),(825703,'kumi','','Access-Reject','2019-08-28 10:20:25'),(825704,'kumi','','Access-Reject','2019-08-28 10:20:56'),(825705,'kumi','','Access-Reject','2019-08-28 10:21:27'),(825706,'kumi','','Access-Reject','2019-08-28 10:21:58'),(825707,'kumi','','Access-Reject','2019-08-28 10:22:29'),(825708,'kumi','','Access-Reject','2019-08-28 10:23:00'),(825709,'kumi','','Access-Reject','2019-08-28 10:23:31'),(825710,'kumi','','Access-Reject','2019-08-28 10:24:02'),(825711,'kumi','','Access-Reject','2019-08-28 10:24:33'),(825712,'kumi','','Access-Reject','2019-08-28 10:25:05'),(825713,'kumi','','Access-Reject','2019-08-28 10:25:36'),(825714,'kumi','','Access-Reject','2019-08-28 10:26:07'),(825715,'kumi','','Access-Reject','2019-08-28 10:26:38'),(825716,'kumi','','Access-Reject','2019-08-28 10:27:09'),(825717,'kumi','','Access-Reject','2019-08-28 10:27:40'),(825718,'kumi','','Access-Reject','2019-08-28 10:28:11'),(825719,'kumi','','Access-Reject','2019-08-28 10:28:42'),(825720,'kumi','','Access-Reject','2019-08-28 10:29:13'),(825721,'kumi','','Access-Reject','2019-08-28 10:29:44'),(825722,'mfantsipim','','Access-Accept','2019-08-28 10:30:05'),(825723,'kumi','','Access-Reject','2019-08-28 10:30:16'),(825724,'kumi','','Access-Reject','2019-08-28 10:30:47'),(825725,'kumi','','Access-Reject','2019-08-28 10:31:18'),(825726,'kumi','','Access-Reject','2019-08-28 10:31:49'),(825727,'kumi','','Access-Reject','2019-08-28 10:32:20'),(825728,'kumi','','Access-Reject','2019-08-28 10:32:51'),(825729,'kumi','','Access-Reject','2019-08-28 10:33:22'),(825730,'kumi','','Access-Reject','2019-08-28 10:33:53'),(825731,'kumi','','Access-Reject','2019-08-28 10:34:24'),(825732,'kumi','','Access-Reject','2019-08-28 10:34:56'),(825733,'kumi','','Access-Reject','2019-08-28 10:35:27'),(825734,'kumi','','Access-Reject','2019-08-28 10:35:58'),(825735,'kumi','','Access-Reject','2019-08-28 10:36:29'),(825736,'kumi','','Access-Reject','2019-08-28 10:37:00'),(825737,'kumi','','Access-Reject','2019-08-28 10:37:31'),(825738,'kumi','','Access-Reject','2019-08-28 10:38:02'),(825739,'kumi','','Access-Reject','2019-08-28 10:38:33'),(825740,'kumi','','Access-Reject','2019-08-28 10:39:04'),(825741,'kumi','','Access-Reject','2019-08-28 10:39:35'),(825742,'kumi','','Access-Reject','2019-08-28 10:40:06'),(825743,'kumi','','Access-Reject','2019-08-28 10:40:38'),(825744,'kumi','','Access-Reject','2019-08-28 10:41:09'),(825745,'kumi','','Access-Reject','2019-08-28 10:41:40'),(825746,'kumi','','Access-Reject','2019-08-28 10:42:11'),(825747,'kumi','','Access-Reject','2019-08-28 10:42:42'),(825748,'kumi','','Access-Reject','2019-08-28 10:43:13'),(825749,'kumi','','Access-Reject','2019-08-28 10:43:44'),(825750,'kumi','','Access-Reject','2019-08-28 10:44:15'),(825751,'kumi','','Access-Reject','2019-08-28 10:44:46'),(825752,'kumi','','Access-Reject','2019-08-28 10:45:17'),(825753,'kumi','','Access-Reject','2019-08-28 10:45:49'),(825754,'kumi','','Access-Reject','2019-08-28 10:46:20'),(825755,'kumi','','Access-Reject','2019-08-28 10:46:51'),(825756,'kumi','','Access-Reject','2019-08-28 10:47:22'),(825757,'kumi','','Access-Reject','2019-08-28 10:47:53'),(825758,'kumi','','Access-Reject','2019-08-28 10:48:24'),(825759,'kumi','','Access-Reject','2019-08-28 10:48:55'),(825760,'kumi','','Access-Reject','2019-08-28 10:49:26'),(825761,'kumi','','Access-Reject','2019-08-28 10:49:57'),(825762,'mfantsipim','','Access-Accept','2019-08-28 10:50:05'),(825763,'kumi','','Access-Reject','2019-08-28 10:50:28'),(825764,'kumi','','Access-Reject','2019-08-28 10:51:00'),(825765,'kumi','','Access-Reject','2019-08-28 10:51:31'),(825766,'kumi','','Access-Reject','2019-08-28 10:52:02'),(825767,'kumi','','Access-Reject','2019-08-28 10:52:33'),(825768,'kumi','','Access-Reject','2019-08-28 10:53:04'),(825769,'kumi','','Access-Reject','2019-08-28 10:53:35'),(825770,'kumi','','Access-Reject','2019-08-28 10:54:06'),(825771,'ekpetis','','Access-Accept','2019-08-28 10:54:21'),(825772,'kumi','','Access-Reject','2019-08-28 10:54:42'),(825773,'kumi','','Access-Reject','2019-08-28 10:55:08'),(825774,'kumi','','Access-Reject','2019-08-28 10:55:39'),(825775,'kumi','','Access-Reject','2019-08-28 10:56:11'),(825776,'kumi','','Access-Reject','2019-08-28 10:56:42'),(825777,'kumi','','Access-Reject','2019-08-28 10:57:13'),(825778,'kumi','','Access-Reject','2019-08-28 10:57:44'),(825779,'kumi','','Access-Reject','2019-08-28 10:58:15'),(825780,'kumi','','Access-Reject','2019-08-28 10:58:46'),(825781,'kumi','','Access-Reject','2019-08-28 10:59:17'),(825782,'kumi','','Access-Reject','2019-08-28 10:59:48'),(825783,'kumi','','Access-Reject','2019-08-28 11:00:19'),(825784,'kumi','','Access-Reject','2019-08-28 11:00:50'),(825785,'kumi','','Access-Reject','2019-08-28 11:01:22'),(825786,'kumi','','Access-Reject','2019-08-28 11:01:53'),(825787,'kumi','','Access-Reject','2019-08-28 11:02:24'),(825788,'kumi','','Access-Reject','2019-08-28 11:02:55'),(825789,'kumi','','Access-Reject','2019-08-28 11:03:26'),(825790,'kumi','','Access-Reject','2019-08-28 11:03:57'),(825791,'kumi','','Access-Reject','2019-08-28 11:04:28'),(825792,'kumi','','Access-Reject','2019-08-28 11:04:59'),(825793,'kumi','','Access-Reject','2019-08-28 11:05:30'),(825794,'kumi','','Access-Reject','2019-08-28 11:06:01'),(825795,'kumi','','Access-Reject','2019-08-28 11:06:33'),(825796,'kumi','','Access-Reject','2019-08-28 11:07:04'),(825797,'kumi','','Access-Reject','2019-08-28 11:07:35'),(825798,'kumi','','Access-Reject','2019-08-28 11:08:06'),(825799,'kumi','','Access-Reject','2019-08-28 11:08:37'),(825800,'kumi','','Access-Reject','2019-08-28 11:09:08'),(825801,'kumi','','Access-Reject','2019-08-28 11:09:39'),(825802,'britwums','','Access-Accept','2019-08-28 11:10:02'),(825803,'mfantsipim','','Access-Accept','2019-08-28 11:10:05'),(825804,'kumi','','Access-Reject','2019-08-28 11:10:10'),(825805,'kumi','','Access-Reject','2019-08-28 11:10:41'),(825806,'kumi','','Access-Reject','2019-08-28 11:11:12'),(825807,'kumi','','Access-Reject','2019-08-28 11:11:43'),(825808,'kumi','','Access-Reject','2019-08-28 11:12:15'),(825809,'kumi','','Access-Reject','2019-08-28 11:12:46'),(825810,'kumi','','Access-Reject','2019-08-28 11:13:17'),(825811,'kumi','','Access-Reject','2019-08-28 11:13:48'),(825812,'kumi','','Access-Reject','2019-08-28 11:14:19'),(825813,'kumi','','Access-Reject','2019-08-28 11:14:50'),(825814,'kumi','','Access-Reject','2019-08-28 11:15:21'),(825815,'kumi','','Access-Reject','2019-08-28 11:15:52'),(825816,'kumi','','Access-Reject','2019-08-28 11:16:23'),(825817,'kumi','','Access-Reject','2019-08-28 11:16:54'),(825818,'kumi','','Access-Reject','2019-08-28 11:17:26'),(825819,'kumi','','Access-Reject','2019-08-28 11:17:57'),(825820,'kumi','','Access-Reject','2019-08-28 11:18:28'),(825821,'kumi','','Access-Reject','2019-08-28 11:18:59'),(825822,'kumi','','Access-Reject','2019-08-28 11:19:30'),(825823,'kumi','','Access-Reject','2019-08-28 11:20:01'),(825824,'kumi','','Access-Reject','2019-08-28 11:20:32'),(825825,'kumi','','Access-Reject','2019-08-28 11:21:03'),(825826,'kumi','','Access-Reject','2019-08-28 11:21:34'),(825827,'kumi','','Access-Reject','2019-08-28 11:22:05'),(825828,'kumi','','Access-Reject','2019-08-28 11:22:37'),(825829,'kumi','','Access-Reject','2019-08-28 11:23:08'),(825830,'kumi','','Access-Reject','2019-08-28 11:23:39'),(825831,'kumi','','Access-Reject','2019-08-28 11:24:10'),(825832,'kumi','','Access-Reject','2019-08-28 11:24:41'),(825833,'kumi','','Access-Reject','2019-08-28 11:25:12'),(825834,'kumi','','Access-Reject','2019-08-28 11:25:43'),(825835,'kumi','','Access-Reject','2019-08-28 11:26:14'),(825836,'kumi','','Access-Reject','2019-08-28 11:26:45'),(825837,'kumi','','Access-Reject','2019-08-28 11:27:16'),(825838,'kumi','','Access-Reject','2019-08-28 11:27:53'),(825839,'kumi','','Access-Reject','2019-08-28 11:28:19'),(825840,'kumi','','Access-Reject','2019-08-28 11:28:50'),(825841,'kumi','','Access-Reject','2019-08-28 11:29:21'),(825842,'kumi','','Access-Reject','2019-08-28 11:29:52'),(825843,'mfantsipim','','Access-Accept','2019-08-28 11:30:05'),(825844,'kumi','','Access-Reject','2019-08-28 11:30:23'),(825845,'kumi','','Access-Reject','2019-08-28 11:30:54'),(825846,'kumi','','Access-Reject','2019-08-28 11:31:25'),(825847,'kumi','','Access-Reject','2019-08-28 11:31:56'),(825848,'kumi','','Access-Reject','2019-08-28 11:32:27'),(825849,'kumi','','Access-Reject','2019-08-28 11:32:59'),(825850,'kumi','','Access-Reject','2019-08-28 11:34:01'),(825851,'kumi','','Access-Reject','2019-08-28 11:34:32'),(825852,'kumi','','Access-Reject','2019-08-28 11:35:03'),(825853,'kumi','','Access-Reject','2019-08-28 11:35:34'),(825854,'kumi','','Access-Reject','2019-08-28 11:36:05'),(825855,'kumi','','Access-Reject','2019-08-28 11:36:36'),(825856,'kumi','','Access-Reject','2019-08-28 11:37:07'),(825857,'kumi','','Access-Reject','2019-08-28 11:37:38'),(825858,'kumi','','Access-Reject','2019-08-28 11:38:10'),(825859,'kumi','','Access-Reject','2019-08-28 11:38:41'),(825860,'kumi','','Access-Reject','2019-08-28 11:39:12'),(825861,'kumi','','Access-Reject','2019-08-28 11:39:43'),(825862,'kumi','','Access-Reject','2019-08-28 11:40:14'),(825863,'kumi','','Access-Reject','2019-08-28 11:40:45'),(825864,'kumi','','Access-Reject','2019-08-28 11:41:16'),(825865,'kumi','','Access-Reject','2019-08-28 11:41:47'),(825866,'kumi','','Access-Reject','2019-08-28 11:42:18'),(825867,'kumi','','Access-Reject','2019-08-28 11:42:49'),(825868,'kumi','','Access-Reject','2019-08-28 11:43:20'),(825869,'kumi','','Access-Reject','2019-08-28 11:43:57'),(825870,'kumi','','Access-Reject','2019-08-28 11:44:23'),(825871,'kumi','','Access-Reject','2019-08-28 11:44:54'),(825872,'kumi','','Access-Reject','2019-08-28 11:45:25'),(825873,'kumi','','Access-Reject','2019-08-28 11:45:56'),(825874,'kumi','','Access-Reject','2019-08-28 11:46:27'),(825875,'kumi','','Access-Reject','2019-08-28 11:46:58'),(825876,'kumi','','Access-Reject','2019-08-28 11:47:29'),(825877,'kumi','','Access-Reject','2019-08-28 11:48:00'),(825878,'kumi','','Access-Reject','2019-08-28 11:48:31'),(825879,'kumi','','Access-Reject','2019-08-28 11:49:03'),(825880,'kumi','','Access-Reject','2019-08-28 11:49:34'),(825881,'mfantsipim','','Access-Accept','2019-08-28 11:50:05'),(825882,'kumi','','Access-Reject','2019-08-28 11:50:05'),(825883,'kumi','','Access-Reject','2019-08-28 11:50:36'),(825884,'kumi','','Access-Reject','2019-08-28 11:51:07'),(825885,'kumi','','Access-Reject','2019-08-28 11:51:38'),(825886,'kumi','','Access-Reject','2019-08-28 11:52:09'),(825887,'kumi','','Access-Reject','2019-08-28 11:52:40'),(825888,'kumi','','Access-Reject','2019-08-28 11:53:11'),(825889,'kumi','','Access-Reject','2019-08-28 11:53:42'),(825890,'kumi','','Access-Reject','2019-08-28 11:54:14'),(825891,'kumi','','Access-Reject','2019-08-28 11:54:45'),(825892,'kumi','','Access-Reject','2019-08-28 11:55:16'),(825893,'kumi','','Access-Reject','2019-08-28 11:55:47'),(825894,'kumi','','Access-Reject','2019-08-28 11:56:18'),(825895,'kumi','','Access-Reject','2019-08-28 11:56:49'),(825896,'kumi','','Access-Reject','2019-08-28 11:57:20'),(825897,'kumi','','Access-Reject','2019-08-28 11:57:51'),(825898,'kumi','','Access-Reject','2019-08-28 11:58:22'),(825899,'kumi','','Access-Reject','2019-08-28 11:58:53'),(825900,'kumi','','Access-Reject','2019-08-28 11:59:25'),(825901,'kumi','','Access-Reject','2019-08-28 11:59:56'),(825902,'kumi','','Access-Reject','2019-08-28 12:00:27'),(825903,'kumi','','Access-Reject','2019-08-28 12:00:58'),(825904,'kumi','','Access-Reject','2019-08-28 12:01:29'),(825905,'kumi','','Access-Reject','2019-08-28 12:02:00'),(825906,'kumi','','Access-Reject','2019-08-28 12:02:31'),(825907,'kumi','','Access-Reject','2019-08-28 12:03:02'),(825908,'kumi','','Access-Reject','2019-08-28 12:03:33'),(825909,'kumi','','Access-Reject','2019-08-28 12:04:04'),(825910,'kumi','','Access-Reject','2019-08-28 12:04:36'),(825911,'kumi','','Access-Reject','2019-08-28 12:05:07'),(825912,'kumi','','Access-Reject','2019-08-28 12:05:38'),(825913,'kumi','','Access-Reject','2019-08-28 12:06:09'),(825914,'kumi','','Access-Reject','2019-08-28 12:06:40'),(825915,'kumi','','Access-Reject','2019-08-28 12:07:11'),(825916,'kumi','','Access-Reject','2019-08-28 12:07:42'),(825917,'kumi','','Access-Reject','2019-08-28 12:08:13'),(825918,'kumi','','Access-Reject','2019-08-28 12:08:44'),(825919,'kumi','','Access-Reject','2019-08-28 12:09:15'),(825920,'kumi','','Access-Reject','2019-08-28 12:09:47'),(825921,'affiliation','','Access-Accept','2019-08-28 12:10:04'),(910279,'anane-fenin','','Access-Accept','2019-09-21 12:10:05'),(825923,'mfantsipim','','Access-Accept','2019-08-28 12:10:05'),(825924,'kumi','','Access-Reject','2019-08-28 12:10:18'),(825925,'cegrad','','Access-Accept','2019-08-28 12:10:33'),(825926,'kumi','','Access-Reject','2019-08-28 12:10:49'),(825927,'kumi','','Access-Reject','2019-08-28 12:11:20'),(825928,'kumi','','Access-Reject','2019-08-28 12:11:51'),(825929,'kumi','','Access-Reject','2019-08-28 12:12:22'),(825930,'kumi','','Access-Reject','2019-08-28 12:12:53'),(825931,'kumi','','Access-Reject','2019-08-28 12:13:24'),(825932,'kumi','','Access-Reject','2019-08-28 12:13:55'),(825933,'kumi','','Access-Reject','2019-08-28 12:14:26'),(825934,'kumi','','Access-Reject','2019-08-28 12:14:58'),(825935,'kumi','','Access-Reject','2019-08-28 12:15:29'),(825936,'kumi','','Access-Reject','2019-08-28 12:16:00'),(825937,'kumi','','Access-Reject','2019-08-28 12:16:31'),(825938,'kumi','','Access-Reject','2019-08-28 12:17:02'),(825939,'kumi','','Access-Reject','2019-08-28 12:17:33'),(825940,'kumi','','Access-Reject','2019-08-28 12:18:04'),(825941,'kumi','','Access-Reject','2019-08-28 12:18:35'),(825942,'kumi','','Access-Reject','2019-08-28 12:19:06'),(825943,'kumi','','Access-Reject','2019-08-28 12:19:37'),(825944,'kumi','','Access-Reject','2019-08-28 12:20:09'),(825945,'kumi','','Access-Reject','2019-08-28 12:20:40'),(825946,'kumi','','Access-Reject','2019-08-28 12:21:11'),(825947,'kumi','','Access-Reject','2019-08-28 12:21:42'),(825948,'kumi','','Access-Reject','2019-08-28 12:22:13'),(825949,'kumi','','Access-Reject','2019-08-28 12:22:44'),(825950,'kumi','','Access-Reject','2019-08-28 12:23:15'),(825951,'kumi','','Access-Reject','2019-08-28 12:23:46'),(825952,'kumi','','Access-Reject','2019-08-28 12:24:17'),(825953,'kumi','','Access-Reject','2019-08-28 12:24:48'),(825954,'kumi','','Access-Reject','2019-08-28 12:25:20'),(825955,'kumi','','Access-Reject','2019-08-28 12:25:51'),(825956,'kumi','','Access-Reject','2019-08-28 12:26:22'),(825957,'kumi','','Access-Reject','2019-08-28 12:26:53'),(825958,'kumi','','Access-Reject','2019-08-28 12:27:24'),(825959,'kumi','','Access-Reject','2019-08-28 12:27:55'),(825960,'kumi','','Access-Reject','2019-08-28 12:28:26'),(825961,'kumi','','Access-Reject','2019-08-28 12:28:57'),(825962,'kumi','','Access-Reject','2019-08-28 12:29:28'),(825963,'kumi','','Access-Reject','2019-08-28 12:29:59'),(825964,'mfantsipim','','Access-Accept','2019-08-28 12:30:05'),(825965,'kumi','','Access-Reject','2019-08-28 12:30:31'),(825966,'kumi','','Access-Reject','2019-08-28 12:31:02'),(825967,'kumi','','Access-Reject','2019-08-28 12:31:33'),(825968,'kumi','','Access-Reject','2019-08-28 12:32:04'),(825969,'kumi','','Access-Reject','2019-08-28 12:32:35'),(825970,'kumi','','Access-Reject','2019-08-28 12:33:06'),(825971,'kumi','','Access-Reject','2019-08-28 12:33:37'),(825972,'kumi','','Access-Reject','2019-08-28 12:34:08'),(825973,'kumi','','Access-Reject','2019-08-28 12:34:39'),(825974,'kumi','','Access-Reject','2019-08-28 12:35:10'),(825975,'kumi','','Access-Reject','2019-08-28 12:35:42'),(825976,'kumi','','Access-Reject','2019-08-28 12:36:13'),(825977,'kumi','','Access-Reject','2019-08-28 12:36:44'),(825978,'kumi','','Access-Reject','2019-08-28 12:37:15'),(825979,'kumi','','Access-Reject','2019-08-28 12:37:46'),(825980,'kumi','','Access-Reject','2019-08-28 12:38:17'),(825981,'kumi','','Access-Reject','2019-08-28 12:38:48'),(825982,'kumi','','Access-Reject','2019-08-28 12:39:19'),(825983,'kumi','','Access-Reject','2019-08-28 12:39:50'),(825984,'kumi','','Access-Reject','2019-08-28 12:40:21'),(825985,'kumi','','Access-Reject','2019-08-28 12:40:53'),(825986,'kumi','','Access-Reject','2019-08-28 12:41:24'),(825987,'kumi','','Access-Reject','2019-08-28 12:41:55'),(825988,'kumi','','Access-Reject','2019-08-28 12:42:26'),(825989,'kumi','','Access-Reject','2019-08-28 12:42:57'),(825990,'kumi','','Access-Reject','2019-08-28 12:43:28'),(825991,'kumi','','Access-Reject','2019-08-28 12:43:59'),(825992,'kumi','','Access-Reject','2019-08-28 12:44:30'),(825993,'kumi','','Access-Reject','2019-08-28 12:45:01'),(825994,'kumi','','Access-Reject','2019-08-28 12:45:32'),(825995,'kumi','','Access-Reject','2019-08-28 12:46:04'),(825996,'kumi','','Access-Reject','2019-08-28 12:46:35'),(825997,'kumi','','Access-Reject','2019-08-28 12:47:06'),(825998,'kumi','','Access-Reject','2019-08-28 12:47:37'),(825999,'kumi','','Access-Reject','2019-08-28 12:48:08'),(826000,'kumi','','Access-Reject','2019-08-28 12:48:39'),(826001,'kumi','','Access-Reject','2019-08-28 12:49:10'),(826002,'kumi','','Access-Reject','2019-08-28 12:49:41'),(826003,'mfantsipim','','Access-Accept','2019-08-28 12:50:05'),(826004,'kumi','','Access-Reject','2019-08-28 12:50:12'),(826005,'kumi','','Access-Reject','2019-08-28 12:50:44'),(826006,'kumi','','Access-Reject','2019-08-28 12:51:15'),(826007,'kumi','','Access-Reject','2019-08-28 12:51:46'),(826008,'kumi','','Access-Reject','2019-08-28 12:52:17'),(826009,'kumi','','Access-Reject','2019-08-28 12:52:48'),(826010,'kumi','','Access-Reject','2019-08-28 12:53:19'),(826011,'kumi','','Access-Reject','2019-08-28 12:53:50'),(826012,'kumi','','Access-Reject','2019-08-28 12:54:21'),(826013,'kumi','','Access-Reject','2019-08-28 12:54:52'),(826014,'kumi','','Access-Reject','2019-08-28 12:55:24'),(826015,'kumi','','Access-Reject','2019-08-28 12:55:55'),(826016,'kumi','','Access-Reject','2019-08-28 12:56:26'),(826017,'kumi','','Access-Reject','2019-08-28 12:56:57'),(826018,'kumi','','Access-Reject','2019-08-28 12:57:28'),(826019,'kumi','','Access-Reject','2019-08-28 12:57:59'),(826020,'kumi','','Access-Reject','2019-08-28 12:58:30'),(826021,'kumi','','Access-Reject','2019-08-28 12:59:01'),(826022,'kumi','','Access-Reject','2019-08-28 12:59:32'),(826023,'kumi','','Access-Reject','2019-08-28 13:00:03'),(826024,'kumi','','Access-Reject','2019-08-28 13:00:35'),(826025,'kumi','','Access-Reject','2019-08-28 13:01:06'),(826026,'kumi','','Access-Reject','2019-08-28 13:01:37'),(826027,'kumi','','Access-Reject','2019-08-28 13:02:08'),(826028,'kumi','','Access-Reject','2019-08-28 13:02:39'),(826029,'kumi','','Access-Reject','2019-08-28 13:03:10'),(826030,'kumi','','Access-Reject','2019-08-28 13:04:16'),(826031,'kumi','','Access-Reject','2019-08-28 13:04:43'),(826032,'kumi','','Access-Reject','2019-08-28 13:05:14'),(826033,'kumi','','Access-Reject','2019-08-28 13:05:46'),(826034,'kumi','','Access-Reject','2019-08-28 13:06:17'),(826035,'kumi','','Access-Reject','2019-08-28 13:06:48'),(826036,'kumi','','Access-Reject','2019-08-28 13:07:19'),(826037,'kumi','','Access-Reject','2019-08-28 13:07:50'),(826038,'kumi','','Access-Reject','2019-08-28 13:08:21'),(826039,'kumi','','Access-Reject','2019-08-28 13:08:52'),(826040,'kumi','','Access-Reject','2019-08-28 13:09:23'),(826041,'kumi','','Access-Reject','2019-08-28 13:09:54'),(826042,'mfantsipim','','Access-Accept','2019-08-28 13:10:05'),(826043,'kumi','','Access-Reject','2019-08-28 13:10:25'),(826044,'kumi','','Access-Reject','2019-08-28 13:10:57'),(826045,'kumi','','Access-Reject','2019-08-28 13:11:28'),(826046,'kumi','','Access-Reject','2019-08-28 13:11:59'),(826047,'kumi','','Access-Reject','2019-08-28 13:12:30'),(826048,'kumi','','Access-Reject','2019-08-28 13:13:01'),(826049,'kumi','','Access-Reject','2019-08-28 13:13:32'),(826050,'kumi','','Access-Reject','2019-08-28 13:14:08'),(826051,'kumi','','Access-Reject','2019-08-28 13:14:34'),(826052,'kumi','','Access-Reject','2019-08-28 13:15:05'),(826053,'kumi','','Access-Reject','2019-08-28 13:15:36'),(826054,'kumi','','Access-Reject','2019-08-28 13:16:08'),(826055,'kumi','','Access-Reject','2019-08-28 13:16:39'),(826056,'kumi','','Access-Reject','2019-08-28 13:17:10'),(826057,'kumi','','Access-Reject','2019-08-28 13:17:41'),(826058,'kumi','','Access-Reject','2019-08-28 13:18:12'),(826059,'kumi','','Access-Reject','2019-08-28 13:18:43'),(826060,'kumi','','Access-Reject','2019-08-28 13:19:14'),(826061,'kumi','','Access-Reject','2019-08-28 13:19:45'),(826062,'kumi','','Access-Reject','2019-08-28 13:20:16'),(826063,'kumi','','Access-Reject','2019-08-28 13:20:47'),(826064,'kumi','','Access-Reject','2019-08-28 13:21:18'),(826065,'kumi','','Access-Reject','2019-08-28 13:21:50'),(826066,'kumi','','Access-Reject','2019-08-28 13:22:21'),(826067,'kumi','','Access-Reject','2019-08-28 13:22:52'),(826068,'kumi','','Access-Reject','2019-08-28 13:23:23'),(826069,'kumi','','Access-Reject','2019-08-28 13:23:54'),(826070,'kumi','','Access-Reject','2019-08-28 13:24:25'),(826071,'kumi','','Access-Reject','2019-08-28 13:24:56'),(826072,'kumi','','Access-Reject','2019-08-28 13:25:27'),(826073,'kumi','','Access-Reject','2019-08-28 13:25:58'),(826074,'kumi','','Access-Reject','2019-08-28 13:26:30'),(826075,'kumi','','Access-Reject','2019-08-28 13:27:01'),(826076,'kumi','','Access-Reject','2019-08-28 13:27:32'),(826077,'kumi','','Access-Reject','2019-08-28 13:28:03'),(826078,'kumi','','Access-Reject','2019-08-28 13:28:34'),(826079,'kumi','','Access-Reject','2019-08-28 13:29:05'),(826080,'kumi','','Access-Reject','2019-08-28 13:29:36'),(826081,'mfantsipim','','Access-Accept','2019-08-28 13:30:05'),(826082,'kumi','','Access-Reject','2019-08-28 13:30:07'),(826083,'kumi','','Access-Reject','2019-08-28 13:30:38'),(826084,'kumi','','Access-Reject','2019-08-28 13:31:09'),(826085,'kumi','','Access-Reject','2019-08-28 13:31:40'),(826086,'kumi','','Access-Reject','2019-08-28 13:32:12'),(826087,'kumi','','Access-Reject','2019-08-28 13:32:43'),(826088,'kumi','','Access-Reject','2019-08-28 13:33:14'),(826089,'kumi','','Access-Reject','2019-08-28 13:33:45'),(826090,'kumi','','Access-Reject','2019-08-28 13:34:16'),(826091,'kumi','','Access-Reject','2019-08-28 13:34:47'),(826092,'kumi','','Access-Reject','2019-08-28 13:35:18'),(826093,'kumi','','Access-Reject','2019-08-28 13:35:49'),(826094,'kumi','','Access-Reject','2019-08-28 13:36:20'),(826095,'kumi','','Access-Reject','2019-08-28 13:36:51'),(826096,'kumi','','Access-Reject','2019-08-28 13:37:23'),(826097,'kumi','','Access-Reject','2019-08-28 13:37:54'),(826098,'kumi','','Access-Reject','2019-08-28 13:38:25'),(826099,'kumi','','Access-Reject','2019-08-28 13:38:56'),(826100,'kumi','','Access-Reject','2019-08-28 13:39:27'),(826101,'kumi','','Access-Reject','2019-08-28 13:39:58'),(826102,'kumi','','Access-Reject','2019-08-28 13:40:29'),(826103,'kumi','','Access-Reject','2019-08-28 13:41:00'),(826104,'kumi','','Access-Reject','2019-08-28 13:41:31'),(826105,'kumi','','Access-Reject','2019-08-28 13:42:02'),(826106,'kumi','','Access-Reject','2019-08-28 13:42:34'),(826107,'kumi','','Access-Reject','2019-08-28 13:43:05'),(826108,'kumi','','Access-Reject','2019-08-28 13:43:36'),(826109,'kumi','','Access-Reject','2019-08-28 13:44:07'),(826110,'kumi','','Access-Reject','2019-08-28 13:44:38'),(826111,'kumi','','Access-Reject','2019-08-28 13:45:09'),(826112,'kumi','','Access-Reject','2019-08-28 13:45:40'),(826113,'pempamsie','','Access-Accept','2019-08-28 13:45:42'),(826114,'kumi','','Access-Reject','2019-08-28 13:46:11'),(826115,'kumi','','Access-Reject','2019-08-28 13:46:42'),(826116,'kumi','','Access-Reject','2019-08-28 13:47:13'),(826117,'kumi','','Access-Reject','2019-08-28 13:47:45'),(826118,'kumi','','Access-Reject','2019-08-28 13:48:16'),(826119,'kumi','','Access-Reject','2019-08-28 13:48:47'),(826120,'kumi','','Access-Reject','2019-08-28 13:49:18'),(826121,'kumi','','Access-Reject','2019-08-28 13:49:49'),(826122,'mfantsipim','','Access-Accept','2019-08-28 13:50:05'),(826123,'kumi','','Access-Reject','2019-08-28 13:50:20'),(826124,'kumi','','Access-Reject','2019-08-28 13:50:51'),(826125,'kumi','','Access-Reject','2019-08-28 13:51:22'),(826126,'kumi','','Access-Reject','2019-08-28 13:51:53'),(826127,'kumi','','Access-Reject','2019-08-28 13:52:24'),(826128,'kumi','','Access-Reject','2019-08-28 13:52:55'),(826129,'kumi','','Access-Reject','2019-08-28 13:53:27'),(826130,'kumi','','Access-Reject','2019-08-28 13:53:58'),(826131,'kumi','','Access-Reject','2019-08-28 13:54:29'),(826132,'kumi','','Access-Reject','2019-08-28 13:55:00'),(826133,'kumi','','Access-Reject','2019-08-28 13:55:31'),(826134,'kumi','','Access-Reject','2019-08-28 13:56:02'),(826135,'kumi','','Access-Reject','2019-08-28 13:56:33'),(826136,'kumi','','Access-Reject','2019-08-28 13:57:04'),(826137,'kumi','','Access-Reject','2019-08-28 13:57:35'),(826138,'kumi','','Access-Reject','2019-08-28 13:58:06'),(826139,'kumi','','Access-Reject','2019-08-28 13:58:38'),(826140,'kumi','','Access-Reject','2019-08-28 13:59:09'),(826141,'kumi','','Access-Reject','2019-08-28 13:59:40'),(826142,'kumi','','Access-Reject','2019-08-28 14:00:11'),(826143,'kumi','','Access-Reject','2019-08-28 14:00:47'),(826144,'kumi','','Access-Reject','2019-08-28 14:01:13'),(826145,'kumi','','Access-Reject','2019-08-28 14:01:44'),(826146,'kumi','','Access-Reject','2019-08-28 14:02:15'),(826147,'kumi','','Access-Reject','2019-08-28 14:02:46'),(826148,'kumi','','Access-Reject','2019-08-28 14:03:17'),(826149,'kumi','','Access-Reject','2019-08-28 14:03:49'),(826150,'kumi','','Access-Reject','2019-08-28 14:04:20'),(826151,'kumi','','Access-Reject','2019-08-28 14:04:51'),(826152,'kumi','','Access-Reject','2019-08-28 14:05:22'),(826153,'kumi','','Access-Reject','2019-08-28 14:05:53'),(826154,'kumi','','Access-Reject','2019-08-28 14:06:24'),(826155,'kumi','','Access-Reject','2019-08-28 14:06:55'),(826156,'kumi','','Access-Reject','2019-08-28 14:07:26'),(826157,'kumi','','Access-Reject','2019-08-28 14:07:57'),(826158,'kumi','','Access-Reject','2019-08-28 14:08:28'),(826159,'kumi','','Access-Reject','2019-08-28 14:09:00'),(826160,'kumi','','Access-Reject','2019-08-28 14:09:31'),(826161,'kumi','','Access-Reject','2019-08-28 14:10:02'),(826162,'affiliation','','Access-Accept','2019-08-28 14:10:04'),(826163,'mfantsipim','','Access-Accept','2019-08-28 14:10:05'),(910278,'affiliation','','Access-Accept','2019-09-21 12:10:04'),(826165,'kumi','','Access-Reject','2019-08-28 14:10:33'),(826166,'cegrad','','Access-Accept','2019-08-28 14:10:33'),(826167,'kumi','','Access-Reject','2019-08-28 14:11:04'),(826168,'kumi','','Access-Reject','2019-08-28 14:11:35'),(826169,'kumi','','Access-Reject','2019-08-28 14:12:06'),(826170,'kumi','','Access-Reject','2019-08-28 14:12:37'),(826171,'kumi','','Access-Reject','2019-08-28 14:13:13'),(826172,'kumi','','Access-Reject','2019-08-28 14:13:39'),(826173,'kumi','','Access-Reject','2019-08-28 14:14:11'),(826174,'kumi','','Access-Reject','2019-08-28 14:14:42'),(826175,'kumi','','Access-Reject','2019-08-28 14:15:13'),(826176,'kumi','','Access-Reject','2019-08-28 14:15:44'),(826177,'src_hostel','','Access-Accept','2019-08-28 14:16:12'),(826178,'kumi','','Access-Reject','2019-08-28 14:16:15'),(826179,'kumi','','Access-Reject','2019-08-28 14:16:46'),(826180,'kumi','','Access-Reject','2019-08-28 14:17:17'),(826181,'kumi','','Access-Reject','2019-08-28 14:17:48'),(826182,'kumi','','Access-Reject','2019-08-28 14:18:19'),(826183,'kumi','','Access-Reject','2019-08-28 14:18:50'),(826184,'kumi','','Access-Reject','2019-08-28 14:19:22'),(826185,'kumi','','Access-Reject','2019-08-28 14:19:53'),(826186,'kumi','','Access-Reject','2019-08-28 14:20:24'),(826187,'kumi','','Access-Reject','2019-08-28 14:20:55'),(826188,'kumi','','Access-Reject','2019-08-28 14:21:26'),(826189,'kumi','','Access-Reject','2019-08-28 14:21:57'),(826190,'kumi','','Access-Reject','2019-08-28 14:22:28'),(826191,'kumi','','Access-Reject','2019-08-28 14:22:59'),(826192,'kumi','','Access-Reject','2019-08-28 14:23:30'),(826193,'kumi','','Access-Reject','2019-08-28 14:24:01'),(826194,'kumi','','Access-Reject','2019-08-28 14:24:33'),(826195,'kumi','','Access-Reject','2019-08-28 14:25:04'),(826196,'kumi','','Access-Reject','2019-08-28 14:25:35'),(826197,'kumi','','Access-Reject','2019-08-28 14:26:06'),(826198,'kumi','','Access-Reject','2019-08-28 14:26:37'),(826199,'kumi','','Access-Reject','2019-08-28 14:27:13'),(826200,'Gavi bridgette','0x098bb5e2af791330974508583dcce45621','Access-Reject','2019-08-28 14:27:31'),(826201,'kumi','','Access-Reject','2019-08-28 14:27:39'),(826202,'kumi','','Access-Reject','2019-08-28 14:28:10'),(826203,'kumi','','Access-Reject','2019-08-28 14:28:41'),(826204,'kumi','','Access-Reject','2019-08-28 14:29:12'),(826205,'mfantsipim','','Access-Accept','2019-08-28 14:30:05'),(826206,'kumi','','Access-Reject','2019-08-28 14:30:15'),(826207,'kumi','','Access-Reject','2019-08-28 14:30:46'),(826208,'kumi','','Access-Reject','2019-08-28 14:31:17'),(826209,'kumi','','Access-Reject','2019-08-28 14:31:48'),(826210,'kumi','','Access-Reject','2019-08-28 14:32:19'),(826211,'kumi','','Access-Reject','2019-08-28 14:32:50'),(826212,'kumi','','Access-Reject','2019-08-28 14:33:21'),(826213,'kumi','','Access-Reject','2019-08-28 14:33:52'),(826214,'kumi','','Access-Reject','2019-08-28 14:34:23'),(826215,'kumi','','Access-Reject','2019-08-28 14:34:55'),(826216,'kumi','','Access-Reject','2019-08-28 14:35:26'),(826217,'kumi','','Access-Reject','2019-08-28 14:35:57'),(826218,'kumi','','Access-Reject','2019-08-28 14:36:28'),(826219,'kumi','','Access-Reject','2019-08-28 14:36:59'),(826220,'kumi','','Access-Reject','2019-08-28 14:37:30'),(826221,'kumi','','Access-Reject','2019-08-28 14:38:01'),(826222,'kumi','','Access-Reject','2019-08-28 14:38:32'),(826223,'kumi','','Access-Reject','2019-08-28 14:39:03'),(826224,'kumi','','Access-Reject','2019-08-28 14:39:34'),(826225,'kumi','','Access-Reject','2019-08-28 14:40:06'),(826226,'kumi','','Access-Reject','2019-08-28 14:40:37'),(826227,'kumi','','Access-Reject','2019-08-28 14:41:08'),(826228,'kumi','','Access-Reject','2019-08-28 14:41:39'),(826229,'kumi','','Access-Reject','2019-08-28 14:42:10'),(826230,'kumi','','Access-Reject','2019-08-28 14:42:41'),(826231,'kumi','','Access-Reject','2019-08-28 14:43:12'),(826232,'kumi','','Access-Reject','2019-08-28 14:43:43'),(826233,'kumi','','Access-Reject','2019-08-28 14:44:14'),(826234,'kumi','','Access-Reject','2019-08-28 14:44:46'),(826235,'kumi','','Access-Reject','2019-08-28 14:45:17'),(826236,'kumi','','Access-Reject','2019-08-28 14:45:48'),(826237,'kumi','','Access-Reject','2019-08-28 14:46:19'),(826238,'kumi','','Access-Reject','2019-08-28 14:46:50'),(826239,'kumi','','Access-Reject','2019-08-28 14:47:21'),(826240,'kumi','','Access-Reject','2019-08-28 14:47:52'),(826241,'kumi','','Access-Reject','2019-08-28 14:48:23'),(826242,'kumi','','Access-Reject','2019-08-28 14:48:54'),(826243,'kumi','','Access-Reject','2019-08-28 14:49:26'),(826244,'kumi','','Access-Reject','2019-08-28 14:49:57'),(826245,'mfantsipim','','Access-Accept','2019-08-28 14:50:05'),(826246,'kumi','','Access-Reject','2019-08-28 14:50:28'),(826247,'kumi','','Access-Reject','2019-08-28 14:50:59'),(826248,'kumi','','Access-Reject','2019-08-28 14:51:30'),(826249,'kumi','','Access-Reject','2019-08-28 14:52:01'),(826250,'kumi','','Access-Reject','2019-08-28 14:52:32'),(826251,'kumi','','Access-Reject','2019-08-28 14:53:03'),(826252,'Dela','0xfa4628e4fd5674914dfbc3a589341f3795','Access-Reject','2019-08-28 14:53:28'),(826253,'kumi','','Access-Reject','2019-08-28 14:53:34'),(826254,'kumi','','Access-Reject','2019-08-28 14:54:05'),(826255,'kumi','','Access-Reject','2019-08-28 14:54:37'),(826256,'kumi','','Access-Reject','2019-08-28 14:55:08'),(826257,'kumi','','Access-Reject','2019-08-28 14:55:39'),(826258,'kumi','','Access-Reject','2019-08-28 14:56:10'),(826259,'kumi','','Access-Reject','2019-08-28 14:56:41'),(826260,'kumi','','Access-Reject','2019-08-28 14:57:12'),(826261,'kumi','','Access-Reject','2019-08-28 14:57:43'),(826262,'kumi','','Access-Reject','2019-08-28 14:58:14'),(826263,'kumi','','Access-Reject','2019-08-28 14:58:45'),(826264,'kumi','','Access-Reject','2019-08-28 14:59:16'),(826265,'kumi','','Access-Reject','2019-08-28 14:59:48'),(826266,'kumi','','Access-Reject','2019-08-28 15:00:19'),(826267,'kumi','','Access-Reject','2019-08-28 15:00:50'),(826268,'kumi','','Access-Reject','2019-08-28 15:01:21'),(826269,'kumi','','Access-Reject','2019-08-28 15:01:52'),(826270,'kumi','','Access-Reject','2019-08-28 15:02:23'),(826271,'kumi','','Access-Reject','2019-08-28 15:02:55'),(826272,'kumi','','Access-Reject','2019-08-28 15:03:26'),(826273,'kumi','','Access-Reject','2019-08-28 15:03:57'),(826274,'kumi','','Access-Reject','2019-08-28 15:04:28'),(826275,'kumi','','Access-Reject','2019-08-28 15:04:59'),(826276,'kumi','','Access-Reject','2019-08-28 15:05:30'),(826277,'kumi','','Access-Reject','2019-08-28 15:06:01'),(826278,'kumi','','Access-Reject','2019-08-28 15:06:32'),(826279,'kumi','','Access-Reject','2019-08-28 15:07:03'),(826280,'kumi','','Access-Reject','2019-08-28 15:07:34'),(826281,'kumi','','Access-Reject','2019-08-28 15:08:06'),(826282,'kumi','','Access-Reject','2019-08-28 15:08:37'),(826283,'kumi','','Access-Reject','2019-08-28 15:09:08'),(826284,'kumi','','Access-Reject','2019-08-28 15:09:39'),(826285,'mfantsipim','','Access-Accept','2019-08-28 15:10:05'),(826286,'kumi','','Access-Reject','2019-08-28 15:10:10'),(826287,'kumi','','Access-Reject','2019-08-28 15:10:41'),(826288,'kumi','','Access-Reject','2019-08-28 15:11:12'),(826289,'kumi','','Access-Reject','2019-08-28 15:11:43'),(826290,'kumi','','Access-Reject','2019-08-28 15:12:15'),(826291,'kumi','','Access-Reject','2019-08-28 15:12:46'),(826292,'kumi','','Access-Reject','2019-08-28 15:13:17'),(826293,'kumi','','Access-Reject','2019-08-28 15:13:48'),(826294,'kumi','','Access-Reject','2019-08-28 15:14:19'),(826295,'kumi','','Access-Reject','2019-08-28 15:14:50'),(826296,'kumi','','Access-Reject','2019-08-28 15:15:21'),(826297,'kumi','','Access-Reject','2019-08-28 15:15:52'),(826298,'kumi','','Access-Reject','2019-08-28 15:16:23'),(826299,'kumi','','Access-Reject','2019-08-28 15:16:54'),(826300,'kumi','','Access-Reject','2019-08-28 15:17:26'),(826301,'kumi','','Access-Reject','2019-08-28 15:17:57'),(826302,'kumi','','Access-Reject','2019-08-28 15:18:28'),(826303,'kumi','','Access-Reject','2019-08-28 15:18:59'),(826304,'kumi','','Access-Reject','2019-08-28 15:19:30'),(826305,'kumi','','Access-Reject','2019-08-28 15:20:01'),(826306,'kumi','','Access-Reject','2019-08-28 15:20:32'),(826307,'kumi','','Access-Reject','2019-08-28 15:21:03'),(826308,'kumi','','Access-Reject','2019-08-28 15:21:34'),(826309,'kumi','','Access-Reject','2019-08-28 15:22:05'),(826310,'kumi','','Access-Reject','2019-08-28 15:22:37'),(826311,'src_hostel','','Access-Accept','2019-08-28 15:22:51'),(826312,'kumi','','Access-Reject','2019-08-28 15:23:08'),(826313,'kumi','','Access-Reject','2019-08-28 15:23:39'),(826314,'kumi','','Access-Reject','2019-08-28 15:24:10'),(826315,'kumi','','Access-Reject','2019-08-28 15:24:41'),(826316,'kumi','','Access-Reject','2019-08-28 15:25:12'),(826317,'kumi','','Access-Reject','2019-08-28 15:25:43'),(826318,'kumi','','Access-Reject','2019-08-28 15:26:14'),(826319,'kumi','','Access-Reject','2019-08-28 15:26:45'),(826320,'kumi','','Access-Reject','2019-08-28 15:27:17'),(826321,'kumi','','Access-Reject','2019-08-28 15:27:48'),(826322,'kumi','','Access-Reject','2019-08-28 15:28:19'),(826323,'kumi','','Access-Reject','2019-08-28 15:28:50'),(826324,'kumi','','Access-Reject','2019-08-28 15:29:21'),(826325,'kumi','','Access-Reject','2019-08-28 15:29:52'),(826326,'mfantsipim','','Access-Accept','2019-08-28 15:30:05'),(826327,'kumi','','Access-Reject','2019-08-28 15:30:23'),(826328,'kumi','','Access-Reject','2019-08-28 15:30:54'),(826329,'kumi','','Access-Reject','2019-08-28 15:31:26'),(826330,'kumi','','Access-Reject','2019-08-28 15:31:57'),(826331,'kumi','','Access-Reject','2019-08-28 15:32:28'),(826332,'kumi','','Access-Reject','2019-08-28 15:32:59'),(826333,'kumi','','Access-Reject','2019-08-28 15:33:30'),(826334,'kumi','','Access-Reject','2019-08-28 15:34:01'),(826335,'kumi','','Access-Reject','2019-08-28 15:34:32'),(826336,'kumi','','Access-Reject','2019-08-28 15:35:03'),(826337,'kumi','','Access-Reject','2019-08-28 15:35:34'),(826338,'kumi','','Access-Reject','2019-08-28 15:36:06'),(826339,'kumi','','Access-Reject','2019-08-28 15:36:37'),(826340,'kumi','','Access-Reject','2019-08-28 15:37:08'),(826341,'kumi','','Access-Reject','2019-08-28 15:37:39'),(826342,'kumi','','Access-Reject','2019-08-28 15:38:10'),(826343,'kumi','','Access-Reject','2019-08-28 15:38:41'),(826344,'kumi','','Access-Reject','2019-08-28 15:39:12'),(826345,'kumi','','Access-Reject','2019-08-28 15:39:44'),(826346,'kumi','','Access-Reject','2019-08-28 15:40:15'),(826347,'kumi','','Access-Reject','2019-08-28 15:40:46'),(826348,'kumi','','Access-Reject','2019-08-28 15:41:17'),(826349,'kumi','','Access-Reject','2019-08-28 15:41:48'),(826350,'kumi','','Access-Reject','2019-08-28 15:42:19'),(826351,'kumi','','Access-Reject','2019-08-28 15:42:51'),(826352,'kumi','','Access-Reject','2019-08-28 15:43:22'),(826353,'kumi','','Access-Reject','2019-08-28 15:43:53'),(826354,'kumi','','Access-Reject','2019-08-28 15:44:24'),(826355,'kumi','','Access-Reject','2019-08-28 15:44:55'),(826356,'kumi','','Access-Reject','2019-08-28 15:45:26'),(826357,'kumi','','Access-Reject','2019-08-28 15:45:58'),(826358,'kumi','','Access-Reject','2019-08-28 15:46:29'),(826359,'kumi','','Access-Reject','2019-08-28 15:47:00'),(826360,'kumi','','Access-Reject','2019-08-28 15:47:31'),(826361,'kumi','','Access-Reject','2019-08-28 15:48:02'),(826362,'kumi','','Access-Reject','2019-08-28 15:48:33'),(826363,'kumi','','Access-Reject','2019-08-28 15:49:04'),(826364,'kumi','','Access-Reject','2019-08-28 15:49:36'),(826365,'mfantsipim','','Access-Accept','2019-08-28 15:50:32'),(826366,'kumi','','Access-Reject','2019-08-28 15:50:38'),(826367,'kumi','','Access-Reject','2019-08-28 15:51:09'),(826368,'kumi','','Access-Reject','2019-08-28 15:51:40'),(826369,'kumi','','Access-Reject','2019-08-28 15:52:11'),(826370,'kumi','','Access-Reject','2019-08-28 15:52:42'),(826371,'kumi','','Access-Reject','2019-08-28 15:53:13'),(826372,'kumi','','Access-Reject','2019-08-28 15:53:44'),(826373,'kumi','','Access-Reject','2019-08-28 15:54:16'),(826374,'kumi','','Access-Reject','2019-08-28 15:54:47'),(826375,'kumi','','Access-Reject','2019-08-28 15:55:18'),(826376,'kumi','','Access-Reject','2019-08-28 15:55:49'),(826377,'kumi','','Access-Reject','2019-08-28 15:56:20'),(826378,'kumi','','Access-Reject','2019-08-28 15:56:51'),(826379,'kumi','','Access-Reject','2019-08-28 15:57:22'),(826380,'kumi','','Access-Reject','2019-08-28 15:57:53'),(826381,'kumi','','Access-Reject','2019-08-28 15:58:25'),(826382,'kumi','','Access-Reject','2019-08-28 15:58:56'),(826383,'kumi','','Access-Reject','2019-08-28 15:59:27'),(826384,'kumi','','Access-Reject','2019-08-28 15:59:58'),(826385,'amanful','','Access-Accept','2019-08-28 16:00:03'),(826386,'kumi','','Access-Reject','2019-08-28 16:00:29'),(826387,'kumi','','Access-Reject','2019-08-28 16:01:00'),(826388,'kumi','','Access-Reject','2019-08-28 16:01:31'),(826389,'kumi','','Access-Reject','2019-08-28 16:02:02'),(826390,'kumi','','Access-Reject','2019-08-28 16:02:34'),(826391,'kumi','','Access-Reject','2019-08-28 16:03:05'),(826392,'kumi','','Access-Reject','2019-08-28 16:03:36'),(826393,'kumi','','Access-Reject','2019-08-28 16:04:07'),(826394,'kumi','','Access-Reject','2019-08-28 16:04:38'),(826395,'kumi','','Access-Reject','2019-08-28 16:05:09'),(826396,'kumi','','Access-Reject','2019-08-28 16:05:40'),(826397,'kumi','','Access-Reject','2019-08-28 16:06:12'),(826398,'kumi','','Access-Reject','2019-08-28 16:06:43'),(826399,'kumi','','Access-Reject','2019-08-28 16:07:14'),(826400,'kumi','','Access-Reject','2019-08-28 16:07:45'),(826401,'kumi','','Access-Reject','2019-08-28 16:08:16'),(826402,'kumi','','Access-Reject','2019-08-28 16:08:47'),(826403,'kumi','','Access-Reject','2019-08-28 16:09:19'),(826404,'kumi','','Access-Reject','2019-08-28 16:09:50'),(826405,'britwums','','Access-Accept','2019-08-28 16:10:02'),(826406,'affiliation','','Access-Accept','2019-08-28 16:10:04'),(826407,'mfantsipim','','Access-Accept','2019-08-28 16:10:05'),(910277,'pempamsie','','Access-Accept','2019-09-21 11:45:42'),(826409,'kumi','','Access-Reject','2019-08-28 16:10:21'),(826410,'cegrad','','Access-Accept','2019-08-28 16:10:33'),(826411,'kumi','','Access-Reject','2019-08-28 16:10:52'),(826412,'kumi','','Access-Reject','2019-08-28 16:11:23'),(826413,'kumi','','Access-Reject','2019-08-28 16:11:55'),(826414,'kumi','','Access-Reject','2019-08-28 16:12:26'),(826415,'kumi','','Access-Reject','2019-08-28 16:13:02'),(826416,'kumi','','Access-Reject','2019-08-28 16:13:28'),(826417,'kumi','','Access-Reject','2019-08-28 16:13:59'),(826418,'kumi','','Access-Reject','2019-08-28 16:14:30'),(826419,'kumi','','Access-Reject','2019-08-28 16:15:01'),(826420,'kumi','','Access-Reject','2019-08-28 16:15:33'),(826421,'kumi','','Access-Reject','2019-08-28 16:16:04'),(826422,'kumi','','Access-Reject','2019-08-28 16:16:35'),(826423,'kumi','','Access-Reject','2019-08-28 16:17:06'),(826424,'kumi','','Access-Reject','2019-08-28 16:17:37'),(826425,'kumi','','Access-Reject','2019-08-28 16:18:13'),(826426,'kumi','','Access-Reject','2019-08-28 16:18:39'),(826427,'kumi','','Access-Reject','2019-08-28 16:19:11'),(826428,'kumi','','Access-Reject','2019-08-28 16:19:42'),(826429,'kumi','','Access-Reject','2019-08-28 16:20:13'),(826430,'kumi','','Access-Reject','2019-08-28 16:20:44'),(826431,'kumi','','Access-Reject','2019-08-28 16:21:15'),(826432,'kumi','','Access-Reject','2019-08-28 16:21:46'),(826433,'kumi','','Access-Reject','2019-08-28 16:22:17'),(826434,'kumi','','Access-Reject','2019-08-28 16:22:48'),(826435,'kumi','','Access-Reject','2019-08-28 16:23:20'),(826436,'kumi','','Access-Reject','2019-08-28 16:23:51'),(826437,'kumi','','Access-Reject','2019-08-28 16:24:22'),(826438,'kumi','','Access-Reject','2019-08-28 16:24:53'),(826439,'kumi','','Access-Reject','2019-08-28 16:25:24'),(826440,'kumi','','Access-Reject','2019-08-28 16:25:55'),(826441,'kumi','','Access-Reject','2019-08-28 16:26:26'),(826442,'kumi','','Access-Reject','2019-08-28 16:26:57'),(826443,'kumi','','Access-Reject','2019-08-28 16:27:28'),(826444,'kumi','','Access-Reject','2019-08-28 16:28:00'),(826445,'kumi','','Access-Reject','2019-08-28 16:28:31'),(826446,'kumi','','Access-Reject','2019-08-28 16:29:02'),(826447,'kumi','','Access-Reject','2019-08-28 16:29:33'),(826448,'kumi','','Access-Reject','2019-08-28 16:30:04'),(826449,'mfantsipim','','Access-Accept','2019-08-28 16:30:05'),(826450,'kumi','','Access-Reject','2019-08-28 16:30:35'),(826451,'kumi','','Access-Reject','2019-08-28 16:31:06'),(826452,'kumi','','Access-Reject','2019-08-28 16:31:37'),(826453,'kumi','','Access-Reject','2019-08-28 16:32:09'),(826454,'kumi','','Access-Reject','2019-08-28 16:32:40'),(826455,'kumi','','Access-Reject','2019-08-28 16:33:11'),(826456,'kumi','','Access-Reject','2019-08-28 16:33:42'),(826457,'kumi','','Access-Reject','2019-08-28 16:34:13'),(826458,'kumi','','Access-Reject','2019-08-28 16:34:44'),(826459,'kumi','','Access-Reject','2019-08-28 16:35:15'),(826460,'kumi','','Access-Reject','2019-08-28 16:35:46'),(826461,'kumi','','Access-Reject','2019-08-28 16:36:17'),(826462,'kumi','','Access-Reject','2019-08-28 16:36:49'),(826463,'kumi','','Access-Reject','2019-08-28 16:37:20'),(826464,'kumi','','Access-Reject','2019-08-28 16:37:51'),(826465,'kumi','','Access-Reject','2019-08-28 16:38:22'),(826466,'kumi','','Access-Reject','2019-08-28 16:38:53'),(826467,'kumi','','Access-Reject','2019-08-28 16:39:24'),(826468,'kumi','','Access-Reject','2019-08-28 16:39:55'),(826469,'kumi','','Access-Reject','2019-08-28 16:40:26'),(826470,'kumi','','Access-Reject','2019-08-28 16:40:58'),(826471,'kumi','','Access-Reject','2019-08-28 16:41:29'),(826472,'kumi','','Access-Reject','2019-08-28 16:42:00'),(826473,'kumi','','Access-Reject','2019-08-28 16:42:31'),(826474,'kumi','','Access-Reject','2019-08-28 16:43:02'),(826475,'kumi','','Access-Reject','2019-08-28 16:43:33'),(826476,'kumi','','Access-Reject','2019-08-28 16:44:04'),(826477,'kumi','','Access-Reject','2019-08-28 16:44:35'),(826478,'kumi','','Access-Reject','2019-08-28 16:45:06'),(826479,'kumi','','Access-Reject','2019-08-28 16:46:09'),(826480,'kumi','','Access-Reject','2019-08-28 16:46:40'),(826481,'kumi','','Access-Reject','2019-08-28 16:47:11'),(826482,'kumi','','Access-Reject','2019-08-28 16:47:42'),(826483,'kumi','','Access-Reject','2019-08-28 16:48:13'),(826484,'kumi','','Access-Reject','2019-08-28 16:48:44'),(826485,'kumi','','Access-Reject','2019-08-28 16:49:16'),(826486,'kumi','','Access-Reject','2019-08-28 16:49:47'),(826487,'mfantsipim','','Access-Accept','2019-08-28 16:50:05'),(826488,'kumi','','Access-Reject','2019-08-28 16:50:23'),(826489,'kumi','','Access-Reject','2019-08-28 16:50:49'),(826490,'kumi','','Access-Reject','2019-08-28 16:51:20'),(826491,'kumi','','Access-Reject','2019-08-28 16:51:51'),(826492,'kumi','','Access-Reject','2019-08-28 16:52:23'),(826493,'kumi','','Access-Reject','2019-08-28 16:52:54'),(826494,'kumi','','Access-Reject','2019-08-28 16:53:25'),(826495,'kumi','','Access-Reject','2019-08-28 16:53:56'),(826496,'kumi','','Access-Reject','2019-08-28 16:54:27'),(826497,'kumi','','Access-Reject','2019-08-28 16:54:58'),(826498,'kumi','','Access-Reject','2019-08-28 16:55:29'),(826499,'kumi','','Access-Reject','2019-08-28 16:56:00'),(826500,'kumi','','Access-Reject','2019-08-28 16:56:32'),(826501,'kumi','','Access-Reject','2019-08-28 16:57:03'),(826502,'kumi','','Access-Reject','2019-08-28 16:57:34'),(826503,'kumi','','Access-Reject','2019-08-28 16:58:05'),(826504,'kumi','','Access-Reject','2019-08-28 16:58:36'),(826505,'kumi','','Access-Reject','2019-08-28 16:59:07'),(826506,'kumi','','Access-Reject','2019-08-28 16:59:38'),(826507,'kumi','','Access-Reject','2019-08-28 17:00:09'),(826508,'kumi','','Access-Reject','2019-08-28 17:00:40'),(826509,'kumi','','Access-Reject','2019-08-28 17:01:11'),(826510,'kumi','','Access-Reject','2019-08-28 17:01:43'),(826511,'kumi','','Access-Reject','2019-08-28 17:02:14'),(826512,'kumi','','Access-Reject','2019-08-28 17:02:45'),(826513,'kumi','','Access-Reject','2019-08-28 17:03:16'),(826514,'kumi','','Access-Reject','2019-08-28 17:03:47'),(826515,'kumi','','Access-Reject','2019-08-28 17:04:18'),(826516,'kumi','','Access-Reject','2019-08-28 17:04:49'),(826517,'kumi','','Access-Reject','2019-08-28 17:05:20'),(826518,'kumi','','Access-Reject','2019-08-28 17:05:52'),(826519,'kumi','','Access-Reject','2019-08-28 17:06:23'),(826520,'kumi','','Access-Reject','2019-08-28 17:06:54'),(826521,'kumi','','Access-Reject','2019-08-28 17:07:25'),(826522,'kumi','','Access-Reject','2019-08-28 17:07:56'),(826523,'kumi','','Access-Reject','2019-08-28 17:08:27'),(826524,'kumi','','Access-Reject','2019-08-28 17:08:58'),(826525,'kumi','','Access-Reject','2019-08-28 17:09:30'),(826526,'kumi','','Access-Reject','2019-08-28 17:10:01'),(826527,'mfantsipim','','Access-Accept','2019-08-28 17:10:05'),(826528,'kumi','','Access-Reject','2019-08-28 17:10:32'),(826529,'kumi','','Access-Reject','2019-08-28 17:11:03'),(826530,'kumi','','Access-Reject','2019-08-28 17:11:34'),(826531,'kumi','','Access-Reject','2019-08-28 17:12:05'),(826532,'kumi','','Access-Reject','2019-08-28 17:12:37'),(826533,'kumi','','Access-Reject','2019-08-28 17:13:08'),(826534,'kumi','','Access-Reject','2019-08-28 17:13:39'),(826535,'kumi','','Access-Reject','2019-08-28 17:14:10'),(826536,'kumi','','Access-Reject','2019-08-28 17:14:41'),(826537,'kumi','','Access-Reject','2019-08-28 17:15:12'),(826538,'kumi','','Access-Reject','2019-08-28 17:15:43'),(826539,'kumi','','Access-Reject','2019-08-28 17:16:14'),(826540,'kumi','','Access-Reject','2019-08-28 17:16:45'),(826541,'kumi','','Access-Reject','2019-08-28 17:17:16'),(826542,'kumi','','Access-Reject','2019-08-28 17:17:48'),(826543,'kumi','','Access-Reject','2019-08-28 17:18:19'),(826544,'kumi','','Access-Reject','2019-08-28 17:18:50'),(826545,'kumi','','Access-Reject','2019-08-28 17:19:21'),(826546,'kumi','','Access-Reject','2019-08-28 17:19:52'),(826547,'kumi','','Access-Reject','2019-08-28 17:20:23'),(826548,'kumi','','Access-Reject','2019-08-28 17:20:54'),(826549,'kumi','','Access-Reject','2019-08-28 17:21:25'),(826550,'kumi','','Access-Reject','2019-08-28 17:21:56'),(826551,'kumi','','Access-Reject','2019-08-28 17:22:28'),(826552,'kumi','','Access-Reject','2019-08-28 17:22:59'),(826553,'kumi','','Access-Reject','2019-08-28 17:23:30'),(826554,'kumi','','Access-Reject','2019-08-28 17:24:01'),(826555,'Edward','0xc8907b6e35c101f74547d80d8f80aa32ab','Access-Reject','2019-08-28 17:24:06'),(826556,'kumi','','Access-Reject','2019-08-28 17:24:32'),(826557,'kumi','','Access-Reject','2019-08-28 17:25:03'),(826558,'Antwi Edward','0x0de804ffeb7769894c34ad5d1a4e42e802','Access-Reject','2019-08-28 17:25:06'),(826559,'Antwi Edward','0x4b083ec3a60aa15d5707fa96f6d7be984f','Access-Reject','2019-08-28 17:25:20'),(826560,'kumi','','Access-Reject','2019-08-28 17:25:34'),(826561,'kumi','','Access-Reject','2019-08-28 17:26:06'),(826562,'kumi','','Access-Reject','2019-08-28 17:26:37'),(826563,'kumi','','Access-Reject','2019-08-28 17:27:08'),(826564,'kumi','','Access-Reject','2019-08-28 17:27:39'),(826565,'kumi','','Access-Reject','2019-08-28 17:28:10'),(826566,'kumi','','Access-Reject','2019-08-28 17:28:41'),(826567,'kumi','','Access-Reject','2019-08-28 17:29:12'),(826568,'kumi','','Access-Reject','2019-08-28 17:29:43'),(826569,'mfantsipim','','Access-Accept','2019-08-28 17:30:05'),(826570,'kumi','','Access-Reject','2019-08-28 17:30:14'),(826571,'kumi','','Access-Reject','2019-08-28 17:30:46'),(826572,'kumi','','Access-Reject','2019-08-28 17:31:17'),(826573,'kumi','','Access-Reject','2019-08-28 17:31:48'),(826574,'kumi','','Access-Reject','2019-08-28 17:32:19'),(826575,'kumi','','Access-Reject','2019-08-28 17:32:50'),(826576,'kumi','','Access-Reject','2019-08-28 17:33:21'),(826577,'kumi','','Access-Reject','2019-08-28 17:33:52'),(826578,'kumi','','Access-Reject','2019-08-28 17:34:23'),(826579,'kumi','','Access-Reject','2019-08-28 17:34:54'),(826580,'kumi','','Access-Reject','2019-08-28 17:35:26'),(826581,'kumi','','Access-Reject','2019-08-28 17:36:02'),(826582,'kumi','','Access-Reject','2019-08-28 17:36:28'),(826583,'kumi','','Access-Reject','2019-08-28 17:36:59'),(826584,'kumi','','Access-Reject','2019-08-28 17:37:30'),(826585,'kumi','','Access-Reject','2019-08-28 17:38:01'),(826586,'kumi','','Access-Reject','2019-08-28 17:38:32'),(826587,'kumi','','Access-Reject','2019-08-28 17:39:03'),(910276,'baduwa','','Access-Accept','2019-09-21 11:27:34'),(826589,'kumi','','Access-Reject','2019-08-28 17:39:34'),(826590,'kumi','','Access-Reject','2019-08-28 17:40:05'),(826591,'kumi','','Access-Reject','2019-08-28 17:40:37'),(826592,'kumi','','Access-Reject','2019-08-28 17:41:08'),(826593,'kumi','','Access-Reject','2019-08-28 17:41:39'),(826594,'kumi','','Access-Reject','2019-08-28 17:42:10'),(826595,'kumi','','Access-Reject','2019-08-28 17:42:41'),(826596,'kumi','','Access-Reject','2019-08-28 17:43:12'),(826597,'kumi','','Access-Reject','2019-08-28 17:43:43'),(826598,'kumi','','Access-Reject','2019-08-28 17:44:14'),(826599,'kumi','','Access-Reject','2019-08-28 17:44:45'),(826600,'kumi','','Access-Reject','2019-08-28 17:45:17'),(826601,'kumi','','Access-Reject','2019-08-28 17:45:48'),(826602,'kumi','','Access-Reject','2019-08-28 17:46:50'),(826603,'kumi','','Access-Reject','2019-08-28 17:47:21'),(826604,'kumi','','Access-Reject','2019-08-28 17:47:52'),(826605,'kumi','','Access-Reject','2019-08-28 17:48:24'),(826606,'kumi','','Access-Reject','2019-08-28 17:48:55'),(826607,'kumi','','Access-Reject','2019-08-28 17:49:26'),(826608,'kumi','','Access-Reject','2019-08-28 17:49:57'),(826609,'mfantsipim','','Access-Accept','2019-08-28 17:50:05'),(826610,'kumi','','Access-Reject','2019-08-28 17:50:28'),(826611,'kumi','','Access-Reject','2019-08-28 17:50:59'),(826612,'kumi','','Access-Reject','2019-08-28 17:51:30'),(826613,'kumi','','Access-Reject','2019-08-28 17:52:01'),(826614,'kumi','','Access-Reject','2019-08-28 17:52:33'),(826615,'kumi','','Access-Reject','2019-08-28 17:53:04'),(826616,'kumi','','Access-Reject','2019-08-28 17:53:35'),(826617,'kumi','','Access-Reject','2019-08-28 17:54:06'),(826618,'kumi','','Access-Reject','2019-08-28 17:54:37'),(826619,'kumi','','Access-Reject','2019-08-28 17:55:08'),(826620,'kumi','','Access-Reject','2019-08-28 17:55:39'),(826621,'kumi','','Access-Reject','2019-08-28 17:56:11'),(826622,'kumi','','Access-Reject','2019-08-28 17:56:42'),(826623,'kumi','','Access-Reject','2019-08-28 17:57:13'),(826624,'kumi','','Access-Reject','2019-08-28 17:57:44'),(826625,'kumi','','Access-Reject','2019-08-28 17:58:15'),(826626,'kumi','','Access-Reject','2019-08-28 17:58:46'),(826627,'kumi','','Access-Reject','2019-08-28 17:59:17'),(826628,'kumi','','Access-Reject','2019-08-28 17:59:49'),(826629,'kumi','','Access-Reject','2019-08-28 18:00:20'),(826630,'kumi','','Access-Reject','2019-08-28 18:00:51'),(826631,'kumi','','Access-Reject','2019-08-28 18:01:22'),(826632,'kumi','','Access-Reject','2019-08-28 18:01:53'),(826633,'kumi','','Access-Reject','2019-08-28 18:02:29'),(826634,'kumi','','Access-Reject','2019-08-28 18:02:55'),(826635,'kumi','','Access-Reject','2019-08-28 18:03:26'),(826636,'kumi','','Access-Reject','2019-08-28 18:03:58'),(826637,'kumi','','Access-Reject','2019-08-28 18:04:29'),(826638,'kumi','','Access-Reject','2019-08-28 18:05:00'),(826639,'kumi','','Access-Reject','2019-08-28 18:05:31'),(826640,'kumi','','Access-Reject','2019-08-28 18:06:02'),(826641,'kumi','','Access-Reject','2019-08-28 18:06:33'),(826642,'kumi','','Access-Reject','2019-08-28 18:07:04'),(826643,'kumi','','Access-Reject','2019-08-28 18:07:36'),(826644,'kumi','','Access-Reject','2019-08-28 18:08:07'),(826645,'kumi','','Access-Reject','2019-08-28 18:08:38'),(826646,'kumi','','Access-Reject','2019-08-28 18:09:09'),(826647,'ekpetis','','Access-Accept','2019-08-28 18:09:21'),(826648,'ekpetis','','Access-Accept','2019-08-28 18:09:27'),(826649,'kumi','','Access-Reject','2019-08-28 18:09:40'),(826650,'affiliation','','Access-Accept','2019-08-28 18:10:04'),(826651,'mfantsipim','','Access-Accept','2019-08-28 18:10:05'),(910275,'pempamsie','','Access-Accept','2019-09-21 10:53:06'),(826653,'kumi','','Access-Reject','2019-08-28 18:10:11'),(826654,'cegrad','','Access-Accept','2019-08-28 18:10:33'),(826655,'kumi','','Access-Reject','2019-08-28 18:10:42'),(826656,'kumi','','Access-Reject','2019-08-28 18:11:13'),(826657,'kumi','','Access-Reject','2019-08-28 18:11:44'),(826658,'kumi','','Access-Reject','2019-08-28 18:12:15'),(826659,'kumi','','Access-Reject','2019-08-28 18:12:47'),(826660,'kumi','','Access-Reject','2019-08-28 18:13:18'),(826661,'kumi','','Access-Reject','2019-08-28 18:13:49'),(826662,'kumi','','Access-Reject','2019-08-28 18:14:20'),(826663,'kumi','','Access-Reject','2019-08-28 18:14:51'),(826664,'kumi','','Access-Reject','2019-08-28 18:15:22'),(826665,'kumi','','Access-Reject','2019-08-28 18:15:53'),(826666,'kumi','','Access-Reject','2019-08-28 18:16:24'),(826667,'kumi','','Access-Reject','2019-08-28 18:16:55'),(826668,'kumi','','Access-Reject','2019-08-28 18:17:26'),(826669,'kumi','','Access-Reject','2019-08-28 18:17:58'),(826670,'kumi','','Access-Reject','2019-08-28 18:18:29'),(826671,'kumi','','Access-Reject','2019-08-28 18:19:00'),(826672,'kumi','','Access-Reject','2019-08-28 18:19:31'),(826673,'kumi','','Access-Reject','2019-08-28 18:20:02'),(826674,'kumi','','Access-Reject','2019-08-28 18:20:33'),(826675,'kumi','','Access-Reject','2019-08-28 18:21:04'),(826676,'kumi','','Access-Reject','2019-08-28 18:21:35'),(826677,'kumi','','Access-Reject','2019-08-28 18:22:06'),(826678,'kumi','','Access-Reject','2019-08-28 18:22:37'),(826679,'kumi','','Access-Reject','2019-08-28 18:23:09'),(826680,'kumi','','Access-Reject','2019-08-28 18:23:40'),(826681,'kumi','','Access-Reject','2019-08-28 18:24:11'),(826682,'kumi','','Access-Reject','2019-08-28 18:24:42'),(826683,'kumi','','Access-Reject','2019-08-28 18:25:13'),(826684,'kumi','','Access-Reject','2019-08-28 18:25:44'),(826685,'kumi','','Access-Reject','2019-08-28 18:26:15'),(826686,'kumi','','Access-Reject','2019-08-28 18:26:46'),(826687,'kumi','','Access-Reject','2019-08-28 18:27:17'),(826688,'kumi','','Access-Reject','2019-08-28 18:27:48'),(826689,'kumi','','Access-Reject','2019-08-28 18:28:20'),(826690,'kumi','','Access-Reject','2019-08-28 18:28:51'),(826691,'kumi','','Access-Reject','2019-08-28 18:29:22'),(826692,'kumi','','Access-Reject','2019-08-28 18:29:53'),(826693,'mfantsipim','','Access-Accept','2019-08-28 18:30:05'),(826694,'kumi','','Access-Reject','2019-08-28 18:30:24'),(826695,'kumi','','Access-Reject','2019-08-28 18:30:55'),(826696,'kumi','','Access-Reject','2019-08-28 18:31:26'),(826697,'kumi','','Access-Reject','2019-08-28 18:31:57'),(826698,'kumi','','Access-Reject','2019-08-28 18:32:28'),(826699,'kumi','','Access-Reject','2019-08-28 18:32:59'),(826700,'kumi','','Access-Reject','2019-08-28 18:33:31'),(826701,'adukpos','','Access-Accept','2019-08-28 18:33:40'),(826702,'kumi','','Access-Reject','2019-08-28 18:34:02'),(826703,'kumi','','Access-Reject','2019-08-28 18:34:33'),(826704,'kumi','','Access-Reject','2019-08-28 18:35:04'),(826705,'kumi','','Access-Reject','2019-08-28 18:35:35'),(826706,'ekpetis','','Access-Accept','2019-08-28 18:36:05'),(826707,'kumi','','Access-Reject','2019-08-28 18:36:06'),(826708,'ekpetis','','Access-Accept','2019-08-28 18:36:13'),(826709,'kumi','','Access-Reject','2019-08-28 18:36:37'),(826710,'kumi','','Access-Reject','2019-08-28 18:37:08'),(826711,'kumi','','Access-Reject','2019-08-28 18:37:39'),(826712,'kumi','','Access-Reject','2019-08-28 18:38:10'),(826713,'kumi','','Access-Reject','2019-08-28 18:38:42'),(826714,'kumi','','Access-Reject','2019-08-28 18:39:13'),(826715,'kumi','','Access-Reject','2019-08-28 18:39:44'),(826716,'kumi','','Access-Reject','2019-08-28 18:40:15'),(826717,'kumi','','Access-Reject','2019-08-28 18:40:46'),(826718,'kumi','','Access-Reject','2019-08-28 18:41:17'),(826719,'kumi','','Access-Reject','2019-08-28 18:41:48'),(826720,'kumi','','Access-Reject','2019-08-28 18:42:19'),(826721,'kumi','','Access-Reject','2019-08-28 18:42:50'),(826722,'kumi','','Access-Reject','2019-08-28 18:43:21'),(826723,'kumi','','Access-Reject','2019-08-28 18:43:53'),(826724,'kumi','','Access-Reject','2019-08-28 18:44:24'),(826725,'kumi','','Access-Reject','2019-08-28 18:44:55'),(826726,'kumi','','Access-Reject','2019-08-28 18:45:26'),(826727,'kumi','','Access-Reject','2019-08-28 18:45:57'),(826728,'kumi','','Access-Reject','2019-08-28 18:46:28'),(826729,'kumi','','Access-Reject','2019-08-28 18:46:59'),(826730,'kumi','','Access-Reject','2019-08-28 18:47:30'),(826731,'kumi','','Access-Reject','2019-08-28 18:48:01'),(826732,'kumi','','Access-Reject','2019-08-28 18:48:32'),(826733,'kumi','','Access-Reject','2019-08-28 18:49:04'),(826734,'kumi','','Access-Reject','2019-08-28 18:49:35'),(826735,'mfantsipim','','Access-Accept','2019-08-28 18:50:05'),(826736,'kumi','','Access-Reject','2019-08-28 18:50:06'),(826737,'kumi','','Access-Reject','2019-08-28 18:50:37'),(826738,'dodoos','','Access-Accept','2019-08-28 18:51:07'),(826739,'kumi','','Access-Reject','2019-08-28 18:51:08'),(826740,'kumi','','Access-Reject','2019-08-28 18:51:39'),(826741,'kumi','','Access-Reject','2019-08-28 18:52:10'),(826742,'kumi','','Access-Reject','2019-08-28 18:52:41'),(826743,'kumi','','Access-Reject','2019-08-28 18:53:12'),(826744,'kumi','','Access-Reject','2019-08-28 18:53:44'),(826745,'kumi','','Access-Reject','2019-08-28 18:54:15'),(826746,'kumi','','Access-Reject','2019-08-28 18:54:46'),(826747,'kumi','','Access-Reject','2019-08-28 18:55:17'),(826748,'kumi','','Access-Reject','2019-08-28 18:55:48'),(826749,'kumi','','Access-Reject','2019-08-28 18:56:19'),(826750,'kumi','','Access-Reject','2019-08-28 18:57:21'),(826751,'kumi','','Access-Reject','2019-08-28 18:57:52'),(826752,'kumi','','Access-Reject','2019-08-28 18:58:23'),(826753,'kumi','','Access-Reject','2019-08-28 18:58:55'),(826754,'kumi','','Access-Reject','2019-08-28 18:59:26'),(826755,'kumi','','Access-Reject','2019-08-28 18:59:57'),(826756,'kumi','','Access-Reject','2019-08-28 19:00:28'),(826757,'kumi','','Access-Reject','2019-08-28 19:00:59'),(826758,'kumi','','Access-Reject','2019-08-28 19:01:35'),(826759,'kumi','','Access-Reject','2019-08-28 19:02:01'),(826760,'kumi','','Access-Reject','2019-08-28 19:02:32'),(826761,'kumi','','Access-Reject','2019-08-28 19:03:03'),(826762,'kumi','','Access-Reject','2019-08-28 19:03:34'),(826763,'kumi','','Access-Reject','2019-08-28 19:04:06'),(826764,'kumi','','Access-Reject','2019-08-28 19:04:42'),(826765,'kumi','','Access-Reject','2019-08-28 19:05:08'),(826766,'kumi','','Access-Reject','2019-08-28 19:05:39'),(826767,'kumi','','Access-Reject','2019-08-28 19:06:10'),(826768,'kumi','','Access-Reject','2019-08-28 19:06:41'),(826769,'kumi','','Access-Reject','2019-08-28 19:07:12'),(826770,'kumi','','Access-Reject','2019-08-28 19:07:43'),(826771,'kumi','','Access-Reject','2019-08-28 19:08:14'),(826772,'kumi','','Access-Reject','2019-08-28 19:08:46'),(826773,'kumi','','Access-Reject','2019-08-28 19:09:17'),(826774,'kumi','','Access-Reject','2019-08-28 19:09:48'),(826775,'mfantsipim','','Access-Accept','2019-08-28 19:10:05'),(826776,'kumi','','Access-Reject','2019-08-28 19:10:19'),(826777,'kumi','','Access-Reject','2019-08-28 19:10:50'),(826778,'kumi','','Access-Reject','2019-08-28 19:11:21'),(826779,'kumi','','Access-Reject','2019-08-28 19:11:52'),(826780,'kumi','','Access-Reject','2019-08-28 19:12:23'),(826781,'kumi','','Access-Reject','2019-08-28 19:12:54'),(826782,'kumi','','Access-Reject','2019-08-28 19:13:25'),(826783,'kumi','','Access-Reject','2019-08-28 19:13:57'),(826784,'kumi','','Access-Reject','2019-08-28 19:14:28'),(826785,'kumi','','Access-Reject','2019-08-28 19:14:59'),(826786,'kumi','','Access-Reject','2019-08-28 19:15:35'),(826787,'kumi','','Access-Reject','2019-08-28 19:16:01'),(826788,'kumi','','Access-Reject','2019-08-28 19:16:32'),(826789,'kumi','','Access-Reject','2019-08-28 19:17:03'),(826790,'kumi','','Access-Reject','2019-08-28 19:17:34'),(826791,'kumi','','Access-Reject','2019-08-28 19:18:05'),(826792,'kumi','','Access-Reject','2019-08-28 19:18:37'),(826793,'kumi','','Access-Reject','2019-08-28 19:19:08'),(826794,'kumi','','Access-Reject','2019-08-28 19:19:39'),(826795,'kumi','','Access-Reject','2019-08-28 19:20:10'),(826796,'kumi','','Access-Reject','2019-08-28 19:20:41'),(826797,'kumi','','Access-Reject','2019-08-28 19:21:12'),(826798,'kumi','','Access-Reject','2019-08-28 19:21:43'),(826799,'kumi','','Access-Reject','2019-08-28 19:22:14'),(826800,'kumi','','Access-Reject','2019-08-28 19:22:46'),(826801,'kumi','','Access-Reject','2019-08-28 19:23:17'),(826802,'kumi','','Access-Reject','2019-08-28 19:23:48'),(826803,'kumi','','Access-Reject','2019-08-28 19:24:19'),(826804,'kumi','','Access-Reject','2019-08-28 19:24:50'),(826805,'kumi','','Access-Reject','2019-08-28 19:25:21'),(826806,'kumi','','Access-Reject','2019-08-28 19:25:52'),(826807,'kumi','','Access-Reject','2019-08-28 19:26:23'),(826808,'kumi','','Access-Reject','2019-08-28 19:26:55'),(826809,'kumi','','Access-Reject','2019-08-28 19:27:26'),(826810,'kumi','','Access-Reject','2019-08-28 19:27:57'),(826811,'kumi','','Access-Reject','2019-08-28 19:28:28'),(826812,'kumi','','Access-Reject','2019-08-28 19:28:59'),(826813,'kumi','','Access-Reject','2019-08-28 19:29:30'),(826814,'kumi','','Access-Reject','2019-08-28 19:30:01'),(826815,'mfantsipim','','Access-Accept','2019-08-28 19:30:05'),(826816,'kumi','','Access-Reject','2019-08-28 19:30:33'),(826817,'kumi','','Access-Reject','2019-08-28 19:31:04'),(826818,'kumi','','Access-Reject','2019-08-28 19:31:35'),(826819,'kumi','','Access-Reject','2019-08-28 19:32:06'),(826820,'kumi','','Access-Reject','2019-08-28 19:32:37'),(826821,'kumi','','Access-Reject','2019-08-28 19:33:08'),(826822,'kumi','','Access-Reject','2019-08-28 19:33:39'),(826823,'kumi','','Access-Reject','2019-08-28 19:34:10'),(826824,'kumi','','Access-Reject','2019-08-28 19:34:42'),(826825,'kumi','','Access-Reject','2019-08-28 19:35:13'),(826826,'kumi','','Access-Reject','2019-08-28 19:35:44'),(826827,'kumi','','Access-Reject','2019-08-28 19:36:15'),(826828,'kumi','','Access-Reject','2019-08-28 19:36:46'),(826829,'kumi','','Access-Reject','2019-08-28 19:37:17'),(826830,'kumi','','Access-Reject','2019-08-28 19:37:48'),(826831,'kumi','','Access-Reject','2019-08-28 19:38:19'),(826832,'kumi','','Access-Reject','2019-08-28 19:38:50'),(826833,'kumi','','Access-Reject','2019-08-28 19:39:22'),(826834,'kumi','','Access-Reject','2019-08-28 19:39:53'),(826835,'kumi','','Access-Reject','2019-08-28 19:40:24'),(826836,'kumi','','Access-Reject','2019-08-28 19:40:55'),(826837,'kumi','','Access-Reject','2019-08-28 19:41:26'),(826838,'kumi','','Access-Reject','2019-08-28 19:41:57'),(826839,'kumi','','Access-Reject','2019-08-28 19:42:28'),(826840,'kumi','','Access-Reject','2019-08-28 19:42:59'),(826841,'kumi','','Access-Reject','2019-08-28 19:43:30'),(826842,'kumi','','Access-Reject','2019-08-28 19:44:01'),(826843,'kumi','','Access-Reject','2019-08-28 19:44:33'),(826844,'kumi','','Access-Reject','2019-08-28 19:45:04'),(826845,'kumi','','Access-Reject','2019-08-28 19:45:35'),(826846,'kumi','','Access-Reject','2019-08-28 19:46:06'),(826847,'kumi','','Access-Reject','2019-08-28 19:46:37'),(826848,'kumi','','Access-Reject','2019-08-28 19:47:08'),(826849,'kumi','','Access-Reject','2019-08-28 19:47:39'),(826850,'kumi','','Access-Reject','2019-08-28 19:48:10'),(826851,'kumi','','Access-Reject','2019-08-28 19:48:42'),(826852,'kumi','','Access-Reject','2019-08-28 19:49:13'),(826853,'kumi','','Access-Reject','2019-08-28 19:49:44'),(826854,'mfantsipim','','Access-Accept','2019-08-28 19:50:05'),(826855,'kumi','','Access-Reject','2019-08-28 19:50:15'),(826856,'kumi','','Access-Reject','2019-08-28 19:50:46'),(826857,'kumi','','Access-Reject','2019-08-28 19:51:17'),(826858,'kumi','','Access-Reject','2019-08-28 19:51:48'),(826859,'kumi','','Access-Reject','2019-08-28 19:52:19'),(826860,'kumi','','Access-Reject','2019-08-28 19:52:51'),(826861,'kumi','','Access-Reject','2019-08-28 19:53:22'),(826862,'kumi','','Access-Reject','2019-08-28 19:53:53'),(826863,'kumi','','Access-Reject','2019-08-28 19:54:24'),(826864,'kumi','','Access-Reject','2019-08-28 19:54:55'),(826865,'kumi','','Access-Reject','2019-08-28 19:55:26'),(826866,'kumi','','Access-Reject','2019-08-28 19:55:57'),(826867,'kumi','','Access-Reject','2019-08-28 19:56:28'),(826868,'kumi','','Access-Reject','2019-08-28 19:57:00'),(826869,'kumi','','Access-Reject','2019-08-28 19:57:31'),(826870,'kumi','','Access-Reject','2019-08-28 19:58:02'),(826871,'kumi','','Access-Reject','2019-08-28 19:58:33'),(826872,'kumi','','Access-Reject','2019-08-28 19:59:04'),(826873,'kumi','','Access-Reject','2019-08-28 19:59:35'),(826874,'kumi','','Access-Reject','2019-08-28 20:00:06'),(826875,'kumi','','Access-Reject','2019-08-28 20:00:38'),(826876,'kumi','','Access-Reject','2019-08-28 20:01:09'),(826877,'kumi','','Access-Reject','2019-08-28 20:01:40'),(826878,'kumi','','Access-Reject','2019-08-28 20:02:11'),(826879,'kumi','','Access-Reject','2019-08-28 20:02:42'),(826880,'kumi','','Access-Reject','2019-08-28 20:03:13'),(826881,'kumi','','Access-Reject','2019-08-28 20:03:44'),(826882,'kumi','','Access-Reject','2019-08-28 20:04:16'),(826883,'kumi','','Access-Reject','2019-08-28 20:04:47'),(826884,'kumi','','Access-Reject','2019-08-28 20:05:18'),(826885,'kumi','','Access-Reject','2019-08-28 20:05:49'),(826886,'kumi','','Access-Reject','2019-08-28 20:06:20'),(826887,'kumi','','Access-Reject','2019-08-28 20:06:51'),(826888,'kumi','','Access-Reject','2019-08-28 20:07:53'),(826889,'kumi','','Access-Reject','2019-08-28 20:08:24'),(826890,'kumi','','Access-Reject','2019-08-28 20:08:56'),(826891,'kumi','','Access-Reject','2019-08-28 20:09:27'),(826892,'kumi','','Access-Reject','2019-08-28 20:09:58'),(826893,'affiliation','','Access-Accept','2019-08-28 20:10:04'),(826894,'mfantsipim','','Access-Accept','2019-08-28 20:10:05'),(910274,'baduwa','','Access-Accept','2019-09-21 10:27:34'),(826896,'kumi','','Access-Reject','2019-08-28 20:10:29'),(826897,'cegrad','','Access-Accept','2019-08-28 20:10:33'),(826898,'kumi','','Access-Reject','2019-08-28 20:11:00'),(826899,'kumi','','Access-Reject','2019-08-28 20:11:31'),(826900,'kumi','','Access-Reject','2019-08-28 20:12:02'),(826901,'kumi','','Access-Reject','2019-08-28 20:12:33'),(826902,'kumi','','Access-Reject','2019-08-28 20:13:04'),(826903,'kumi','','Access-Reject','2019-08-28 20:13:36'),(826904,'kumi','','Access-Reject','2019-08-28 20:14:07'),(826905,'kumi','','Access-Reject','2019-08-28 20:14:38'),(826906,'kumi','','Access-Reject','2019-08-28 20:15:09'),(826907,'kumi','','Access-Reject','2019-08-28 20:15:40'),(826908,'kumi','','Access-Reject','2019-08-28 20:16:11'),(826909,'kumi','','Access-Reject','2019-08-28 20:16:42'),(826910,'kumi','','Access-Reject','2019-08-28 20:17:13'),(826911,'kumi','','Access-Reject','2019-08-28 20:17:45'),(826912,'kumi','','Access-Reject','2019-08-28 20:18:16'),(826913,'kumi','','Access-Reject','2019-08-28 20:18:47'),(826914,'kumi','','Access-Reject','2019-08-28 20:19:23'),(826915,'kumi','','Access-Reject','2019-08-28 20:19:49'),(826916,'kumi','','Access-Reject','2019-08-28 20:20:20'),(826917,'kumi','','Access-Reject','2019-08-28 20:20:51'),(826918,'kumi','','Access-Reject','2019-08-28 20:21:22'),(826919,'kumi','','Access-Reject','2019-08-28 20:21:53'),(826920,'kumi','','Access-Reject','2019-08-28 20:22:25'),(826921,'kumi','','Access-Reject','2019-08-28 20:22:56'),(826922,'kumi','','Access-Reject','2019-08-28 20:23:27'),(826923,'kumi','','Access-Reject','2019-08-28 20:23:58'),(826924,'kumi','','Access-Reject','2019-08-28 20:24:29'),(826925,'kumi','','Access-Reject','2019-08-28 20:25:00'),(826926,'kumi','','Access-Reject','2019-08-28 20:25:31'),(826927,'kumi','','Access-Reject','2019-08-28 20:26:02'),(826928,'kumi','','Access-Reject','2019-08-28 20:26:33'),(826929,'kumi','','Access-Reject','2019-08-28 20:27:04'),(826930,'kumi','','Access-Reject','2019-08-28 20:27:36'),(826931,'kumi','','Access-Reject','2019-08-28 20:28:07'),(826932,'kumi','','Access-Reject','2019-08-28 20:28:38'),(826933,'kumi','','Access-Reject','2019-08-28 20:29:09'),(826934,'kumi','','Access-Reject','2019-08-28 20:29:40'),(826935,'mfantsipim','','Access-Accept','2019-08-28 20:30:05'),(826936,'kumi','','Access-Reject','2019-08-28 20:30:11'),(826937,'kumi','','Access-Reject','2019-08-28 20:30:42'),(826938,'kumi','','Access-Reject','2019-08-28 20:31:13'),(826939,'kumi','','Access-Reject','2019-08-28 20:31:44'),(826940,'kumi','','Access-Reject','2019-08-28 20:32:16'),(826941,'kumi','','Access-Reject','2019-08-28 20:32:47'),(826942,'kumi','','Access-Reject','2019-08-28 20:33:18'),(826943,'kumi','','Access-Reject','2019-08-28 20:33:49'),(826944,'kumi','','Access-Reject','2019-08-28 20:34:20'),(826945,'kumi','','Access-Reject','2019-08-28 20:34:51'),(826946,'kumi','','Access-Reject','2019-08-28 20:35:22'),(826947,'kumi','','Access-Reject','2019-08-28 20:35:53'),(826948,'kumi','','Access-Reject','2019-08-28 20:36:24'),(826949,'kumi','','Access-Reject','2019-08-28 20:37:01'),(826950,'kumi','','Access-Reject','2019-08-28 20:37:27'),(826951,'kumi','','Access-Reject','2019-08-28 20:37:58'),(826952,'kumi','','Access-Reject','2019-08-28 20:38:29'),(826953,'kumi','','Access-Reject','2019-08-28 20:39:00'),(826954,'kumi','','Access-Reject','2019-08-28 20:39:31'),(826955,'kumi','','Access-Reject','2019-08-28 20:40:02'),(826956,'kumi','','Access-Reject','2019-08-28 20:40:33'),(826957,'kumi','','Access-Reject','2019-08-28 20:41:04'),(826958,'kumi','','Access-Reject','2019-08-28 20:41:35'),(826959,'kumi','','Access-Reject','2019-08-28 20:42:07'),(826960,'kumi','','Access-Reject','2019-08-28 20:42:38'),(826961,'kumi','','Access-Reject','2019-08-28 20:43:09'),(826962,'kumi','','Access-Reject','2019-08-28 20:43:40'),(826963,'kumi','','Access-Reject','2019-08-28 20:44:11'),(826964,'kumi','','Access-Reject','2019-08-28 20:44:42'),(826965,'kumi','','Access-Reject','2019-08-28 20:45:13'),(826966,'kumi','','Access-Reject','2019-08-28 20:45:44'),(826967,'kumi','','Access-Reject','2019-08-28 20:46:15'),(826968,'kumi','','Access-Reject','2019-08-28 20:46:47'),(826969,'kumi','','Access-Reject','2019-08-28 20:47:18'),(826970,'kumi','','Access-Reject','2019-08-28 20:47:49'),(826971,'kumi','','Access-Reject','2019-08-28 20:48:20'),(826972,'kumi','','Access-Reject','2019-08-28 20:48:51'),(826973,'kumi','','Access-Reject','2019-08-28 20:49:22'),(826974,'ekpetis','','Access-Accept','2019-08-28 20:49:34'),(826975,'ekpetis','','Access-Accept','2019-08-28 20:49:39'),(826976,'kumi','','Access-Reject','2019-08-28 20:49:53'),(826977,'mfantsipim','','Access-Accept','2019-08-28 20:50:05'),(826978,'kumi','','Access-Reject','2019-08-28 20:50:24'),(826979,'kumi','','Access-Reject','2019-08-28 20:50:55'),(826980,'kumi','','Access-Reject','2019-08-28 20:51:26'),(826981,'kumi','','Access-Reject','2019-08-28 20:51:58'),(826982,'kumi','','Access-Reject','2019-08-28 20:52:29'),(826983,'kumi','','Access-Reject','2019-08-28 20:53:00'),(826984,'kumi','','Access-Reject','2019-08-28 20:53:31'),(826985,'kumi','','Access-Reject','2019-08-28 20:54:02'),(826986,'kumi','','Access-Reject','2019-08-28 20:54:33'),(826987,'kumi','','Access-Reject','2019-08-28 20:55:04'),(826988,'kumi','','Access-Reject','2019-08-28 20:55:35'),(826989,'kumi','','Access-Reject','2019-08-28 20:56:06'),(826990,'kumi','','Access-Reject','2019-08-28 20:56:37'),(826991,'kumi','','Access-Reject','2019-08-28 20:57:09'),(826992,'kumi','','Access-Reject','2019-08-28 20:57:40'),(826993,'kumi','','Access-Reject','2019-08-28 20:58:11'),(826994,'kumi','','Access-Reject','2019-08-28 20:58:42'),(826995,'kumi','','Access-Reject','2019-08-28 20:59:13'),(826996,'kumi','','Access-Reject','2019-08-28 20:59:44'),(826997,'kumi','','Access-Reject','2019-08-28 21:00:15'),(826998,'kumi','','Access-Reject','2019-08-28 21:00:46'),(826999,'kumi','','Access-Reject','2019-08-28 21:01:17'),(827000,'kumi','','Access-Reject','2019-08-28 21:01:48'),(827001,'kumi','','Access-Reject','2019-08-28 21:02:20'),(827002,'kumi','','Access-Reject','2019-08-28 21:02:51'),(827003,'kumi','','Access-Reject','2019-08-28 21:03:22'),(827004,'kumi','','Access-Reject','2019-08-28 21:03:53'),(827005,'kumi','','Access-Reject','2019-08-28 21:04:24'),(827006,'kumi','','Access-Reject','2019-08-28 21:04:55'),(827007,'kumi','','Access-Reject','2019-08-28 21:05:26'),(827008,'kumi','','Access-Reject','2019-08-28 21:05:57'),(827009,'kumi','','Access-Reject','2019-08-28 21:06:28'),(827010,'kumi','','Access-Reject','2019-08-28 21:06:59'),(827011,'kumi','','Access-Reject','2019-08-28 21:07:30'),(827012,'kumi','','Access-Reject','2019-08-28 21:08:02'),(827013,'kumi','','Access-Reject','2019-08-28 21:08:33'),(827014,'kumi','','Access-Reject','2019-08-28 21:09:04'),(827015,'kumi','','Access-Reject','2019-08-28 21:09:35'),(827016,'britwums','','Access-Accept','2019-08-28 21:10:02'),(827017,'mfantsipim','','Access-Accept','2019-08-28 21:10:05'),(827018,'kumi','','Access-Reject','2019-08-28 21:10:06'),(827019,'kumi','','Access-Reject','2019-08-28 21:10:37'),(827020,'kumi','','Access-Reject','2019-08-28 21:11:08'),(827021,'kumi','','Access-Reject','2019-08-28 21:11:39'),(827022,'kumi','','Access-Reject','2019-08-28 21:12:10'),(827023,'kumi','','Access-Reject','2019-08-28 21:12:41'),(827024,'kumi','','Access-Reject','2019-08-28 21:13:13'),(827025,'kumi','','Access-Reject','2019-08-28 21:13:44'),(827026,'kumi','','Access-Reject','2019-08-28 21:14:15'),(827027,'kumi','','Access-Reject','2019-08-28 21:14:46'),(827028,'kumi','','Access-Reject','2019-08-28 21:15:17'),(827029,'kumi','','Access-Reject','2019-08-28 21:15:48'),(827030,'dodoos','','Access-Accept','2019-08-28 21:16:07'),(827031,'kumi','','Access-Reject','2019-08-28 21:16:19'),(827032,'adukpos','','Access-Accept','2019-08-28 21:16:28'),(827033,'kumi','','Access-Reject','2019-08-28 21:16:50'),(827034,'kumi','','Access-Reject','2019-08-28 21:17:21'),(827035,'kumi','','Access-Reject','2019-08-28 21:17:52'),(827036,'kumi','','Access-Reject','2019-08-28 21:18:24'),(827037,'kumi','','Access-Reject','2019-08-28 21:18:55'),(827038,'kumi','','Access-Reject','2019-08-28 21:19:26'),(827039,'kumi','','Access-Reject','2019-08-28 21:19:57'),(827040,'kumi','','Access-Reject','2019-08-28 21:20:28'),(827041,'kumi','','Access-Reject','2019-08-28 21:20:59'),(827042,'kumi','','Access-Reject','2019-08-28 21:21:30'),(827043,'kumi','','Access-Reject','2019-08-28 21:22:01'),(827044,'kumi','','Access-Reject','2019-08-28 21:22:32'),(827045,'kumi','','Access-Reject','2019-08-28 21:23:35'),(827046,'kumi','','Access-Reject','2019-08-28 21:24:06'),(827047,'kumi','','Access-Reject','2019-08-28 21:24:37'),(827048,'kumi','','Access-Reject','2019-08-28 21:25:08'),(827049,'kumi','','Access-Reject','2019-08-28 21:25:39'),(827050,'kumi','','Access-Reject','2019-08-28 21:26:10'),(827051,'kumi','','Access-Reject','2019-08-28 21:26:41'),(827052,'Dela','0xa9ac0b3e30d5e80f63d84195bbabdaa4a1','Access-Reject','2019-08-28 21:27:03'),(827053,'kumi','','Access-Reject','2019-08-28 21:27:12'),(827054,'kumi','','Access-Reject','2019-08-28 21:27:43'),(827055,'kumi','','Access-Reject','2019-08-28 21:28:14'),(827056,'kumi','','Access-Reject','2019-08-28 21:28:46'),(827057,'kumi','','Access-Reject','2019-08-28 21:29:22'),(827058,'kumi','','Access-Reject','2019-08-28 21:29:48'),(827059,'mfantsipim','','Access-Accept','2019-08-28 21:30:05'),(827060,'kumi','','Access-Reject','2019-08-28 21:30:19'),(827061,'kumi','','Access-Reject','2019-08-28 21:30:50'),(827062,'kumi','','Access-Reject','2019-08-28 21:31:21'),(827063,'kumi','','Access-Reject','2019-08-28 21:31:52'),(827064,'kumi','','Access-Reject','2019-08-28 21:32:23'),(827065,'kumi','','Access-Reject','2019-08-28 21:32:54'),(827066,'kumi','','Access-Reject','2019-08-28 21:33:25'),(827067,'kumi','','Access-Reject','2019-08-28 21:33:57'),(827068,'ekpetis','','Access-Accept','2019-08-28 21:34:27'),(827069,'kumi','','Access-Reject','2019-08-28 21:34:28'),(827070,'ekpetis','','Access-Accept','2019-08-28 21:34:32'),(827071,'kumi','','Access-Reject','2019-08-28 21:34:59'),(827072,'kumi','','Access-Reject','2019-08-28 21:35:30'),(827073,'kumi','','Access-Reject','2019-08-28 21:36:01'),(827074,'kumi','','Access-Reject','2019-08-28 21:36:32'),(827075,'kumi','','Access-Reject','2019-08-28 21:37:03'),(827076,'kumi','','Access-Reject','2019-08-28 21:37:34'),(827077,'kumi','','Access-Reject','2019-08-28 21:38:05'),(827078,'kumi','','Access-Reject','2019-08-28 21:38:36'),(827079,'kumi','','Access-Reject','2019-08-28 21:39:08'),(827080,'kumi','','Access-Reject','2019-08-28 21:39:39'),(827081,'kumi','','Access-Reject','2019-08-28 21:40:10'),(827082,'kumi','','Access-Reject','2019-08-28 21:40:41'),(827083,'kumi','','Access-Reject','2019-08-28 21:41:12'),(827084,'kumi','','Access-Reject','2019-08-28 21:41:43'),(827085,'kumi','','Access-Reject','2019-08-28 21:42:14'),(827086,'kumi','','Access-Reject','2019-08-28 21:42:45'),(827087,'kumi','','Access-Reject','2019-08-28 21:43:16'),(827088,'kumi','','Access-Reject','2019-08-28 21:43:47'),(827089,'kumi','','Access-Reject','2019-08-28 21:44:19'),(827090,'kumi','','Access-Reject','2019-08-28 21:44:50'),(827091,'ekpetis','','Access-Accept','2019-08-28 21:44:54'),(827092,'ekpetis','','Access-Accept','2019-08-28 21:44:58'),(827093,'kumi','','Access-Reject','2019-08-28 21:45:21'),(827094,'kumi','','Access-Reject','2019-08-28 21:45:52'),(827095,'kumi','','Access-Reject','2019-08-28 21:46:23'),(827096,'kumi','','Access-Reject','2019-08-28 21:46:54'),(827097,'kumi','','Access-Reject','2019-08-28 21:47:25'),(827098,'kumi','','Access-Reject','2019-08-28 21:47:56'),(827099,'kumi','','Access-Reject','2019-08-28 21:48:27'),(827100,'kumi','','Access-Reject','2019-08-28 21:48:58'),(827101,'kumi','','Access-Reject','2019-08-28 21:49:30'),(827102,'kumi','','Access-Reject','2019-08-28 21:50:01'),(827103,'mfantsipim','','Access-Accept','2019-08-28 21:50:05'),(827104,'kumi','','Access-Reject','2019-08-28 21:50:32'),(827105,'kumi','','Access-Reject','2019-08-28 21:51:03'),(827106,'kumi','','Access-Reject','2019-08-28 21:51:34'),(827107,'kumi','','Access-Reject','2019-08-28 21:52:05'),(827108,'kumi','','Access-Reject','2019-08-28 21:52:36'),(827109,'kumi','','Access-Reject','2019-08-28 21:53:07'),(827110,'kumi','','Access-Reject','2019-08-28 21:53:38'),(827111,'kumi','','Access-Reject','2019-08-28 21:54:09'),(827112,'kumi','','Access-Reject','2019-08-28 21:54:41'),(827113,'kumi','','Access-Reject','2019-08-28 21:55:12'),(827114,'Ogogx','0xc9f27042c40cfc4e9fb829d1839d320c0c','Access-Reject','2019-08-28 21:55:23'),(827115,'kumi','','Access-Reject','2019-08-28 21:55:43'),(827116,'kumi','','Access-Reject','2019-08-28 21:56:14'),(827117,'kumi','','Access-Reject','2019-08-28 21:56:45'),(827118,'kumi','','Access-Reject','2019-08-28 21:57:16'),(827119,'kumi','','Access-Reject','2019-08-28 21:57:47'),(827120,'kumi','','Access-Reject','2019-08-28 21:58:18'),(827121,'kumi','','Access-Reject','2019-08-28 21:58:49'),(827122,'kumi','','Access-Reject','2019-08-28 21:59:20'),(827123,'kumi','','Access-Reject','2019-08-28 21:59:52'),(827124,'kumi','','Access-Reject','2019-08-28 22:00:23'),(827125,'kumi','','Access-Reject','2019-08-28 22:00:54'),(827126,'kumi','','Access-Reject','2019-08-28 22:01:25'),(827127,'kumi','','Access-Reject','2019-08-28 22:01:56'),(827128,'kumi','','Access-Reject','2019-08-28 22:02:27'),(827129,'kumi','','Access-Reject','2019-08-28 22:02:58'),(827130,'kumi','','Access-Reject','2019-08-28 22:03:29'),(827131,'kumi','','Access-Reject','2019-08-28 22:04:00'),(827132,'kumi','','Access-Reject','2019-08-28 22:04:31'),(827133,'kumi','','Access-Reject','2019-08-28 22:05:03'),(827134,'kumi','','Access-Reject','2019-08-28 22:05:34'),(827135,'pempamsie','','Access-Accept','2019-08-28 22:05:42'),(827136,'kumi','','Access-Reject','2019-08-28 22:06:05'),(827137,'kumi','','Access-Reject','2019-08-28 22:06:36'),(827138,'kumi','','Access-Reject','2019-08-28 22:07:07'),(827139,'kumi','','Access-Reject','2019-08-28 22:07:38'),(827140,'kumi','','Access-Reject','2019-08-28 22:08:09'),(827141,'kumi','','Access-Reject','2019-08-28 22:08:40'),(827142,'kumi','','Access-Reject','2019-08-28 22:09:11'),(827143,'kumi','','Access-Reject','2019-08-28 22:09:42'),(827144,'affiliation','','Access-Accept','2019-08-28 22:10:04'),(910273,'SoNM','','Access-Accept','2019-09-21 10:25:01'),(827146,'mfantsipim','','Access-Accept','2019-08-28 22:10:05'),(827147,'kumi','','Access-Reject','2019-08-28 22:10:14'),(827148,'cegrad','','Access-Accept','2019-08-28 22:10:34'),(827149,'kumi','','Access-Reject','2019-08-28 22:10:45'),(827150,'kumi','','Access-Reject','2019-08-28 22:11:16'),(827151,'kumi','','Access-Reject','2019-08-28 22:11:47'),(827152,'kumi','','Access-Reject','2019-08-28 22:12:18'),(827153,'kumi','','Access-Reject','2019-08-28 22:12:49'),(827154,'kumi','','Access-Reject','2019-08-28 22:13:20'),(827155,'kumi','','Access-Reject','2019-08-28 22:13:51'),(827156,'kumi','','Access-Reject','2019-08-28 22:14:22'),(827157,'kumi','','Access-Reject','2019-08-28 22:14:54'),(827158,'kumi','','Access-Reject','2019-08-28 22:15:25'),(827159,'kumi','','Access-Reject','2019-08-28 22:15:56'),(827160,'kumi','','Access-Reject','2019-08-28 22:16:27'),(827161,'kumi','','Access-Reject','2019-08-28 22:16:58'),(827162,'kumi','','Access-Reject','2019-08-28 22:17:29'),(827163,'kumi','','Access-Reject','2019-08-28 22:18:00'),(827164,'kumi','','Access-Reject','2019-08-28 22:18:31'),(827165,'kumi','','Access-Reject','2019-08-28 22:19:02'),(827166,'kumi','','Access-Reject','2019-08-28 22:19:33'),(827167,'kumi','','Access-Reject','2019-08-28 22:20:05'),(827168,'kumi','','Access-Reject','2019-08-28 22:20:36'),(827169,'kumi','','Access-Reject','2019-08-28 22:21:07'),(827170,'SoNM','','Access-Accept','2019-08-28 22:21:37'),(827171,'kumi','','Access-Reject','2019-08-28 22:21:38'),(827172,'kumi','','Access-Reject','2019-08-28 22:22:09'),(827173,'kumi','','Access-Reject','2019-08-28 22:22:40'),(827174,'kumi','','Access-Reject','2019-08-28 22:23:11'),(827175,'SoNM','','Access-Accept','2019-08-28 22:23:27'),(827176,'SoNM','','Access-Accept','2019-08-28 22:23:40'),(827177,'kumi','','Access-Reject','2019-08-28 22:23:42'),(827178,'kumi','','Access-Reject','2019-08-28 22:24:13'),(827179,'kumi','','Access-Reject','2019-08-28 22:24:44'),(827180,'SoNM','','Access-Accept','2019-08-28 22:25:05'),(827181,'kumi','','Access-Reject','2019-08-28 22:25:16'),(827182,'kumi','','Access-Reject','2019-08-28 22:25:47'),(827183,'kumi','','Access-Reject','2019-08-28 22:26:18'),(827184,'Jemima ','0x6f4d12b11601be60026a1f652feb36be4a','Access-Reject','2019-08-28 22:26:48'),(827185,'kumi','','Access-Reject','2019-08-28 22:26:49'),(827186,'kumi','','Access-Reject','2019-08-28 22:27:20'),(827187,'Jemima Tetteh-Doku ','0x813e10f09e1768de9e98d0d2bd54ece736','Access-Reject','2019-08-28 22:27:38'),(827188,'kumi','','Access-Reject','2019-08-28 22:27:51'),(827189,'Jemima Tetteh-Doku ','0x269185fc5466ffd8819aab1f2f1c60e0ca','Access-Reject','2019-08-28 22:28:21'),(827190,'kumi','','Access-Reject','2019-08-28 22:28:22'),(827191,'kumi','','Access-Reject','2019-08-28 22:28:53'),(827192,'kumi','','Access-Reject','2019-08-28 22:29:24'),(827193,'kumi','','Access-Reject','2019-08-28 22:29:55'),(827194,'mfantsipim','','Access-Accept','2019-08-28 22:30:05'),(827195,'kumi','','Access-Reject','2019-08-28 22:30:27'),(827196,'kumi','','Access-Reject','2019-08-28 22:30:58'),(827197,'kumi','','Access-Reject','2019-08-28 22:31:29'),(827198,'kumi','','Access-Reject','2019-08-28 22:32:00'),(827199,'kumi','','Access-Reject','2019-08-28 22:32:31'),(827200,'kumi','','Access-Reject','2019-08-28 22:33:02'),(827201,'kumi','','Access-Reject','2019-08-28 22:33:33'),(827202,'kumi','','Access-Reject','2019-08-28 22:34:04'),(827203,'kumi','','Access-Reject','2019-08-28 22:34:35'),(827204,'Jemima Tetteh-Doku ','0xc16db2efc7157fd97f9bbcf4ff05a82d7f','Access-Reject','2019-08-28 22:35:00'),(827205,'kumi','','Access-Reject','2019-08-28 22:35:06'),(827206,'Jemima Tetteh-Doku ','0xbd09dcdcebc4043d937af8caa558e86423','Access-Reject','2019-08-28 22:35:30'),(827207,'kumi','','Access-Reject','2019-08-28 22:35:38'),(827208,'kumi','','Access-Reject','2019-08-28 22:36:09'),(827209,'kumi','','Access-Reject','2019-08-28 22:36:40'),(827210,'kumi','','Access-Reject','2019-08-28 22:37:11'),(827211,'kumi','','Access-Reject','2019-08-28 22:37:42'),(827212,'kumi','','Access-Reject','2019-08-28 22:38:13'),(827213,'Jemima Tetteh-Doku ','0xa4032f365fba32465994139ce579ef5bfb','Access-Reject','2019-08-28 22:38:30'),(827214,'kumi','','Access-Reject','2019-08-28 22:38:44'),(827215,'kumi','','Access-Reject','2019-08-28 22:39:15'),(827216,'kumi','','Access-Reject','2019-08-28 22:39:47'),(827217,'kumi','','Access-Reject','2019-08-28 22:40:18'),(827218,'kumi','','Access-Reject','2019-08-28 22:40:49'),(827219,'kumi','','Access-Reject','2019-08-28 22:41:20'),(827220,'kumi','','Access-Reject','2019-08-28 22:41:51'),(827221,'kumi','','Access-Reject','2019-08-28 22:42:22'),(827222,'kumi','','Access-Reject','2019-08-28 22:42:53'),(827223,'kumi','','Access-Reject','2019-08-28 22:43:24'),(827224,'kumi','','Access-Reject','2019-08-28 22:44:26'),(827225,'kumi','','Access-Reject','2019-08-28 22:44:58'),(827226,'kumi','','Access-Reject','2019-08-28 22:45:29'),(827227,'kumi','','Access-Reject','2019-08-28 22:46:00'),(827228,'kumi','','Access-Reject','2019-08-28 22:46:31'),(827229,'kumi','','Access-Reject','2019-08-28 22:47:02'),(827230,'kumi','','Access-Reject','2019-08-28 22:47:33'),(827231,'kumi','','Access-Reject','2019-08-28 22:48:04'),(827232,'kumi','','Access-Reject','2019-08-28 22:48:35'),(827233,'kumi','','Access-Reject','2019-08-28 22:49:06'),(827234,'kumi','','Access-Reject','2019-08-28 22:49:37'),(827235,'mfantsipim','','Access-Accept','2019-08-28 22:50:05'),(827236,'kumi','','Access-Reject','2019-08-28 22:50:09'),(827237,'kumi','','Access-Reject','2019-08-28 22:50:40'),(827238,'kumi','','Access-Reject','2019-08-28 22:51:11'),(827239,'kumi','','Access-Reject','2019-08-28 22:51:42'),(827240,'kumi','','Access-Reject','2019-08-28 22:52:13'),(827241,'kumi','','Access-Reject','2019-08-28 22:52:47'),(827242,'kumi','','Access-Reject','2019-08-28 22:53:15'),(827243,'kumi','','Access-Reject','2019-08-28 22:53:46'),(827244,'kumi','','Access-Reject','2019-08-28 22:54:17'),(827245,'kumi','','Access-Reject','2019-08-28 22:54:49'),(827246,'kumi','','Access-Reject','2019-08-28 22:55:20'),(827247,'kumi','','Access-Reject','2019-08-28 22:55:51'),(827248,'kumi','','Access-Reject','2019-08-28 22:56:22'),(827249,'kumi','','Access-Reject','2019-08-28 22:56:53'),(827250,'kumi','','Access-Reject','2019-08-28 22:57:24'),(827251,'kumi','','Access-Reject','2019-08-28 22:57:55'),(827252,'kumi','','Access-Reject','2019-08-28 22:58:26'),(827253,'kumi','','Access-Reject','2019-08-28 22:58:57'),(827254,'kumi','','Access-Reject','2019-08-28 22:59:28'),(827255,'kumi','','Access-Reject','2019-08-28 23:00:00'),(827256,'kumi','','Access-Reject','2019-08-28 23:00:31'),(827257,'kumi','','Access-Reject','2019-08-28 23:01:02'),(827258,'kumi','','Access-Reject','2019-08-28 23:01:33'),(827259,'kumi','','Access-Reject','2019-08-28 23:02:04'),(827260,'kumi','','Access-Reject','2019-08-28 23:02:35'),(827261,'kumi','','Access-Reject','2019-08-28 23:03:06'),(827262,'kumi','','Access-Reject','2019-08-28 23:03:37'),(827263,'kumi','','Access-Reject','2019-08-28 23:04:08'),(827264,'kumi','','Access-Reject','2019-08-28 23:04:39'),(827265,'kumi','','Access-Reject','2019-08-28 23:05:11'),(827266,'kumi','','Access-Reject','2019-08-28 23:05:42'),(827267,'kumi','','Access-Reject','2019-08-28 23:06:13'),(827268,'kumi','','Access-Reject','2019-08-28 23:06:44'),(827269,'kumi','','Access-Reject','2019-08-28 23:07:15'),(827270,'kumi','','Access-Reject','2019-08-28 23:07:46'),(827271,'kumi','','Access-Reject','2019-08-28 23:08:17'),(827272,'kumi','','Access-Reject','2019-08-28 23:08:48'),(827273,'kumi','','Access-Reject','2019-08-28 23:09:19'),(827274,'kumi','','Access-Reject','2019-08-28 23:09:50'),(827275,'mfantsipim','','Access-Accept','2019-08-28 23:10:05'),(827276,'kumi','','Access-Reject','2019-08-28 23:10:22'),(827277,'kumi','','Access-Reject','2019-08-28 23:10:53'),(827278,'kumi','','Access-Reject','2019-08-28 23:11:24'),(827279,'kumi','','Access-Reject','2019-08-28 23:11:55'),(827280,'kumi','','Access-Reject','2019-08-28 23:12:26'),(827281,'kumi','','Access-Reject','2019-08-28 23:12:57'),(827282,'kumi','','Access-Reject','2019-08-28 23:13:28'),(827283,'kumi','','Access-Reject','2019-08-28 23:14:04'),(827284,'kumi','','Access-Reject','2019-08-28 23:14:30'),(827285,'kumi','','Access-Reject','2019-08-28 23:15:01'),(827286,'kumi','','Access-Reject','2019-08-28 23:15:33'),(827287,'kumi','','Access-Reject','2019-08-28 23:16:04'),(827288,'kumi','','Access-Reject','2019-08-28 23:16:35'),(827289,'kumi','','Access-Reject','2019-08-28 23:17:06'),(827290,'kumi','','Access-Reject','2019-08-28 23:17:37'),(827291,'kumi','','Access-Reject','2019-08-28 23:18:08'),(827292,'kumi','','Access-Reject','2019-08-28 23:18:39'),(827293,'kumi','','Access-Reject','2019-08-28 23:19:10'),(827294,'kumi','','Access-Reject','2019-08-28 23:19:41'),(827295,'kumi','','Access-Reject','2019-08-28 23:20:12'),(827296,'kumi','','Access-Reject','2019-08-28 23:20:44'),(827297,'kumi','','Access-Reject','2019-08-28 23:21:15'),(827298,'kumi','','Access-Reject','2019-08-28 23:21:46'),(827299,'kumi','','Access-Reject','2019-08-28 23:22:17'),(827300,'kumi','','Access-Reject','2019-08-28 23:22:48'),(827301,'kumi','','Access-Reject','2019-08-28 23:23:19'),(827302,'kumi','','Access-Reject','2019-08-28 23:23:50'),(827303,'kumi','','Access-Reject','2019-08-28 23:24:21'),(827304,'kumi','','Access-Reject','2019-08-28 23:24:52'),(827305,'kumi','','Access-Reject','2019-08-28 23:25:24'),(827306,'kumi','','Access-Reject','2019-08-28 23:25:55'),(827307,'kumi','','Access-Reject','2019-08-28 23:26:26'),(827308,'kumi','','Access-Reject','2019-08-28 23:26:57'),(827309,'kumi','','Access-Reject','2019-08-28 23:27:28'),(827310,'kumi','','Access-Reject','2019-08-28 23:27:59'),(827311,'kumi','','Access-Reject','2019-08-28 23:28:30'),(827312,'kumi','','Access-Reject','2019-08-28 23:29:01'),(827313,'kumi','','Access-Reject','2019-08-28 23:29:32'),(827314,'kumi','','Access-Reject','2019-08-28 23:30:03'),(827315,'mfantsipim','','Access-Accept','2019-08-28 23:30:05'),(827316,'kumi','','Access-Reject','2019-08-28 23:30:35'),(827317,'kumi','','Access-Reject','2019-08-28 23:31:06'),(827318,'kumi','','Access-Reject','2019-08-28 23:31:37'),(827319,'kumi','','Access-Reject','2019-08-28 23:32:08'),(827320,'kumi','','Access-Reject','2019-08-28 23:32:39'),(827321,'kumi','','Access-Reject','2019-08-28 23:33:10'),(827322,'kumi','','Access-Reject','2019-08-28 23:33:41'),(827323,'kumi','','Access-Reject','2019-08-28 23:34:12'),(827324,'kumi','','Access-Reject','2019-08-28 23:34:43'),(827325,'kumi','','Access-Reject','2019-08-28 23:35:14'),(827326,'kumi','','Access-Reject','2019-08-28 23:35:46'),(827327,'kumi','','Access-Reject','2019-08-28 23:36:17'),(827328,'kumi','','Access-Reject','2019-08-28 23:36:48'),(827329,'kumi','','Access-Reject','2019-08-28 23:37:19'),(827330,'kumi','','Access-Reject','2019-08-28 23:37:50'),(827331,'kumi','','Access-Reject','2019-08-28 23:38:21'),(827332,'kumi','','Access-Reject','2019-08-28 23:38:52'),(827333,'kumi','','Access-Reject','2019-08-28 23:39:23'),(827334,'kumi','','Access-Reject','2019-08-28 23:39:54'),(827335,'kumi','','Access-Reject','2019-08-28 23:40:25'),(827336,'kumi','','Access-Reject','2019-08-28 23:40:57'),(827337,'kumi','','Access-Reject','2019-08-28 23:41:28'),(827338,'kumi','','Access-Reject','2019-08-28 23:41:59'),(827339,'kumi','','Access-Reject','2019-08-28 23:42:30'),(827340,'kumi','','Access-Reject','2019-08-28 23:43:01'),(827341,'kumi','','Access-Reject','2019-08-28 23:43:32'),(827342,'kumi','','Access-Reject','2019-08-28 23:44:03'),(827343,'kumi','','Access-Reject','2019-08-28 23:44:34'),(827344,'kumi','','Access-Reject','2019-08-28 23:45:05'),(827345,'kumi','','Access-Reject','2019-08-28 23:45:36'),(827346,'kumi','','Access-Reject','2019-08-28 23:46:08'),(827347,'kumi','','Access-Reject','2019-08-28 23:46:39'),(827348,'kumi','','Access-Reject','2019-08-28 23:47:10'),(827349,'kumi','','Access-Reject','2019-08-28 23:47:41'),(827350,'kumi','','Access-Reject','2019-08-28 23:48:12'),(827351,'kumi','','Access-Reject','2019-08-28 23:48:43'),(827352,'kumi','','Access-Reject','2019-08-28 23:49:14'),(827353,'kumi','','Access-Reject','2019-08-28 23:49:45'),(827354,'mfantsipim','','Access-Accept','2019-08-28 23:50:05'),(827355,'kumi','','Access-Reject','2019-08-28 23:50:16'),(827356,'kumi','','Access-Reject','2019-08-28 23:50:47'),(827357,'kumi','','Access-Reject','2019-08-28 23:51:19'),(827358,'kumi','','Access-Reject','2019-08-28 23:51:50'),(827359,'kumi','','Access-Reject','2019-08-28 23:52:21'),(827360,'kumi','','Access-Reject','2019-08-28 23:52:52'),(827361,'kumi','','Access-Reject','2019-08-28 23:53:23'),(827362,'kumi','','Access-Reject','2019-08-28 23:53:54'),(827363,'kumi','','Access-Reject','2019-08-28 23:54:25'),(827364,'kumi','','Access-Reject','2019-08-28 23:54:56'),(827365,'kumi','','Access-Reject','2019-08-28 23:55:27'),(827366,'kumi','','Access-Reject','2019-08-28 23:55:58'),(827367,'kumi','','Access-Reject','2019-08-28 23:56:30'),(827368,'kumi','','Access-Reject','2019-08-28 23:57:01'),(827369,'kumi','','Access-Reject','2019-08-28 23:57:32'),(827370,'kumi','','Access-Reject','2019-08-28 23:58:03'),(827371,'kumi','','Access-Reject','2019-08-28 23:58:34'),(827372,'kumi','','Access-Reject','2019-08-28 23:59:05'),(827373,'kumi','','Access-Reject','2019-08-28 23:59:36'),(827374,'amanful','','Access-Accept','2019-08-29 00:00:04'),(827375,'kumi','','Access-Reject','2019-08-29 00:00:07'),(827376,'kumi','','Access-Reject','2019-08-29 00:00:38'),(827377,'kumi','','Access-Reject','2019-08-29 00:01:09'),(827378,'kumi','','Access-Reject','2019-08-29 00:01:41'),(827379,'kumi','','Access-Reject','2019-08-29 00:02:12'),(827380,'kumi','','Access-Reject','2019-08-29 00:02:43'),(827381,'kumi','','Access-Reject','2019-08-29 00:03:14'),(827382,'kumi','','Access-Reject','2019-08-29 00:03:45'),(827383,'kumi','','Access-Reject','2019-08-29 00:04:47'),(827384,'kumi','','Access-Reject','2019-08-29 00:05:18'),(827385,'kumi','','Access-Reject','2019-08-29 00:05:49'),(827386,'kumi','','Access-Reject','2019-08-29 00:06:20'),(827387,'kumi','','Access-Reject','2019-08-29 00:06:52'),(827388,'kumi','','Access-Reject','2019-08-29 00:07:23'),(827389,'kumi','','Access-Reject','2019-08-29 00:07:54'),(827390,'kumi','','Access-Reject','2019-08-29 00:08:25'),(827391,'kumi','','Access-Reject','2019-08-29 00:08:56'),(827392,'kumi','','Access-Reject','2019-08-29 00:09:27'),(827393,'kumi','','Access-Reject','2019-08-29 00:09:58'),(910272,'cegrad','','Access-Accept','2019-09-21 10:10:06'),(827395,'affiliation','','Access-Accept','2019-08-29 00:10:04'),(827396,'mfantsipim','','Access-Accept','2019-08-29 00:10:05'),(827397,'kumi','','Access-Reject','2019-08-29 00:10:29'),(827398,'cegrad','','Access-Accept','2019-08-29 00:10:34'),(827399,'kumi','','Access-Reject','2019-08-29 00:11:00'),(827400,'kumi','','Access-Reject','2019-08-29 00:11:31'),(827401,'kumi','','Access-Reject','2019-08-29 00:12:03'),(827402,'kumi','','Access-Reject','2019-08-29 00:12:34'),(827403,'kumi','','Access-Reject','2019-08-29 00:13:05'),(827404,'kumi','','Access-Reject','2019-08-29 00:13:36'),(827405,'kumi','','Access-Reject','2019-08-29 00:14:07'),(827406,'kumi','','Access-Reject','2019-08-29 00:14:38'),(827407,'kumi','','Access-Reject','2019-08-29 00:15:09'),(827408,'kumi','','Access-Reject','2019-08-29 00:15:40'),(827409,'kumi','','Access-Reject','2019-08-29 00:16:11'),(827410,'kumi','','Access-Reject','2019-08-29 00:16:42'),(827411,'kumi','','Access-Reject','2019-08-29 00:17:14'),(827412,'kumi','','Access-Reject','2019-08-29 00:17:45'),(827413,'kumi','','Access-Reject','2019-08-29 00:18:16'),(827414,'kumi','','Access-Reject','2019-08-29 00:18:47'),(827415,'kumi','','Access-Reject','2019-08-29 00:19:18'),(827416,'kumi','','Access-Reject','2019-08-29 00:19:49'),(827417,'kumi','','Access-Reject','2019-08-29 00:20:20'),(827418,'kumi','','Access-Reject','2019-08-29 00:20:51'),(827419,'kumi','','Access-Reject','2019-08-29 00:21:22'),(827420,'kumi','','Access-Reject','2019-08-29 00:21:53'),(827421,'kumi','','Access-Reject','2019-08-29 00:22:25'),(827422,'kumi','','Access-Reject','2019-08-29 00:22:56'),(827423,'kumi','','Access-Reject','2019-08-29 00:23:27'),(827424,'kumi','','Access-Reject','2019-08-29 00:23:58'),(827425,'kumi','','Access-Reject','2019-08-29 00:24:29'),(827426,'kumi','','Access-Reject','2019-08-29 00:25:00'),(827427,'SoNM','','Access-Accept','2019-08-29 00:25:04'),(827428,'kumi','','Access-Reject','2019-08-29 00:25:31'),(827429,'kumi','','Access-Reject','2019-08-29 00:26:02'),(827430,'kumi','','Access-Reject','2019-08-29 00:26:33'),(827431,'kumi','','Access-Reject','2019-08-29 00:27:04'),(827432,'kumi','','Access-Reject','2019-08-29 00:27:36'),(827433,'kumi','','Access-Reject','2019-08-29 00:28:07'),(827434,'kumi','','Access-Reject','2019-08-29 00:28:38'),(827435,'kumi','','Access-Reject','2019-08-29 00:29:09'),(827436,'kumi','','Access-Reject','2019-08-29 00:29:40'),(827437,'mfantsipim','','Access-Accept','2019-08-29 00:30:05'),(827438,'kumi','','Access-Reject','2019-08-29 00:30:11'),(827439,'kumi','','Access-Reject','2019-08-29 00:30:42'),(827440,'kumi','','Access-Reject','2019-08-29 00:31:13'),(827441,'kumi','','Access-Reject','2019-08-29 00:31:44'),(827442,'kumi','','Access-Reject','2019-08-29 00:32:16'),(827443,'kumi','','Access-Reject','2019-08-29 00:32:47'),(827444,'kumi','','Access-Reject','2019-08-29 00:33:18'),(827445,'kumi','','Access-Reject','2019-08-29 00:33:49'),(827446,'kumi','','Access-Reject','2019-08-29 00:34:20'),(827447,'kumi','','Access-Reject','2019-08-29 00:34:51'),(827448,'kumi','','Access-Reject','2019-08-29 00:35:22'),(827449,'kumi','','Access-Reject','2019-08-29 00:35:53'),(827450,'kumi','','Access-Reject','2019-08-29 00:36:24'),(827451,'kumi','','Access-Reject','2019-08-29 00:36:55'),(827452,'kumi','','Access-Reject','2019-08-29 00:37:27'),(827453,'kumi','','Access-Reject','2019-08-29 00:37:58'),(827454,'kumi','','Access-Reject','2019-08-29 00:38:29'),(827455,'kumi','','Access-Reject','2019-08-29 00:39:00'),(827456,'kumi','','Access-Reject','2019-08-29 00:39:31'),(827457,'kumi','','Access-Reject','2019-08-29 00:40:02'),(827458,'kumi','','Access-Reject','2019-08-29 00:40:33'),(827459,'kumi','','Access-Reject','2019-08-29 00:41:04'),(827460,'kumi','','Access-Reject','2019-08-29 00:41:35'),(827461,'kumi','','Access-Reject','2019-08-29 00:42:06'),(827462,'kumi','','Access-Reject','2019-08-29 00:42:37'),(827463,'kumi','','Access-Reject','2019-08-29 00:43:09'),(827464,'kumi','','Access-Reject','2019-08-29 00:43:40'),(827465,'kumi','','Access-Reject','2019-08-29 00:44:11'),(827466,'kumi','','Access-Reject','2019-08-29 00:44:42'),(827467,'kumi','','Access-Reject','2019-08-29 00:45:13'),(827468,'kumi','','Access-Reject','2019-08-29 00:45:44'),(827469,'kumi','','Access-Reject','2019-08-29 00:46:15'),(827470,'kumi','','Access-Reject','2019-08-29 00:46:46'),(827471,'kumi','','Access-Reject','2019-08-29 00:47:17'),(827472,'kumi','','Access-Reject','2019-08-29 00:47:49'),(827473,'kumi','','Access-Reject','2019-08-29 00:48:20'),(827474,'kumi','','Access-Reject','2019-08-29 00:48:51'),(827475,'kumi','','Access-Reject','2019-08-29 00:49:22'),(827476,'kumi','','Access-Reject','2019-08-29 00:49:53'),(827477,'mfantsipim','','Access-Accept','2019-08-29 00:50:05'),(827478,'kumi','','Access-Reject','2019-08-29 00:50:24'),(827479,'kumi','','Access-Reject','2019-08-29 00:50:55'),(827480,'kumi','','Access-Reject','2019-08-29 00:51:26'),(827481,'kumi','','Access-Reject','2019-08-29 00:51:57'),(827482,'kumi','','Access-Reject','2019-08-29 00:52:28'),(827483,'kumi','','Access-Reject','2019-08-29 00:53:00'),(827484,'kumi','','Access-Reject','2019-08-29 00:53:31'),(827485,'kumi','','Access-Reject','2019-08-29 00:54:02'),(827486,'kumi','','Access-Reject','2019-08-29 00:54:33'),(827487,'kumi','','Access-Reject','2019-08-29 00:55:04'),(827488,'kumi','','Access-Reject','2019-08-29 00:55:35'),(827489,'kumi','','Access-Reject','2019-08-29 00:56:06'),(827490,'kumi','','Access-Reject','2019-08-29 00:56:37'),(827491,'kumi','','Access-Reject','2019-08-29 00:57:08'),(827492,'kumi','','Access-Reject','2019-08-29 00:57:39'),(827493,'kumi','','Access-Reject','2019-08-29 00:58:11'),(827494,'kumi','','Access-Reject','2019-08-29 00:58:42'),(827495,'kumi','','Access-Reject','2019-08-29 00:59:13'),(827496,'kumi','','Access-Reject','2019-08-29 00:59:44'),(827497,'kumi','','Access-Reject','2019-08-29 01:00:15'),(827498,'kumi','','Access-Reject','2019-08-29 01:00:46'),(827499,'kumi','','Access-Reject','2019-08-29 01:01:17'),(827500,'kumi','','Access-Reject','2019-08-29 01:01:48'),(827501,'kumi','','Access-Reject','2019-08-29 01:02:19'),(827502,'kumi','','Access-Reject','2019-08-29 01:02:50'),(827503,'kumi','','Access-Reject','2019-08-29 01:03:22'),(827504,'kumi','','Access-Reject','2019-08-29 01:03:53'),(827505,'kumi','','Access-Reject','2019-08-29 01:04:24'),(827506,'kumi','','Access-Reject','2019-08-29 01:04:55'),(827507,'kumi','','Access-Reject','2019-08-29 01:05:31'),(827508,'kumi','','Access-Reject','2019-08-29 01:05:57'),(827509,'kumi','','Access-Reject','2019-08-29 01:06:28'),(827510,'kumi','','Access-Reject','2019-08-29 01:06:59'),(827511,'kumi','','Access-Reject','2019-08-29 01:07:30'),(827512,'kumi','','Access-Reject','2019-08-29 01:08:01'),(827513,'kumi','','Access-Reject','2019-08-29 01:08:33'),(827514,'kumi','','Access-Reject','2019-08-29 01:09:04'),(827515,'kumi','','Access-Reject','2019-08-29 01:09:35'),(827516,'mfantsipim','','Access-Accept','2019-08-29 01:10:05'),(827517,'kumi','','Access-Reject','2019-08-29 01:10:06'),(827518,'kumi','','Access-Reject','2019-08-29 01:10:37'),(827519,'kumi','','Access-Reject','2019-08-29 01:11:08'),(827520,'kumi','','Access-Reject','2019-08-29 01:11:39'),(827521,'kumi','','Access-Reject','2019-08-29 01:12:10'),(827522,'kumi','','Access-Reject','2019-08-29 01:12:41'),(827523,'kumi','','Access-Reject','2019-08-29 01:13:12'),(827524,'kumi','','Access-Reject','2019-08-29 01:13:44'),(827525,'kumi','','Access-Reject','2019-08-29 01:14:15'),(827526,'kumi','','Access-Reject','2019-08-29 01:14:46'),(827527,'kumi','','Access-Reject','2019-08-29 01:15:17'),(827528,'kumi','','Access-Reject','2019-08-29 01:15:48'),(827529,'kumi','','Access-Reject','2019-08-29 01:16:19'),(827530,'kumi','','Access-Reject','2019-08-29 01:16:50'),(827531,'kumi','','Access-Reject','2019-08-29 01:17:21'),(827532,'kumi','','Access-Reject','2019-08-29 01:17:52'),(827533,'kumi','','Access-Reject','2019-08-29 01:18:23'),(827534,'kumi','','Access-Reject','2019-08-29 01:18:55'),(827535,'kumi','','Access-Reject','2019-08-29 01:19:26'),(827536,'kumi','','Access-Reject','2019-08-29 01:19:57'),(827537,'kumi','','Access-Reject','2019-08-29 01:20:28'),(827538,'kumi','','Access-Reject','2019-08-29 01:20:59'),(827539,'kumi','','Access-Reject','2019-08-29 01:21:30'),(827540,'kumi','','Access-Reject','2019-08-29 01:22:01'),(827541,'kumi','','Access-Reject','2019-08-29 01:22:32'),(827542,'kumi','','Access-Reject','2019-08-29 01:23:03'),(827543,'kumi','','Access-Reject','2019-08-29 01:23:34'),(827544,'kumi','','Access-Reject','2019-08-29 01:24:06'),(827545,'kumi','','Access-Reject','2019-08-29 01:24:37'),(827546,'kumi','','Access-Reject','2019-08-29 01:25:08'),(827547,'kumi','','Access-Reject','2019-08-29 01:25:39'),(827548,'kumi','','Access-Reject','2019-08-29 01:26:10'),(827549,'kumi','','Access-Reject','2019-08-29 01:26:41'),(827550,'kumi','','Access-Reject','2019-08-29 01:27:12'),(827551,'kumi','','Access-Reject','2019-08-29 01:27:43'),(827552,'kumi','','Access-Reject','2019-08-29 01:28:14'),(827553,'kumi','','Access-Reject','2019-08-29 01:28:45'),(827554,'kumi','','Access-Reject','2019-08-29 01:29:17'),(827555,'kumi','','Access-Reject','2019-08-29 01:29:48'),(827556,'mfantsipim','','Access-Accept','2019-08-29 01:30:05'),(827557,'kumi','','Access-Reject','2019-08-29 01:30:19'),(827558,'kumi','','Access-Reject','2019-08-29 01:30:50'),(827559,'kumi','','Access-Reject','2019-08-29 01:31:21'),(827560,'kumi','','Access-Reject','2019-08-29 01:31:52'),(827561,'kumi','','Access-Reject','2019-08-29 01:32:23'),(827562,'kumi','','Access-Reject','2019-08-29 01:32:54'),(827563,'kumi','','Access-Reject','2019-08-29 01:33:25'),(827564,'kumi','','Access-Reject','2019-08-29 01:33:56'),(827565,'kumi','','Access-Reject','2019-08-29 01:34:28'),(827566,'kumi','','Access-Reject','2019-08-29 01:34:59'),(827567,'kumi','','Access-Reject','2019-08-29 01:35:30'),(827568,'kumi','','Access-Reject','2019-08-29 01:36:01'),(827569,'kumi','','Access-Reject','2019-08-29 01:36:32'),(827570,'kumi','','Access-Reject','2019-08-29 01:37:03'),(827571,'kumi','','Access-Reject','2019-08-29 01:37:34'),(827572,'kumi','','Access-Reject','2019-08-29 01:38:05'),(827573,'kumi','','Access-Reject','2019-08-29 01:38:36'),(827574,'kumi','','Access-Reject','2019-08-29 01:39:07'),(827575,'kumi','','Access-Reject','2019-08-29 01:39:39'),(827576,'kumi','','Access-Reject','2019-08-29 01:40:10'),(827577,'kumi','','Access-Reject','2019-08-29 01:40:41'),(827578,'kumi','','Access-Reject','2019-08-29 01:41:12'),(827579,'kumi','','Access-Reject','2019-08-29 01:41:43'),(827580,'kumi','','Access-Reject','2019-08-29 01:42:14'),(827581,'kumi','','Access-Reject','2019-08-29 01:42:45'),(827582,'kumi','','Access-Reject','2019-08-29 01:43:16'),(827583,'kumi','','Access-Reject','2019-08-29 01:43:47'),(827584,'kumi','','Access-Reject','2019-08-29 01:44:18'),(827585,'kumi','','Access-Reject','2019-08-29 01:44:49'),(827586,'kumi','','Access-Reject','2019-08-29 01:45:21'),(827587,'kumi','','Access-Reject','2019-08-29 01:45:52'),(827588,'kumi','','Access-Reject','2019-08-29 01:46:23'),(827589,'kumi','','Access-Reject','2019-08-29 01:46:54'),(827590,'kumi','','Access-Reject','2019-08-29 01:47:25'),(827591,'kumi','','Access-Reject','2019-08-29 01:47:56'),(827592,'kumi','','Access-Reject','2019-08-29 01:48:27'),(827593,'kumi','','Access-Reject','2019-08-29 01:48:58'),(827594,'kumi','','Access-Reject','2019-08-29 01:49:29'),(827595,'kumi','','Access-Reject','2019-08-29 01:50:00'),(827596,'mfantsipim','','Access-Accept','2019-08-29 01:50:05'),(827597,'kumi','','Access-Reject','2019-08-29 01:50:31'),(827598,'kumi','','Access-Reject','2019-08-29 01:51:08'),(827599,'kumi','','Access-Reject','2019-08-29 01:51:34'),(827600,'kumi','','Access-Reject','2019-08-29 01:52:05'),(827601,'kumi','','Access-Reject','2019-08-29 01:52:36'),(827602,'kumi','','Access-Reject','2019-08-29 01:53:07'),(827603,'kumi','','Access-Reject','2019-08-29 01:53:38'),(827604,'kumi','','Access-Reject','2019-08-29 01:54:09'),(827605,'kumi','','Access-Reject','2019-08-29 01:54:40'),(827606,'kumi','','Access-Reject','2019-08-29 01:55:11'),(827607,'kumi','','Access-Reject','2019-08-29 01:55:43'),(827608,'kumi','','Access-Reject','2019-08-29 01:56:14'),(827609,'kumi','','Access-Reject','2019-08-29 01:56:45'),(827610,'kumi','','Access-Reject','2019-08-29 01:57:16'),(827611,'kumi','','Access-Reject','2019-08-29 01:57:47'),(827612,'kumi','','Access-Reject','2019-08-29 01:58:18'),(827613,'kumi','','Access-Reject','2019-08-29 01:58:49'),(827614,'kumi','','Access-Reject','2019-08-29 01:59:20'),(827615,'kumi','','Access-Reject','2019-08-29 01:59:51'),(827616,'kumi','','Access-Reject','2019-08-29 02:00:22'),(827617,'kumi','','Access-Reject','2019-08-29 02:00:53'),(827618,'kumi','','Access-Reject','2019-08-29 02:01:25'),(827619,'kumi','','Access-Reject','2019-08-29 02:01:56'),(827620,'kumi','','Access-Reject','2019-08-29 02:02:27'),(827621,'kumi','','Access-Reject','2019-08-29 02:02:58'),(827622,'kumi','','Access-Reject','2019-08-29 02:03:29'),(827623,'kumi','','Access-Reject','2019-08-29 02:04:00'),(827624,'kumi','','Access-Reject','2019-08-29 02:04:31'),(827625,'kumi','','Access-Reject','2019-08-29 02:05:02'),(827626,'kumi','','Access-Reject','2019-08-29 02:05:33'),(827627,'kumi','','Access-Reject','2019-08-29 02:06:04'),(827628,'kumi','','Access-Reject','2019-08-29 02:06:36'),(827629,'kumi','','Access-Reject','2019-08-29 02:07:07'),(827630,'kumi','','Access-Reject','2019-08-29 02:07:38'),(827631,'kumi','','Access-Reject','2019-08-29 02:08:09'),(827632,'kumi','','Access-Reject','2019-08-29 02:08:40'),(827633,'kumi','','Access-Reject','2019-08-29 02:09:11'),(827634,'kumi','','Access-Reject','2019-08-29 02:09:42'),(827635,'britwums','','Access-Accept','2019-08-29 02:10:02'),(827636,'affiliation','','Access-Accept','2019-08-29 02:10:04'),(827637,'mfantsipim','','Access-Accept','2019-08-29 02:10:05'),(827638,'kumi','','Access-Reject','2019-08-29 02:10:13'),(827639,'cegrad','','Access-Accept','2019-08-29 02:10:34'),(910271,'anane-fenin','','Access-Accept','2019-09-21 10:10:04'),(827641,'kumi','','Access-Reject','2019-08-29 02:10:44'),(827642,'kumi','','Access-Reject','2019-08-29 02:11:15'),(827643,'kumi','','Access-Reject','2019-08-29 02:11:47'),(827644,'kumi','','Access-Reject','2019-08-29 02:12:18'),(827645,'kumi','','Access-Reject','2019-08-29 02:12:49'),(827646,'kumi','','Access-Reject','2019-08-29 02:13:20'),(827647,'kumi','','Access-Reject','2019-08-29 02:13:51'),(827648,'kumi','','Access-Reject','2019-08-29 02:14:22'),(827649,'kumi','','Access-Reject','2019-08-29 02:14:53'),(827650,'kumi','','Access-Reject','2019-08-29 02:15:24'),(827651,'kumi','','Access-Reject','2019-08-29 02:15:55'),(827652,'kumi','','Access-Reject','2019-08-29 02:16:26'),(827653,'kumi','','Access-Reject','2019-08-29 02:16:57'),(827654,'kumi','','Access-Reject','2019-08-29 02:17:29'),(827655,'kumi','','Access-Reject','2019-08-29 02:18:00'),(827656,'kumi','','Access-Reject','2019-08-29 02:18:31'),(827657,'kumi','','Access-Reject','2019-08-29 02:19:02'),(827658,'kumi','','Access-Reject','2019-08-29 02:19:33'),(827659,'kumi','','Access-Reject','2019-08-29 02:20:04'),(827660,'kumi','','Access-Reject','2019-08-29 02:20:35'),(827661,'kumi','','Access-Reject','2019-08-29 02:21:06'),(827662,'kumi','','Access-Reject','2019-08-29 02:21:37'),(827663,'kumi','','Access-Reject','2019-08-29 02:22:08'),(827664,'kumi','','Access-Reject','2019-08-29 02:22:40'),(827665,'kumi','','Access-Reject','2019-08-29 02:23:11'),(827666,'kumi','','Access-Reject','2019-08-29 02:23:42'),(827667,'kumi','','Access-Reject','2019-08-29 02:24:13'),(827668,'kumi','','Access-Reject','2019-08-29 02:24:44'),(827669,'SoNM','','Access-Accept','2019-08-29 02:25:04'),(827670,'kumi','','Access-Reject','2019-08-29 02:25:15'),(827671,'kumi','','Access-Reject','2019-08-29 02:25:46'),(827672,'kumi','','Access-Reject','2019-08-29 02:26:17'),(827673,'kumi','','Access-Reject','2019-08-29 02:26:48'),(827674,'kumi','','Access-Reject','2019-08-29 02:27:19'),(827675,'kumi','','Access-Reject','2019-08-29 02:27:51'),(827676,'kumi','','Access-Reject','2019-08-29 02:28:22'),(827677,'kumi','','Access-Reject','2019-08-29 02:28:53'),(827678,'kumi','','Access-Reject','2019-08-29 02:29:24'),(827679,'kumi','','Access-Reject','2019-08-29 02:29:55'),(827680,'mfantsipim','','Access-Accept','2019-08-29 02:30:05'),(827681,'kumi','','Access-Reject','2019-08-29 02:30:26'),(827682,'kumi','','Access-Reject','2019-08-29 02:30:57'),(827683,'kumi','','Access-Reject','2019-08-29 02:31:28'),(827684,'kumi','','Access-Reject','2019-08-29 02:31:59'),(827685,'kumi','','Access-Reject','2019-08-29 02:32:30'),(827686,'kumi','','Access-Reject','2019-08-29 02:33:02'),(827687,'kumi','','Access-Reject','2019-08-29 02:33:33'),(827688,'kumi','','Access-Reject','2019-08-29 02:34:04'),(827689,'kumi','','Access-Reject','2019-08-29 02:34:35'),(827690,'kumi','','Access-Reject','2019-08-29 02:35:06'),(827691,'kumi','','Access-Reject','2019-08-29 02:35:37'),(827692,'kumi','','Access-Reject','2019-08-29 02:36:08'),(827693,'kumi','','Access-Reject','2019-08-29 02:36:39'),(827694,'kumi','','Access-Reject','2019-08-29 02:37:10'),(827695,'kumi','','Access-Reject','2019-08-29 02:37:41'),(827696,'kumi','','Access-Reject','2019-08-29 02:38:13'),(827697,'kumi','','Access-Reject','2019-08-29 02:38:44'),(827698,'kumi','','Access-Reject','2019-08-29 02:39:15'),(827699,'kumi','','Access-Reject','2019-08-29 02:39:46'),(827700,'kumi','','Access-Reject','2019-08-29 02:40:17'),(827701,'kumi','','Access-Reject','2019-08-29 02:40:48'),(827702,'kumi','','Access-Reject','2019-08-29 02:41:19'),(827703,'kumi','','Access-Reject','2019-08-29 02:41:50'),(827704,'kumi','','Access-Reject','2019-08-29 02:42:21'),(827705,'kumi','','Access-Reject','2019-08-29 02:42:52'),(827706,'kumi','','Access-Reject','2019-08-29 02:43:24'),(827707,'kumi','','Access-Reject','2019-08-29 02:44:00'),(827708,'kumi','','Access-Reject','2019-08-29 02:44:26'),(827709,'kumi','','Access-Reject','2019-08-29 02:44:57'),(827710,'kumi','','Access-Reject','2019-08-29 02:45:28'),(827711,'kumi','','Access-Reject','2019-08-29 02:45:59'),(827712,'kumi','','Access-Reject','2019-08-29 02:46:30'),(827713,'kumi','','Access-Reject','2019-08-29 02:47:01'),(827714,'kumi','','Access-Reject','2019-08-29 02:47:32'),(827715,'kumi','','Access-Reject','2019-08-29 02:48:03'),(827716,'kumi','','Access-Reject','2019-08-29 02:48:35'),(827717,'kumi','','Access-Reject','2019-08-29 02:49:06'),(827718,'kumi','','Access-Reject','2019-08-29 02:49:37'),(827719,'mfantsipim','','Access-Accept','2019-08-29 02:50:05'),(827720,'kumi','','Access-Reject','2019-08-29 02:50:08'),(827721,'kumi','','Access-Reject','2019-08-29 02:50:39'),(827722,'kumi','','Access-Reject','2019-08-29 02:51:10'),(827723,'kumi','','Access-Reject','2019-08-29 02:51:41'),(827724,'kumi','','Access-Reject','2019-08-29 02:52:12'),(827725,'kumi','','Access-Reject','2019-08-29 02:52:43'),(827726,'kumi','','Access-Reject','2019-08-29 02:53:14'),(827727,'kumi','','Access-Reject','2019-08-29 02:53:46'),(827728,'kumi','','Access-Reject','2019-08-29 02:54:17'),(827729,'kumi','','Access-Reject','2019-08-29 02:54:48'),(827730,'kumi','','Access-Reject','2019-08-29 02:55:19'),(827731,'kumi','','Access-Reject','2019-08-29 02:55:50'),(827732,'kumi','','Access-Reject','2019-08-29 02:56:21'),(827733,'kumi','','Access-Reject','2019-08-29 02:56:52'),(827734,'kumi','','Access-Reject','2019-08-29 02:57:23'),(827735,'kumi','','Access-Reject','2019-08-29 02:57:54'),(827736,'kumi','','Access-Reject','2019-08-29 02:58:25'),(827737,'kumi','','Access-Reject','2019-08-29 02:58:57'),(827738,'kumi','','Access-Reject','2019-08-29 02:59:28'),(827739,'kumi','','Access-Reject','2019-08-29 02:59:59'),(827740,'kumi','','Access-Reject','2019-08-29 03:00:30'),(827741,'kumi','','Access-Reject','2019-08-29 03:01:01'),(827742,'kumi','','Access-Reject','2019-08-29 03:01:32'),(827743,'kumi','','Access-Reject','2019-08-29 03:02:03'),(827744,'kumi','','Access-Reject','2019-08-29 03:02:34'),(827745,'kumi','','Access-Reject','2019-08-29 03:03:05'),(827746,'kumi','','Access-Reject','2019-08-29 03:03:36'),(827747,'kumi','','Access-Reject','2019-08-29 03:04:08'),(827748,'kumi','','Access-Reject','2019-08-29 03:04:39'),(827749,'kumi','','Access-Reject','2019-08-29 03:05:10'),(827750,'kumi','','Access-Reject','2019-08-29 03:05:41'),(827751,'kumi','','Access-Reject','2019-08-29 03:06:12'),(827752,'kumi','','Access-Reject','2019-08-29 03:06:43'),(827753,'kumi','','Access-Reject','2019-08-29 03:07:14'),(827754,'kumi','','Access-Reject','2019-08-29 03:07:45'),(827755,'kumi','','Access-Reject','2019-08-29 03:08:16'),(827756,'kumi','','Access-Reject','2019-08-29 03:08:47'),(827757,'kumi','','Access-Reject','2019-08-29 03:09:18'),(827758,'kumi','','Access-Reject','2019-08-29 03:09:50'),(827759,'mfantsipim','','Access-Accept','2019-08-29 03:10:05'),(827760,'kumi','','Access-Reject','2019-08-29 03:10:21'),(827761,'kumi','','Access-Reject','2019-08-29 03:10:52'),(827762,'kumi','','Access-Reject','2019-08-29 03:11:23'),(827763,'kumi','','Access-Reject','2019-08-29 03:11:54'),(827764,'kumi','','Access-Reject','2019-08-29 03:12:25'),(827765,'kumi','','Access-Reject','2019-08-29 03:12:56'),(827766,'kumi','','Access-Reject','2019-08-29 03:13:27'),(827767,'kumi','','Access-Reject','2019-08-29 03:13:58'),(827768,'kumi','','Access-Reject','2019-08-29 03:14:29'),(827769,'kumi','','Access-Reject','2019-08-29 03:15:01'),(827770,'kumi','','Access-Reject','2019-08-29 03:15:32'),(827771,'kumi','','Access-Reject','2019-08-29 03:16:03'),(827772,'kumi','','Access-Reject','2019-08-29 03:16:34'),(827773,'kumi','','Access-Reject','2019-08-29 03:17:05'),(827774,'kumi','','Access-Reject','2019-08-29 03:17:36'),(827775,'kumi','','Access-Reject','2019-08-29 03:18:07'),(827776,'kumi','','Access-Reject','2019-08-29 03:18:38'),(827777,'kumi','','Access-Reject','2019-08-29 03:19:09'),(827778,'kumi','','Access-Reject','2019-08-29 03:19:40'),(827779,'kumi','','Access-Reject','2019-08-29 03:20:12'),(827780,'kumi','','Access-Reject','2019-08-29 03:20:43'),(827781,'kumi','','Access-Reject','2019-08-29 03:21:14'),(827782,'kumi','','Access-Reject','2019-08-29 03:21:45'),(827783,'kumi','','Access-Reject','2019-08-29 03:22:16'),(827784,'kumi','','Access-Reject','2019-08-29 03:22:47'),(827785,'kumi','','Access-Reject','2019-08-29 03:23:18'),(827786,'kumi','','Access-Reject','2019-08-29 03:23:49'),(827787,'kumi','','Access-Reject','2019-08-29 03:24:20'),(827788,'kumi','','Access-Reject','2019-08-29 03:24:51'),(827789,'kumi','','Access-Reject','2019-08-29 03:25:23'),(827790,'kumi','','Access-Reject','2019-08-29 03:25:54'),(827791,'kumi','','Access-Reject','2019-08-29 03:26:25'),(827792,'kumi','','Access-Reject','2019-08-29 03:26:56'),(827793,'kumi','','Access-Reject','2019-08-29 03:27:27'),(827794,'kumi','','Access-Reject','2019-08-29 03:27:58'),(827795,'kumi','','Access-Reject','2019-08-29 03:28:29'),(827796,'kumi','','Access-Reject','2019-08-29 03:29:00'),(827797,'kumi','','Access-Reject','2019-08-29 03:29:31'),(827798,'kumi','','Access-Reject','2019-08-29 03:30:02'),(827799,'mfantsipim','','Access-Accept','2019-08-29 03:30:05'),(827800,'kumi','','Access-Reject','2019-08-29 03:30:33'),(827801,'kumi','','Access-Reject','2019-08-29 03:31:05'),(827802,'kumi','','Access-Reject','2019-08-29 03:31:36'),(827803,'kumi','','Access-Reject','2019-08-29 03:32:07'),(827804,'kumi','','Access-Reject','2019-08-29 03:32:38'),(827805,'kumi','','Access-Reject','2019-08-29 03:33:09'),(827806,'kumi','','Access-Reject','2019-08-29 03:33:40'),(827807,'kumi','','Access-Reject','2019-08-29 03:34:11'),(827808,'kumi','','Access-Reject','2019-08-29 03:35:15'),(827809,'kumi','','Access-Reject','2019-08-29 03:35:44'),(827810,'kumi','','Access-Reject','2019-08-29 03:36:16'),(827811,'kumi','','Access-Reject','2019-08-29 03:36:47'),(827812,'kumi','','Access-Reject','2019-08-29 03:37:18'),(827813,'kumi','','Access-Reject','2019-08-29 03:37:49'),(827814,'kumi','','Access-Reject','2019-08-29 03:38:20'),(827815,'kumi','','Access-Reject','2019-08-29 03:38:51'),(827816,'kumi','','Access-Reject','2019-08-29 03:39:22'),(827817,'kumi','','Access-Reject','2019-08-29 03:39:53'),(827818,'kumi','','Access-Reject','2019-08-29 03:40:24'),(827819,'kumi','','Access-Reject','2019-08-29 03:40:55'),(827820,'kumi','','Access-Reject','2019-08-29 03:41:27'),(827821,'kumi','','Access-Reject','2019-08-29 03:41:58'),(827822,'kumi','','Access-Reject','2019-08-29 03:42:29'),(827823,'kumi','','Access-Reject','2019-08-29 03:43:00'),(827824,'kumi','','Access-Reject','2019-08-29 03:43:31'),(827825,'kumi','','Access-Reject','2019-08-29 03:44:02'),(827826,'kumi','','Access-Reject','2019-08-29 03:44:33'),(827827,'kumi','','Access-Reject','2019-08-29 03:45:04'),(827828,'kumi','','Access-Reject','2019-08-29 03:45:35'),(827829,'kumi','','Access-Reject','2019-08-29 03:46:06'),(827830,'kumi','','Access-Reject','2019-08-29 03:46:38'),(827831,'kumi','','Access-Reject','2019-08-29 03:47:09'),(827832,'kumi','','Access-Reject','2019-08-29 03:47:40'),(827833,'kumi','','Access-Reject','2019-08-29 03:48:11'),(827834,'kumi','','Access-Reject','2019-08-29 03:48:42'),(827835,'kumi','','Access-Reject','2019-08-29 03:49:13'),(827836,'kumi','','Access-Reject','2019-08-29 03:49:44'),(827837,'mfantsipim','','Access-Accept','2019-08-29 03:50:05'),(827838,'kumi','','Access-Reject','2019-08-29 03:50:15'),(827839,'kumi','','Access-Reject','2019-08-29 03:50:46'),(827840,'kumi','','Access-Reject','2019-08-29 03:51:17'),(827841,'kumi','','Access-Reject','2019-08-29 03:51:49'),(827842,'kumi','','Access-Reject','2019-08-29 03:52:20'),(827843,'kumi','','Access-Reject','2019-08-29 03:52:51'),(827844,'kumi','','Access-Reject','2019-08-29 03:53:22'),(827845,'kumi','','Access-Reject','2019-08-29 03:53:53'),(827846,'kumi','','Access-Reject','2019-08-29 03:54:24'),(827847,'kumi','','Access-Reject','2019-08-29 03:54:55'),(827848,'kumi','','Access-Reject','2019-08-29 03:55:26'),(827849,'kumi','','Access-Reject','2019-08-29 03:55:57'),(827850,'kumi','','Access-Reject','2019-08-29 03:56:28'),(827851,'kumi','','Access-Reject','2019-08-29 03:57:00'),(827852,'kumi','','Access-Reject','2019-08-29 03:57:31'),(827853,'kumi','','Access-Reject','2019-08-29 03:58:02'),(827854,'kumi','','Access-Reject','2019-08-29 03:58:33'),(827855,'kumi','','Access-Reject','2019-08-29 03:59:04'),(827856,'kumi','','Access-Reject','2019-08-29 03:59:35'),(827857,'kumi','','Access-Reject','2019-08-29 04:00:06'),(827858,'kumi','','Access-Reject','2019-08-29 04:00:37'),(827859,'kumi','','Access-Reject','2019-08-29 04:01:08'),(827860,'kumi','','Access-Reject','2019-08-29 04:01:39'),(827861,'kumi','','Access-Reject','2019-08-29 04:02:11'),(827862,'kumi','','Access-Reject','2019-08-29 04:02:42'),(827863,'kumi','','Access-Reject','2019-08-29 04:03:13'),(827864,'kumi','','Access-Reject','2019-08-29 04:03:44'),(827865,'kumi','','Access-Reject','2019-08-29 04:04:15'),(827866,'kumi','','Access-Reject','2019-08-29 04:04:46'),(827867,'kumi','','Access-Reject','2019-08-29 04:05:17'),(827868,'kumi','','Access-Reject','2019-08-29 04:05:48'),(827869,'kumi','','Access-Reject','2019-08-29 04:06:19'),(827870,'kumi','','Access-Reject','2019-08-29 04:06:50'),(827871,'kumi','','Access-Reject','2019-08-29 04:07:22'),(827872,'kumi','','Access-Reject','2019-08-29 04:07:53'),(827873,'kumi','','Access-Reject','2019-08-29 04:08:24'),(827874,'kumi','','Access-Reject','2019-08-29 04:08:55'),(827875,'kumi','','Access-Reject','2019-08-29 04:09:26'),(827876,'kumi','','Access-Reject','2019-08-29 04:09:57'),(827877,'affiliation','','Access-Accept','2019-08-29 04:10:04'),(827878,'mfantsipim','','Access-Accept','2019-08-29 04:10:05'),(909364,'SoNM','','Access-Accept','2019-09-20 14:25:01'),(827880,'kumi','','Access-Reject','2019-08-29 04:10:28'),(827881,'cegrad','','Access-Accept','2019-08-29 04:10:34'),(827882,'kumi','','Access-Reject','2019-08-29 04:10:59'),(827883,'kumi','','Access-Reject','2019-08-29 04:11:30'),(827884,'kumi','','Access-Reject','2019-08-29 04:12:02'),(827885,'kumi','','Access-Reject','2019-08-29 04:12:33'),(827886,'kumi','','Access-Reject','2019-08-29 04:13:04'),(827887,'kumi','','Access-Reject','2019-08-29 04:13:35'),(827888,'kumi','','Access-Reject','2019-08-29 04:14:06'),(827889,'kumi','','Access-Reject','2019-08-29 04:14:37'),(827890,'kumi','','Access-Reject','2019-08-29 04:15:08'),(827891,'kumi','','Access-Reject','2019-08-29 04:15:39'),(827892,'kumi','','Access-Reject','2019-08-29 04:16:10'),(827893,'kumi','','Access-Reject','2019-08-29 04:16:41'),(827894,'kumi','','Access-Reject','2019-08-29 04:17:12'),(827895,'kumi','','Access-Reject','2019-08-29 04:17:44'),(827896,'kumi','','Access-Reject','2019-08-29 04:18:15'),(827897,'kumi','','Access-Reject','2019-08-29 04:18:46'),(827898,'kumi','','Access-Reject','2019-08-29 04:19:17'),(827899,'kumi','','Access-Reject','2019-08-29 04:19:48'),(827900,'kumi','','Access-Reject','2019-08-29 04:20:19'),(827901,'kumi','','Access-Reject','2019-08-29 04:20:50'),(827902,'kumi','','Access-Reject','2019-08-29 04:21:21'),(827903,'kumi','','Access-Reject','2019-08-29 04:21:52'),(827904,'kumi','','Access-Reject','2019-08-29 04:22:23'),(827905,'kumi','','Access-Reject','2019-08-29 04:22:55'),(827906,'kumi','','Access-Reject','2019-08-29 04:23:26'),(827907,'kumi','','Access-Reject','2019-08-29 04:23:57'),(827908,'kumi','','Access-Reject','2019-08-29 04:24:28'),(827909,'kumi','','Access-Reject','2019-08-29 04:24:59'),(827910,'SoNM','','Access-Accept','2019-08-29 04:25:04'),(827911,'kumi','','Access-Reject','2019-08-29 04:25:30'),(827912,'kumi','','Access-Reject','2019-08-29 04:26:01'),(827913,'kumi','','Access-Reject','2019-08-29 04:26:32'),(827914,'kumi','','Access-Reject','2019-08-29 04:27:03'),(827915,'kumi','','Access-Reject','2019-08-29 04:27:34'),(827916,'kumi','','Access-Reject','2019-08-29 04:28:06'),(827917,'kumi','','Access-Reject','2019-08-29 04:28:37'),(827918,'kumi','','Access-Reject','2019-08-29 04:29:08'),(827919,'kumi','','Access-Reject','2019-08-29 04:29:39'),(827920,'mfantsipim','','Access-Accept','2019-08-29 04:30:05'),(827921,'kumi','','Access-Reject','2019-08-29 04:30:10'),(827922,'kumi','','Access-Reject','2019-08-29 04:30:41'),(827923,'kumi','','Access-Reject','2019-08-29 04:31:12'),(827924,'kumi','','Access-Reject','2019-08-29 04:31:43'),(827925,'kumi','','Access-Reject','2019-08-29 04:32:14'),(827926,'kumi','','Access-Reject','2019-08-29 04:32:45'),(827927,'kumi','','Access-Reject','2019-08-29 04:33:17'),(827928,'kumi','','Access-Reject','2019-08-29 04:33:48'),(827929,'kumi','','Access-Reject','2019-08-29 04:34:19'),(827930,'kumi','','Access-Reject','2019-08-29 04:34:50'),(827931,'kumi','','Access-Reject','2019-08-29 04:35:21'),(827932,'kumi','','Access-Reject','2019-08-29 04:35:52'),(827933,'kumi','','Access-Reject','2019-08-29 04:36:23'),(827934,'kumi','','Access-Reject','2019-08-29 04:36:54'),(827935,'kumi','','Access-Reject','2019-08-29 04:37:25'),(827936,'kumi','','Access-Reject','2019-08-29 04:37:56'),(827937,'kumi','','Access-Reject','2019-08-29 04:38:28'),(827938,'kumi','','Access-Reject','2019-08-29 04:38:59'),(827939,'kumi','','Access-Reject','2019-08-29 04:39:30'),(827940,'kumi','','Access-Reject','2019-08-29 04:40:01'),(827941,'kumi','','Access-Reject','2019-08-29 04:40:32'),(827942,'kumi','','Access-Reject','2019-08-29 04:41:03'),(827943,'kumi','','Access-Reject','2019-08-29 04:41:34'),(827944,'kumi','','Access-Reject','2019-08-29 04:42:05'),(827945,'kumi','','Access-Reject','2019-08-29 04:42:36'),(827946,'kumi','','Access-Reject','2019-08-29 04:43:12'),(827947,'kumi','','Access-Reject','2019-08-29 04:43:39'),(827948,'kumi','','Access-Reject','2019-08-29 04:44:10'),(827949,'kumi','','Access-Reject','2019-08-29 04:44:41'),(827950,'kumi','','Access-Reject','2019-08-29 04:45:12'),(827951,'kumi','','Access-Reject','2019-08-29 04:45:43'),(827952,'kumi','','Access-Reject','2019-08-29 04:46:14'),(827953,'kumi','','Access-Reject','2019-08-29 04:46:45'),(827954,'kumi','','Access-Reject','2019-08-29 04:47:16'),(827955,'kumi','','Access-Reject','2019-08-29 04:47:47'),(827956,'kumi','','Access-Reject','2019-08-29 04:48:18'),(827957,'kumi','','Access-Reject','2019-08-29 04:48:49'),(827958,'kumi','','Access-Reject','2019-08-29 04:49:21'),(827959,'kumi','','Access-Reject','2019-08-29 04:49:52'),(827960,'mfantsipim','','Access-Accept','2019-08-29 04:50:05'),(827961,'kumi','','Access-Reject','2019-08-29 04:50:23'),(827962,'kumi','','Access-Reject','2019-08-29 04:50:54'),(827963,'kumi','','Access-Reject','2019-08-29 04:51:25'),(827964,'kumi','','Access-Reject','2019-08-29 04:51:56'),(827965,'kumi','','Access-Reject','2019-08-29 04:52:27'),(827966,'kumi','','Access-Reject','2019-08-29 04:52:58'),(827967,'kumi','','Access-Reject','2019-08-29 04:53:29'),(827968,'kumi','','Access-Reject','2019-08-29 04:54:00'),(827969,'kumi','','Access-Reject','2019-08-29 04:54:32'),(827970,'kumi','','Access-Reject','2019-08-29 04:55:03'),(827971,'kumi','','Access-Reject','2019-08-29 04:55:34'),(827972,'kumi','','Access-Reject','2019-08-29 04:56:05'),(827973,'kumi','','Access-Reject','2019-08-29 04:56:36'),(827974,'kumi','','Access-Reject','2019-08-29 04:57:07'),(827975,'kumi','','Access-Reject','2019-08-29 04:57:38'),(827976,'kumi','','Access-Reject','2019-08-29 04:58:09'),(827977,'kumi','','Access-Reject','2019-08-29 04:58:40'),(827978,'kumi','','Access-Reject','2019-08-29 04:59:11'),(827979,'kumi','','Access-Reject','2019-08-29 04:59:42'),(827980,'kumi','','Access-Reject','2019-08-29 05:00:14'),(827981,'kumi','','Access-Reject','2019-08-29 05:00:45'),(827982,'kumi','','Access-Reject','2019-08-29 05:01:16'),(827983,'kumi','','Access-Reject','2019-08-29 05:01:47'),(827984,'kumi','','Access-Reject','2019-08-29 05:02:18'),(827985,'kumi','','Access-Reject','2019-08-29 05:02:49'),(827986,'kumi','','Access-Reject','2019-08-29 05:03:20'),(827987,'kumi','','Access-Reject','2019-08-29 05:03:51'),(827988,'kumi','','Access-Reject','2019-08-29 05:04:22'),(827989,'kumi','','Access-Reject','2019-08-29 05:04:53'),(827990,'kumi','','Access-Reject','2019-08-29 05:05:25'),(827991,'kumi','','Access-Reject','2019-08-29 05:05:56'),(827992,'kumi','','Access-Reject','2019-08-29 05:06:27'),(827993,'kumi','','Access-Reject','2019-08-29 05:06:58'),(827994,'kumi','','Access-Reject','2019-08-29 05:07:29'),(827995,'kumi','','Access-Reject','2019-08-29 05:08:00'),(827996,'kumi','','Access-Reject','2019-08-29 05:08:31'),(827997,'kumi','','Access-Reject','2019-08-29 05:09:02'),(827998,'kumi','','Access-Reject','2019-08-29 05:09:33'),(827999,'kumi','','Access-Reject','2019-08-29 05:10:04'),(828000,'mfantsipim','','Access-Accept','2019-08-29 05:10:05'),(828001,'kumi','','Access-Reject','2019-08-29 05:10:35'),(828002,'kumi','','Access-Reject','2019-08-29 05:11:07'),(828003,'kumi','','Access-Reject','2019-08-29 05:11:38'),(828004,'kumi','','Access-Reject','2019-08-29 05:12:09'),(828005,'kumi','','Access-Reject','2019-08-29 05:12:40'),(828006,'kumi','','Access-Reject','2019-08-29 05:13:11'),(828007,'kumi','','Access-Reject','2019-08-29 05:13:42'),(828008,'kumi','','Access-Reject','2019-08-29 05:14:13'),(828009,'kumi','','Access-Reject','2019-08-29 05:14:44'),(828010,'kumi','','Access-Reject','2019-08-29 05:15:15'),(828011,'kumi','','Access-Reject','2019-08-29 05:15:46'),(828012,'kumi','','Access-Reject','2019-08-29 05:16:18'),(828013,'kumi','','Access-Reject','2019-08-29 05:16:49'),(828014,'kumi','','Access-Reject','2019-08-29 05:17:20'),(828015,'kumi','','Access-Reject','2019-08-29 05:17:51'),(828016,'kumi','','Access-Reject','2019-08-29 05:18:22'),(828017,'kumi','','Access-Reject','2019-08-29 05:18:53'),(828018,'kumi','','Access-Reject','2019-08-29 05:19:24'),(828019,'kumi','','Access-Reject','2019-08-29 05:19:55'),(828020,'kumi','','Access-Reject','2019-08-29 05:20:26'),(828021,'kumi','','Access-Reject','2019-08-29 05:20:57'),(828022,'kumi','','Access-Reject','2019-08-29 05:21:29'),(828023,'kumi','','Access-Reject','2019-08-29 05:22:00'),(828024,'kumi','','Access-Reject','2019-08-29 05:22:31'),(828025,'kumi','','Access-Reject','2019-08-29 05:23:02'),(828026,'kumi','','Access-Reject','2019-08-29 05:23:33'),(828027,'kumi','','Access-Reject','2019-08-29 05:24:04'),(828028,'kumi','','Access-Reject','2019-08-29 05:24:35'),(828029,'kumi','','Access-Reject','2019-08-29 05:25:06'),(828030,'kumi','','Access-Reject','2019-08-29 05:25:37'),(828031,'kumi','','Access-Reject','2019-08-29 05:26:08'),(828032,'kumi','','Access-Reject','2019-08-29 05:26:40'),(828033,'kumi','','Access-Reject','2019-08-29 05:27:11'),(828034,'kumi','','Access-Reject','2019-08-29 05:27:42'),(828035,'kumi','','Access-Reject','2019-08-29 05:28:13'),(828036,'kumi','','Access-Reject','2019-08-29 05:28:44'),(828037,'kumi','','Access-Reject','2019-08-29 05:29:15'),(828038,'kumi','','Access-Reject','2019-08-29 05:29:46'),(828039,'mfantsipim','','Access-Accept','2019-08-29 05:30:05'),(828040,'kumi','','Access-Reject','2019-08-29 05:30:17'),(828041,'kumi','','Access-Reject','2019-08-29 05:30:48'),(828042,'kumi','','Access-Reject','2019-08-29 05:31:19'),(828043,'kumi','','Access-Reject','2019-08-29 05:31:51'),(828044,'kumi','','Access-Reject','2019-08-29 05:32:22'),(828045,'kumi','','Access-Reject','2019-08-29 05:32:53'),(828046,'kumi','','Access-Reject','2019-08-29 05:33:24'),(828047,'kumi','','Access-Reject','2019-08-29 05:33:55'),(828048,'kumi','','Access-Reject','2019-08-29 05:34:26'),(828049,'kumi','','Access-Reject','2019-08-29 05:34:57'),(828050,'kumi','','Access-Reject','2019-08-29 05:35:59'),(828051,'kumi','','Access-Reject','2019-08-29 05:36:30'),(828052,'kumi','','Access-Reject','2019-08-29 05:37:02'),(828053,'kumi','','Access-Reject','2019-08-29 05:37:33'),(828054,'kumi','','Access-Reject','2019-08-29 05:38:04'),(828055,'kumi','','Access-Reject','2019-08-29 05:38:35'),(828056,'kumi','','Access-Reject','2019-08-29 05:39:06'),(828057,'kumi','','Access-Reject','2019-08-29 05:39:37'),(828058,'kumi','','Access-Reject','2019-08-29 05:40:08'),(828059,'kumi','','Access-Reject','2019-08-29 05:40:39'),(828060,'kumi','','Access-Reject','2019-08-29 05:41:10'),(828061,'kumi','','Access-Reject','2019-08-29 05:41:41'),(828062,'kumi','','Access-Reject','2019-08-29 05:42:12'),(828063,'kumi','','Access-Reject','2019-08-29 05:42:44'),(828064,'kumi','','Access-Reject','2019-08-29 05:43:15'),(828065,'kumi','','Access-Reject','2019-08-29 05:43:46'),(828066,'kumi','','Access-Reject','2019-08-29 05:44:17'),(828067,'kumi','','Access-Reject','2019-08-29 05:44:48'),(828068,'kumi','','Access-Reject','2019-08-29 05:45:19'),(828069,'kumi','','Access-Reject','2019-08-29 05:45:50'),(828070,'kumi','','Access-Reject','2019-08-29 05:46:21'),(828071,'kumi','','Access-Reject','2019-08-29 05:46:52'),(828072,'kumi','','Access-Reject','2019-08-29 05:47:23'),(828073,'kumi','','Access-Reject','2019-08-29 05:47:55'),(828074,'kumi','','Access-Reject','2019-08-29 05:48:26'),(828075,'kumi','','Access-Reject','2019-08-29 05:48:57'),(828076,'kumi','','Access-Reject','2019-08-29 05:49:28'),(828077,'kumi','','Access-Reject','2019-08-29 05:49:59'),(828078,'mfantsipim','','Access-Accept','2019-08-29 05:50:05'),(828079,'kumi','','Access-Reject','2019-08-29 05:50:30'),(828080,'kumi','','Access-Reject','2019-08-29 05:51:01'),(828081,'kumi','','Access-Reject','2019-08-29 05:51:32'),(828082,'kumi','','Access-Reject','2019-08-29 05:52:03'),(828083,'kumi','','Access-Reject','2019-08-29 05:52:34'),(828084,'kumi','','Access-Reject','2019-08-29 05:53:06'),(828085,'kumi','','Access-Reject','2019-08-29 05:53:37'),(828086,'kumi','','Access-Reject','2019-08-29 05:54:10'),(828087,'kumi','','Access-Reject','2019-08-29 05:54:39'),(828088,'kumi','','Access-Reject','2019-08-29 05:55:10'),(828089,'kumi','','Access-Reject','2019-08-29 05:55:43'),(828090,'kumi','','Access-Reject','2019-08-29 05:56:12'),(828091,'kumi','','Access-Reject','2019-08-29 05:56:43'),(828092,'kumi','','Access-Reject','2019-08-29 05:57:14'),(828093,'kumi','','Access-Reject','2019-08-29 05:57:45'),(828094,'kumi','','Access-Reject','2019-08-29 05:58:17'),(828095,'kumi','','Access-Reject','2019-08-29 05:58:48'),(828096,'kumi','','Access-Reject','2019-08-29 05:59:19'),(828097,'kumi','','Access-Reject','2019-08-29 05:59:50'),(828098,'kumi','','Access-Reject','2019-08-29 06:00:21'),(828099,'kumi','','Access-Reject','2019-08-29 06:00:52'),(828100,'kumi','','Access-Reject','2019-08-29 06:01:23'),(828101,'kumi','','Access-Reject','2019-08-29 06:01:54'),(828102,'kumi','','Access-Reject','2019-08-29 06:02:25'),(828103,'kumi','','Access-Reject','2019-08-29 06:02:56'),(828104,'kumi','','Access-Reject','2019-08-29 06:03:28'),(828105,'kumi','','Access-Reject','2019-08-29 06:03:59'),(828106,'kumi','','Access-Reject','2019-08-29 06:04:30'),(828107,'kumi','','Access-Reject','2019-08-29 06:05:01'),(828108,'kumi','','Access-Reject','2019-08-29 06:05:32'),(828109,'kumi','','Access-Reject','2019-08-29 06:06:03'),(828110,'kumi','','Access-Reject','2019-08-29 06:06:34'),(828111,'kumi','','Access-Reject','2019-08-29 06:07:05'),(828112,'kumi','','Access-Reject','2019-08-29 06:07:36'),(828113,'kumi','','Access-Reject','2019-08-29 06:08:07'),(828114,'kumi','','Access-Reject','2019-08-29 06:08:39'),(828115,'kumi','','Access-Reject','2019-08-29 06:09:10'),(828116,'kumi','','Access-Reject','2019-08-29 06:09:41'),(828117,'affiliation','','Access-Accept','2019-08-29 06:10:04'),(910270,'affiliation','','Access-Accept','2019-09-21 10:10:04'),(828119,'mfantsipim','','Access-Accept','2019-08-29 06:10:05'),(828120,'kumi','','Access-Reject','2019-08-29 06:10:12'),(828121,'cegrad','','Access-Accept','2019-08-29 06:10:34'),(828122,'kumi','','Access-Reject','2019-08-29 06:10:43'),(828123,'kumi','','Access-Reject','2019-08-29 06:11:14'),(828124,'kumi','','Access-Reject','2019-08-29 06:11:45'),(828125,'kumi','','Access-Reject','2019-08-29 06:12:16'),(828126,'kumi','','Access-Reject','2019-08-29 06:12:47'),(828127,'kumi','','Access-Reject','2019-08-29 06:13:18'),(828128,'kumi','','Access-Reject','2019-08-29 06:13:49'),(828129,'kumi','','Access-Reject','2019-08-29 06:14:21'),(828130,'kumi','','Access-Reject','2019-08-29 06:14:52'),(828131,'kumi','','Access-Reject','2019-08-29 06:15:23'),(828132,'kumi','','Access-Reject','2019-08-29 06:15:54'),(828133,'kumi','','Access-Reject','2019-08-29 06:16:25'),(828134,'kumi','','Access-Reject','2019-08-29 06:16:56'),(828135,'kumi','','Access-Reject','2019-08-29 06:17:27'),(828136,'kumi','','Access-Reject','2019-08-29 06:17:58'),(828137,'kumi','','Access-Reject','2019-08-29 06:18:29'),(828138,'kumi','','Access-Reject','2019-08-29 06:19:00'),(828139,'kumi','','Access-Reject','2019-08-29 06:19:32'),(828140,'kumi','','Access-Reject','2019-08-29 06:20:03'),(828141,'kumi','','Access-Reject','2019-08-29 06:20:34'),(828142,'kumi','','Access-Reject','2019-08-29 06:21:05'),(828143,'kumi','','Access-Reject','2019-08-29 06:21:36'),(828144,'kumi','','Access-Reject','2019-08-29 06:22:07'),(828145,'kumi','','Access-Reject','2019-08-29 06:22:38'),(828146,'kumi','','Access-Reject','2019-08-29 06:23:09'),(828147,'kumi','','Access-Reject','2019-08-29 06:23:40'),(828148,'kumi','','Access-Reject','2019-08-29 06:24:11'),(828149,'kumi','','Access-Reject','2019-08-29 06:24:43'),(828150,'SoNM','','Access-Accept','2019-08-29 06:25:04'),(828151,'kumi','','Access-Reject','2019-08-29 06:25:14'),(828152,'pempamsie','','Access-Accept','2019-08-29 06:25:42'),(828153,'kumi','','Access-Reject','2019-08-29 06:25:45'),(828154,'kumi','','Access-Reject','2019-08-29 06:26:16'),(828155,'kumi','','Access-Reject','2019-08-29 06:26:47'),(828156,'kumi','','Access-Reject','2019-08-29 06:27:18'),(828157,'kumi','','Access-Reject','2019-08-29 06:27:49'),(828158,'kumi','','Access-Reject','2019-08-29 06:28:20'),(828159,'kumi','','Access-Reject','2019-08-29 06:28:51'),(828160,'kumi','','Access-Reject','2019-08-29 06:29:22'),(828161,'kumi','','Access-Reject','2019-08-29 06:29:54'),(828162,'mfantsipim','','Access-Accept','2019-08-29 06:30:05'),(828163,'kumi','','Access-Reject','2019-08-29 06:30:25'),(828164,'kumi','','Access-Reject','2019-08-29 06:30:56'),(828165,'kumi','','Access-Reject','2019-08-29 06:31:27'),(828166,'kumi','','Access-Reject','2019-08-29 06:31:58'),(828167,'kumi','','Access-Reject','2019-08-29 06:32:29'),(828168,'kumi','','Access-Reject','2019-08-29 06:33:00'),(828169,'kumi','','Access-Reject','2019-08-29 06:33:31'),(828170,'kumi','','Access-Reject','2019-08-29 06:34:02'),(828171,'kumi','','Access-Reject','2019-08-29 06:34:33'),(828172,'kumi','','Access-Reject','2019-08-29 06:35:05'),(828173,'kumi','','Access-Reject','2019-08-29 06:35:36'),(828174,'kumi','','Access-Reject','2019-08-29 06:36:07'),(828175,'kumi','','Access-Reject','2019-08-29 06:36:38'),(828176,'kumi','','Access-Reject','2019-08-29 06:37:09'),(828177,'kumi','','Access-Reject','2019-08-29 06:37:40'),(828178,'kumi','','Access-Reject','2019-08-29 06:38:11'),(828179,'kumi','','Access-Reject','2019-08-29 06:38:42'),(828180,'kumi','','Access-Reject','2019-08-29 06:39:13'),(828181,'kumi','','Access-Reject','2019-08-29 06:39:44'),(828182,'kumi','','Access-Reject','2019-08-29 06:40:16'),(828183,'kumi','','Access-Reject','2019-08-29 06:40:47'),(828184,'kumi','','Access-Reject','2019-08-29 06:41:18'),(828185,'kumi','','Access-Reject','2019-08-29 06:41:49'),(828186,'kumi','','Access-Reject','2019-08-29 06:42:20'),(828187,'kumi','','Access-Reject','2019-08-29 06:42:51'),(828188,'kumi','','Access-Reject','2019-08-29 06:43:22'),(828189,'kumi','','Access-Reject','2019-08-29 06:43:53'),(828190,'kumi','','Access-Reject','2019-08-29 06:44:24'),(828191,'kumi','','Access-Reject','2019-08-29 06:44:55'),(828192,'kumi','','Access-Reject','2019-08-29 06:45:27'),(828193,'kumi','','Access-Reject','2019-08-29 06:45:58'),(828194,'kumi','','Access-Reject','2019-08-29 06:46:29'),(828195,'kumi','','Access-Reject','2019-08-29 06:47:00'),(828196,'kumi','','Access-Reject','2019-08-29 06:47:31'),(828197,'kumi','','Access-Reject','2019-08-29 06:48:02'),(828198,'kumi','','Access-Reject','2019-08-29 06:48:33'),(828199,'kumi','','Access-Reject','2019-08-29 06:49:04'),(828200,'kumi','','Access-Reject','2019-08-29 06:49:35'),(828201,'mfantsipim','','Access-Accept','2019-08-29 06:50:05'),(828202,'kumi','','Access-Reject','2019-08-29 06:50:11'),(828203,'kumi','','Access-Reject','2019-08-29 06:50:38'),(828204,'kumi','','Access-Reject','2019-08-29 06:51:09'),(828205,'kumi','','Access-Reject','2019-08-29 06:51:40'),(828206,'kumi','','Access-Reject','2019-08-29 06:52:11'),(828207,'kumi','','Access-Reject','2019-08-29 06:52:42'),(828208,'kumi','','Access-Reject','2019-08-29 06:53:13'),(828209,'kumi','','Access-Reject','2019-08-29 06:53:49'),(828210,'kumi','','Access-Reject','2019-08-29 06:54:15'),(828211,'kumi','','Access-Reject','2019-08-29 06:54:46'),(828212,'kumi','','Access-Reject','2019-08-29 06:55:17'),(828213,'kumi','','Access-Reject','2019-08-29 06:55:49'),(828214,'kumi','','Access-Reject','2019-08-29 06:56:20'),(828215,'kumi','','Access-Reject','2019-08-29 06:56:51'),(828216,'kumi','','Access-Reject','2019-08-29 06:57:22'),(828217,'kumi','','Access-Reject','2019-08-29 06:57:53'),(828218,'kumi','','Access-Reject','2019-08-29 06:58:24'),(828219,'kumi','','Access-Reject','2019-08-29 06:58:55'),(828220,'kumi','','Access-Reject','2019-08-29 06:59:26'),(828221,'kumi','','Access-Reject','2019-08-29 06:59:57'),(828222,'kumi','','Access-Reject','2019-08-29 07:00:28'),(828223,'kumi','','Access-Reject','2019-08-29 07:01:00'),(828224,'kumi','','Access-Reject','2019-08-29 07:01:31'),(828225,'kumi','','Access-Reject','2019-08-29 07:02:02'),(828226,'kumi','','Access-Reject','2019-08-29 07:02:33'),(828227,'kumi','','Access-Reject','2019-08-29 07:03:04'),(828228,'kumi','','Access-Reject','2019-08-29 07:03:35'),(828229,'kumi','','Access-Reject','2019-08-29 07:04:06'),(828230,'kumi','','Access-Reject','2019-08-29 07:04:37'),(828231,'kumi','','Access-Reject','2019-08-29 07:05:08'),(828232,'kumi','','Access-Reject','2019-08-29 07:05:39'),(828233,'kumi','','Access-Reject','2019-08-29 07:06:42'),(828234,'kumi','','Access-Reject','2019-08-29 07:07:13'),(828235,'kumi','','Access-Reject','2019-08-29 07:07:44'),(828236,'kumi','','Access-Reject','2019-08-29 07:08:15'),(828237,'kumi','','Access-Reject','2019-08-29 07:08:46'),(828238,'kumi','','Access-Reject','2019-08-29 07:09:17'),(828239,'kumi','','Access-Reject','2019-08-29 07:09:48'),(828240,'britwums','','Access-Accept','2019-08-29 07:10:02'),(828241,'mfantsipim','','Access-Accept','2019-08-29 07:10:05'),(828242,'kumi','','Access-Reject','2019-08-29 07:10:19'),(828243,'kumi','','Access-Reject','2019-08-29 07:10:50'),(828244,'kumi','','Access-Reject','2019-08-29 07:11:22'),(828245,'kumi','','Access-Reject','2019-08-29 07:11:53'),(828246,'kumi','','Access-Reject','2019-08-29 07:12:24'),(828247,'kumi','','Access-Reject','2019-08-29 07:12:55'),(828248,'kumi','','Access-Reject','2019-08-29 07:13:26'),(828249,'kumi','','Access-Reject','2019-08-29 07:13:57'),(828250,'kumi','','Access-Reject','2019-08-29 07:14:28'),(828251,'kumi','','Access-Reject','2019-08-29 07:14:59'),(920619,'anane-fenin','','Access-Accept','2019-11-03 04:10:05'),(828253,'kumi','','Access-Reject','2019-08-29 07:15:30'),(828254,'kumi','','Access-Reject','2019-08-29 07:16:01'),(828255,'kumi','','Access-Reject','2019-08-29 07:16:33'),(828256,'kumi','','Access-Reject','2019-08-29 07:17:04'),(828257,'kumi','','Access-Reject','2019-08-29 07:17:35'),(828258,'kumi','','Access-Reject','2019-08-29 07:18:06'),(828259,'kumi','','Access-Reject','2019-08-29 07:18:37'),(828260,'kumi','','Access-Reject','2019-08-29 07:19:08'),(828261,'kumi','','Access-Reject','2019-08-29 07:19:39'),(828262,'kumi','','Access-Reject','2019-08-29 07:20:10'),(828263,'kumi','','Access-Reject','2019-08-29 07:20:41'),(828264,'kumi','','Access-Reject','2019-08-29 07:21:12'),(828265,'kumi','','Access-Reject','2019-08-29 07:21:43'),(828266,'kumi','','Access-Reject','2019-08-29 07:22:15'),(828267,'kumi','','Access-Reject','2019-08-29 07:22:46'),(828268,'kumi','','Access-Reject','2019-08-29 07:23:17'),(828269,'kumi','','Access-Reject','2019-08-29 07:23:48'),(828270,'kumi','','Access-Reject','2019-08-29 07:24:19'),(828271,'kumi','','Access-Reject','2019-08-29 07:24:50'),(828272,'kumi','','Access-Reject','2019-08-29 07:25:21'),(828273,'kumi','','Access-Reject','2019-08-29 07:25:52'),(828274,'kumi','','Access-Reject','2019-08-29 07:26:23'),(828275,'kumi','','Access-Reject','2019-08-29 07:26:54'),(828276,'kumi','','Access-Reject','2019-08-29 07:27:26'),(828277,'kumi','','Access-Reject','2019-08-29 07:27:57'),(828278,'kumi','','Access-Reject','2019-08-29 07:28:28'),(828279,'kumi','','Access-Reject','2019-08-29 07:28:59'),(828280,'kumi','','Access-Reject','2019-08-29 07:29:30'),(828281,'kumi','','Access-Reject','2019-08-29 07:30:01'),(828282,'mfantsipim','','Access-Accept','2019-08-29 07:30:05'),(828283,'kumi','','Access-Reject','2019-08-29 07:30:32'),(828284,'kumi','','Access-Reject','2019-08-29 07:31:03'),(828285,'kumi','','Access-Reject','2019-08-29 07:31:34'),(828286,'kumi','','Access-Reject','2019-08-29 07:32:05'),(828287,'kumi','','Access-Reject','2019-08-29 07:32:37'),(828288,'kumi','','Access-Reject','2019-08-29 07:33:08'),(828289,'kumi','','Access-Reject','2019-08-29 07:33:39'),(828290,'kumi','','Access-Reject','2019-08-29 07:34:10'),(828291,'kumi','','Access-Reject','2019-08-29 07:34:41'),(828292,'kumi','','Access-Reject','2019-08-29 07:35:12'),(828293,'kumi','','Access-Reject','2019-08-29 07:35:43'),(828294,'kumi','','Access-Reject','2019-08-29 07:36:14'),(828295,'kumi','','Access-Reject','2019-08-29 07:36:45'),(828296,'kumi','','Access-Reject','2019-08-29 07:37:17'),(828297,'kumi','','Access-Reject','2019-08-29 07:37:48'),(828298,'kumi','','Access-Reject','2019-08-29 07:38:19'),(828299,'kumi','','Access-Reject','2019-08-29 07:38:50'),(828300,'kumi','','Access-Reject','2019-08-29 07:39:21'),(828301,'kumi','','Access-Reject','2019-08-29 07:39:52'),(828302,'kumi','','Access-Reject','2019-08-29 07:40:23'),(828303,'kumi','','Access-Reject','2019-08-29 07:40:54'),(828304,'kumi','','Access-Reject','2019-08-29 07:41:25'),(828305,'kumi','','Access-Reject','2019-08-29 07:41:57'),(828306,'kumi','','Access-Reject','2019-08-29 07:42:28'),(828307,'kumi','','Access-Reject','2019-08-29 07:42:59'),(828308,'kumi','','Access-Reject','2019-08-29 07:43:30'),(828309,'kumi','','Access-Reject','2019-08-29 07:44:01'),(828310,'kumi','','Access-Reject','2019-08-29 07:44:32'),(828311,'kumi','','Access-Reject','2019-08-29 07:45:03'),(828312,'kumi','','Access-Reject','2019-08-29 07:45:35'),(828313,'kumi','','Access-Reject','2019-08-29 07:46:06'),(828314,'kumi','','Access-Reject','2019-08-29 07:46:37'),(828315,'kumi','','Access-Reject','2019-08-29 07:47:08'),(828316,'kumi','','Access-Reject','2019-08-29 07:47:39'),(828317,'kumi','','Access-Reject','2019-08-29 07:48:10'),(828318,'kumi','','Access-Reject','2019-08-29 07:48:41'),(828319,'kumi','','Access-Reject','2019-08-29 07:49:12'),(828320,'kumi','','Access-Reject','2019-08-29 07:49:43'),(828321,'mfantsipim','','Access-Accept','2019-08-29 07:50:06'),(828322,'kumi','','Access-Reject','2019-08-29 07:50:14'),(828323,'kumi','','Access-Reject','2019-08-29 07:50:46'),(828324,'kumi','','Access-Reject','2019-08-29 07:51:17'),(828325,'kumi','','Access-Reject','2019-08-29 07:51:48'),(828326,'kumi','','Access-Reject','2019-08-29 07:52:19'),(828327,'kumi','','Access-Reject','2019-08-29 07:52:50'),(828328,'kumi','','Access-Reject','2019-08-29 07:53:21'),(828329,'kumi','','Access-Reject','2019-08-29 07:53:52'),(828330,'kumi','','Access-Reject','2019-08-29 07:54:23'),(828331,'kumi','','Access-Reject','2019-08-29 07:54:55'),(828332,'kumi','','Access-Reject','2019-08-29 07:55:26'),(828333,'kumi','','Access-Reject','2019-08-29 07:55:57'),(828334,'kumi','','Access-Reject','2019-08-29 07:56:28'),(828335,'kumi','','Access-Reject','2019-08-29 07:56:59'),(828336,'kumi','','Access-Reject','2019-08-29 07:57:30'),(828337,'kumi','','Access-Reject','2019-08-29 07:58:01'),(828338,'kumi','','Access-Reject','2019-08-29 07:58:32'),(828339,'kumi','','Access-Reject','2019-08-29 07:59:03'),(828340,'kumi','','Access-Reject','2019-08-29 07:59:34'),(828341,'amanful','','Access-Accept','2019-08-29 08:00:04'),(828342,'kumi','','Access-Reject','2019-08-29 08:00:06'),(828343,'kumi','','Access-Reject','2019-08-29 08:00:37'),(828344,'kumi','','Access-Reject','2019-08-29 08:01:08'),(828345,'kumi','','Access-Reject','2019-08-29 08:01:39'),(828346,'kumi','','Access-Reject','2019-08-29 08:02:10'),(828347,'kumi','','Access-Reject','2019-08-29 08:02:41'),(828348,'kumi','','Access-Reject','2019-08-29 08:03:12'),(828349,'kumi','','Access-Reject','2019-08-29 08:03:43'),(828350,'kumi','','Access-Reject','2019-08-29 08:04:14'),(828351,'kumi','','Access-Reject','2019-08-29 08:04:45'),(828352,'kumi','','Access-Reject','2019-08-29 08:05:17'),(828353,'kumi','','Access-Reject','2019-08-29 08:05:48'),(828354,'kumi','','Access-Reject','2019-08-29 08:06:19'),(828355,'kumi','','Access-Reject','2019-08-29 08:06:50'),(828356,'kumi','','Access-Reject','2019-08-29 08:07:21'),(828357,'kumi','','Access-Reject','2019-08-29 08:07:52'),(828358,'kumi','','Access-Reject','2019-08-29 08:08:23'),(828359,'kumi','','Access-Reject','2019-08-29 08:08:54'),(828360,'kumi','','Access-Reject','2019-08-29 08:09:25'),(828361,'kumi','','Access-Reject','2019-08-29 08:09:56'),(910269,'britwums','','Access-Accept','2019-09-21 10:10:03'),(828363,'affiliation','','Access-Accept','2019-08-29 08:10:04'),(828364,'mfantsipim','','Access-Accept','2019-08-29 08:10:05'),(828365,'kumi','','Access-Reject','2019-08-29 08:10:27'),(828366,'cegrad','','Access-Accept','2019-08-29 08:10:34'),(828367,'kumi','','Access-Reject','2019-08-29 08:10:59'),(828368,'kumi','','Access-Reject','2019-08-29 08:11:30'),(828369,'kumi','','Access-Reject','2019-08-29 08:12:01'),(828370,'kumi','','Access-Reject','2019-08-29 08:12:32'),(828371,'kumi','','Access-Reject','2019-08-29 08:13:03'),(828372,'kumi','','Access-Reject','2019-08-29 08:13:34'),(828373,'kumi','','Access-Reject','2019-08-29 08:14:05'),(828374,'kumi','','Access-Reject','2019-08-29 08:14:36'),(828375,'kumi','','Access-Reject','2019-08-29 08:15:07'),(828376,'kumi','','Access-Reject','2019-08-29 08:15:38'),(828377,'kumi','','Access-Reject','2019-08-29 08:16:10'),(828378,'kumi','','Access-Reject','2019-08-29 08:16:41'),(828379,'kumi','','Access-Reject','2019-08-29 08:17:12'),(828380,'kumi','','Access-Reject','2019-08-29 08:17:43'),(828381,'kumi','','Access-Reject','2019-08-29 08:18:14'),(828382,'Twirl','0x659896573e8b410dcc9f1b780f866862c9','Access-Reject','2019-08-29 08:18:36'),(828383,'kumi','','Access-Reject','2019-08-29 08:18:45'),(828384,'kumi','','Access-Reject','2019-08-29 08:19:16'),(828385,'kumi','','Access-Reject','2019-08-29 08:19:47'),(828386,'kumi','','Access-Reject','2019-08-29 08:20:18'),(828387,'kumi','','Access-Reject','2019-08-29 08:20:49'),(828388,'kumi','','Access-Reject','2019-08-29 08:21:21'),(828389,'kumi','','Access-Reject','2019-08-29 08:21:52'),(828390,'kumi','','Access-Reject','2019-08-29 08:22:23'),(828391,'kumi','','Access-Reject','2019-08-29 08:22:54'),(828392,'kumi','','Access-Reject','2019-08-29 08:23:25'),(828393,'kumi','','Access-Reject','2019-08-29 08:23:56'),(828394,'kumi','','Access-Reject','2019-08-29 08:24:27'),(828395,'kumi','','Access-Reject','2019-08-29 08:24:58'),(828396,'SoNM','','Access-Accept','2019-08-29 08:25:04'),(828397,'kumi','','Access-Reject','2019-08-29 08:25:29'),(828398,'kumi','','Access-Reject','2019-08-29 08:26:00'),(828399,'kumi','','Access-Reject','2019-08-29 08:26:32'),(828400,'kumi','','Access-Reject','2019-08-29 08:27:03'),(828401,'kumi','','Access-Reject','2019-08-29 08:27:34'),(828402,'kumi','','Access-Reject','2019-08-29 08:28:05'),(828403,'kumi','','Access-Reject','2019-08-29 08:28:36'),(828404,'kumi','','Access-Reject','2019-08-29 08:29:07'),(828405,'kumi','','Access-Reject','2019-08-29 08:29:38'),(828406,'mfantsipim','','Access-Accept','2019-08-29 08:30:05'),(828407,'kumi','','Access-Reject','2019-08-29 08:30:09'),(828408,'kumi','','Access-Reject','2019-08-29 08:30:40'),(828409,'kumi','','Access-Reject','2019-08-29 08:31:11'),(828410,'kumi','','Access-Reject','2019-08-29 08:31:43'),(828411,'kumi','','Access-Reject','2019-08-29 08:32:14'),(828412,'kumi','','Access-Reject','2019-08-29 08:32:45'),(828413,'kumi','','Access-Reject','2019-08-29 08:33:16'),(828414,'kumi','','Access-Reject','2019-08-29 08:33:47'),(828415,'kumi','','Access-Reject','2019-08-29 08:34:18'),(828416,'kumi','','Access-Reject','2019-08-29 08:34:49'),(828417,'kumi','','Access-Reject','2019-08-29 08:35:20'),(828418,'kumi','','Access-Reject','2019-08-29 08:35:51'),(828419,'kumi','','Access-Reject','2019-08-29 08:36:22'),(828420,'kumi','','Access-Reject','2019-08-29 08:36:54'),(828421,'kumi','','Access-Reject','2019-08-29 08:37:25'),(828422,'kumi','','Access-Reject','2019-08-29 08:37:56'),(828423,'kumi','','Access-Reject','2019-08-29 08:38:27'),(828424,'kumi','','Access-Reject','2019-08-29 08:38:58'),(828425,'kumi','','Access-Reject','2019-08-29 08:39:29'),(828426,'kumi','','Access-Reject','2019-08-29 08:40:00'),(828427,'kumi','','Access-Reject','2019-08-29 08:40:31'),(828428,'kumi','','Access-Reject','2019-08-29 08:41:02'),(828429,'kumi','','Access-Reject','2019-08-29 08:41:33'),(828430,'kumi','','Access-Reject','2019-08-29 08:42:05'),(828431,'kumi','','Access-Reject','2019-08-29 08:42:36'),(828432,'kumi','','Access-Reject','2019-08-29 08:43:07'),(828433,'kumi','','Access-Reject','2019-08-29 08:43:38'),(828434,'kumi','','Access-Reject','2019-08-29 08:44:09'),(828435,'kumi','','Access-Reject','2019-08-29 08:44:40'),(828436,'kumi','','Access-Reject','2019-08-29 08:45:11'),(828437,'kumi','','Access-Reject','2019-08-29 08:45:43'),(828438,'kumi','','Access-Reject','2019-08-29 08:46:14'),(828439,'kumi','','Access-Reject','2019-08-29 08:46:45'),(828440,'kumi','','Access-Reject','2019-08-29 08:47:16'),(828441,'kumi','','Access-Reject','2019-08-29 08:47:47'),(828442,'kumi','','Access-Reject','2019-08-29 08:48:18'),(828443,'kumi','','Access-Reject','2019-08-29 08:48:49'),(828444,'kumi','','Access-Reject','2019-08-29 08:49:20'),(828445,'kumi','','Access-Reject','2019-08-29 08:49:52'),(828446,'mfantsipim','','Access-Accept','2019-08-29 08:50:06'),(828447,'kumi','','Access-Reject','2019-08-29 08:50:23'),(828448,'kumi','','Access-Reject','2019-08-29 08:50:54'),(828449,'kumi','','Access-Reject','2019-08-29 08:51:25'),(828450,'kumi','','Access-Reject','2019-08-29 08:51:56'),(828451,'kumi','','Access-Reject','2019-08-29 08:52:27'),(828452,'kumi','','Access-Reject','2019-08-29 08:52:58'),(828453,'kumi','','Access-Reject','2019-08-29 08:53:29'),(828454,'kumi','','Access-Reject','2019-08-29 08:54:00'),(828455,'kumi','','Access-Reject','2019-08-29 08:54:31'),(828456,'kumi','','Access-Reject','2019-08-29 08:55:03'),(828457,'kumi','','Access-Reject','2019-08-29 08:55:34'),(828458,'kumi','','Access-Reject','2019-08-29 08:56:05'),(828459,'kumi','','Access-Reject','2019-08-29 08:56:36'),(828460,'kumi','','Access-Reject','2019-08-29 08:57:07'),(828461,'kumi','','Access-Reject','2019-08-29 08:57:38'),(828462,'kumi','','Access-Reject','2019-08-29 08:58:09'),(828463,'kumi','','Access-Reject','2019-08-29 08:58:40'),(828464,'kumi','','Access-Reject','2019-08-29 08:59:11'),(828465,'kumi','','Access-Reject','2019-08-29 08:59:42'),(828466,'kumi','','Access-Reject','2019-08-29 09:00:14'),(828467,'kumi','','Access-Reject','2019-08-29 09:00:45'),(828468,'kumi','','Access-Reject','2019-08-29 09:01:16'),(828469,'kumi','','Access-Reject','2019-08-29 09:01:47'),(828470,'kumi','','Access-Reject','2019-08-29 09:02:18'),(828471,'kumi','','Access-Reject','2019-08-29 09:02:49'),(828472,'kumi','','Access-Reject','2019-08-29 09:03:20'),(828473,'kumi','','Access-Reject','2019-08-29 09:03:51'),(828474,'kumi','','Access-Reject','2019-08-29 09:04:22'),(828475,'kumi','','Access-Reject','2019-08-29 09:04:53'),(828476,'kumi','','Access-Reject','2019-08-29 09:05:25'),(828477,'kumi','','Access-Reject','2019-08-29 09:05:59'),(828478,'kumi','','Access-Reject','2019-08-29 09:06:27'),(828479,'kumi','','Access-Reject','2019-08-29 09:06:58'),(828480,'kumi','','Access-Reject','2019-08-29 09:07:29'),(828481,'kumi','','Access-Reject','2019-08-29 09:08:00'),(828482,'kumi','','Access-Reject','2019-08-29 09:08:31'),(828483,'kumi','','Access-Reject','2019-08-29 09:09:02'),(828484,'kumi','','Access-Reject','2019-08-29 09:09:33'),(828485,'kumi','','Access-Reject','2019-08-29 09:10:04'),(828486,'mfantsipim','','Access-Accept','2019-08-29 09:10:05'),(828487,'kumi','','Access-Reject','2019-08-29 09:10:36'),(828488,'kumi','','Access-Reject','2019-08-29 09:11:07'),(828489,'kumi','','Access-Reject','2019-08-29 09:12:09'),(828490,'kumi','','Access-Reject','2019-08-29 09:12:40'),(828491,'kumi','','Access-Reject','2019-08-29 09:13:11'),(828492,'kumi','','Access-Reject','2019-08-29 09:13:42'),(828493,'kumi','','Access-Reject','2019-08-29 09:14:13'),(828494,'kumi','','Access-Reject','2019-08-29 09:14:50'),(828495,'kumi','','Access-Reject','2019-08-29 09:15:16'),(828496,'kumi','','Access-Reject','2019-08-29 09:15:47'),(828497,'kumi','','Access-Reject','2019-08-29 09:16:18'),(828498,'kumi','','Access-Reject','2019-08-29 09:16:49'),(828499,'kumi','','Access-Reject','2019-08-29 09:17:20'),(828500,'kumi','','Access-Reject','2019-08-29 09:17:51'),(828501,'kumi','','Access-Reject','2019-08-29 09:18:22'),(828502,'kumi','','Access-Reject','2019-08-29 09:18:53'),(828503,'kumi','','Access-Reject','2019-08-29 09:19:24'),(828504,'kumi','','Access-Reject','2019-08-29 09:19:56'),(828505,'kumi','','Access-Reject','2019-08-29 09:20:27'),(828506,'kumi','','Access-Reject','2019-08-29 09:20:58'),(828507,'kumi','','Access-Reject','2019-08-29 09:21:29'),(828508,'kumi','','Access-Reject','2019-08-29 09:22:00'),(828509,'kumi','','Access-Reject','2019-08-29 09:22:31'),(828510,'kumi','','Access-Reject','2019-08-29 09:23:02'),(828511,'kumi','','Access-Reject','2019-08-29 09:23:33'),(828512,'kumi','','Access-Reject','2019-08-29 09:24:04'),(828513,'kumi','','Access-Reject','2019-08-29 09:24:35'),(828514,'kumi','','Access-Reject','2019-08-29 09:25:07'),(828515,'kumi','','Access-Reject','2019-08-29 09:25:38'),(828516,'kumi','','Access-Reject','2019-08-29 09:26:09'),(828517,'kumi','','Access-Reject','2019-08-29 09:26:45'),(828518,'kumi','','Access-Reject','2019-08-29 09:27:11'),(828519,'kumi','','Access-Reject','2019-08-29 09:27:42'),(828520,'kumi','','Access-Reject','2019-08-29 09:28:13'),(828521,'kumi','','Access-Reject','2019-08-29 09:28:44'),(828522,'kumi','','Access-Reject','2019-08-29 09:29:15'),(828523,'kumi','','Access-Reject','2019-08-29 09:29:46'),(828524,'mfantsipim','','Access-Accept','2019-08-29 09:30:06'),(828525,'kumi','','Access-Reject','2019-08-29 09:30:17'),(828526,'kumi','','Access-Reject','2019-08-29 09:30:49'),(828527,'kumi','','Access-Reject','2019-08-29 09:31:20'),(828528,'kumi','','Access-Reject','2019-08-29 09:31:51'),(828529,'kumi','','Access-Reject','2019-08-29 09:32:22'),(828530,'kumi','','Access-Reject','2019-08-29 09:32:53'),(828531,'kumi','','Access-Reject','2019-08-29 09:33:24'),(828532,'kumi','','Access-Reject','2019-08-29 09:33:55'),(828533,'kumi','','Access-Reject','2019-08-29 09:34:26'),(828534,'kumi','','Access-Reject','2019-08-29 09:34:57'),(828535,'kumi','','Access-Reject','2019-08-29 09:35:29'),(828536,'kumi','','Access-Reject','2019-08-29 09:36:00'),(828537,'kumi','','Access-Reject','2019-08-29 09:36:31'),(828538,'kumi','','Access-Reject','2019-08-29 09:37:02'),(828539,'kumi','','Access-Reject','2019-08-29 09:37:33'),(828540,'kumi','','Access-Reject','2019-08-29 09:38:04'),(828541,'kumi','','Access-Reject','2019-08-29 09:38:35'),(828542,'kumi','','Access-Reject','2019-08-29 09:39:06'),(828543,'kumi','','Access-Reject','2019-08-29 09:39:37'),(828544,'kumi','','Access-Reject','2019-08-29 09:40:08'),(828545,'kumi','','Access-Reject','2019-08-29 09:40:40'),(828546,'kumi','','Access-Reject','2019-08-29 09:41:11'),(828547,'kumi','','Access-Reject','2019-08-29 09:41:42'),(828548,'kumi','','Access-Reject','2019-08-29 09:42:13'),(828549,'kumi','','Access-Reject','2019-08-29 09:42:44'),(828550,'kumi','','Access-Reject','2019-08-29 09:43:15'),(828551,'kumi','','Access-Reject','2019-08-29 09:43:46'),(828552,'kumi','','Access-Reject','2019-08-29 09:44:17'),(828553,'kumi','','Access-Reject','2019-08-29 09:44:48'),(828554,'kumi','','Access-Reject','2019-08-29 09:45:19'),(828555,'kumi','','Access-Reject','2019-08-29 09:45:51'),(828556,'kumi','','Access-Reject','2019-08-29 09:46:22'),(828557,'kumi','','Access-Reject','2019-08-29 09:46:53'),(828558,'kumi','','Access-Reject','2019-08-29 09:47:24'),(828559,'kumi','','Access-Reject','2019-08-29 09:47:55'),(828560,'kumi','','Access-Reject','2019-08-29 09:48:26'),(828561,'kumi','','Access-Reject','2019-08-29 09:48:57'),(828562,'kumi','','Access-Reject','2019-08-29 09:49:28'),(828563,'kumi','','Access-Reject','2019-08-29 09:49:59'),(828564,'mfantsipim','','Access-Accept','2019-08-29 09:50:05'),(828565,'kumi','','Access-Reject','2019-08-29 09:50:30'),(828566,'kumi','','Access-Reject','2019-08-29 09:51:02'),(828567,'kumi','','Access-Reject','2019-08-29 09:51:33'),(828568,'kumi','','Access-Reject','2019-08-29 09:52:04'),(828569,'kumi','','Access-Reject','2019-08-29 09:52:35'),(828570,'kumi','','Access-Reject','2019-08-29 09:53:06'),(828571,'kumi','','Access-Reject','2019-08-29 09:53:37'),(828572,'kumi','','Access-Reject','2019-08-29 09:54:08'),(828573,'kumi','','Access-Reject','2019-08-29 09:54:39'),(828574,'kumi','','Access-Reject','2019-08-29 09:55:10'),(828575,'kumi','','Access-Reject','2019-08-29 09:55:42'),(828576,'kumi','','Access-Reject','2019-08-29 09:56:13'),(828577,'kumi','','Access-Reject','2019-08-29 09:56:44'),(828578,'kumi','','Access-Reject','2019-08-29 09:57:15'),(828579,'kumi','','Access-Reject','2019-08-29 09:57:46'),(828580,'kumi','','Access-Reject','2019-08-29 09:58:17'),(828581,'kumi','','Access-Reject','2019-08-29 09:58:48'),(828582,'kumi','','Access-Reject','2019-08-29 09:59:19'),(828583,'kumi','','Access-Reject','2019-08-29 09:59:50'),(828584,'kumi','','Access-Reject','2019-08-29 10:00:21'),(828585,'kumi','','Access-Reject','2019-08-29 10:00:52'),(828586,'kumi','','Access-Reject','2019-08-29 10:01:24'),(828587,'kumi','','Access-Reject','2019-08-29 10:01:55'),(828588,'kumi','','Access-Reject','2019-08-29 10:02:26'),(828589,'kumi','','Access-Reject','2019-08-29 10:02:57'),(828590,'kumi','','Access-Reject','2019-08-29 10:03:28'),(828591,'kumi','','Access-Reject','2019-08-29 10:03:59'),(828592,'kumi','','Access-Reject','2019-08-29 10:04:30'),(828593,'kumi','','Access-Reject','2019-08-29 10:05:01'),(828594,'kumi','','Access-Reject','2019-08-29 10:05:32'),(828595,'kumi','','Access-Reject','2019-08-29 10:06:03'),(828596,'kumi','','Access-Reject','2019-08-29 10:06:35'),(828597,'kumi','','Access-Reject','2019-08-29 10:07:06'),(828598,'kumi','','Access-Reject','2019-08-29 10:07:37'),(828599,'kumi','','Access-Reject','2019-08-29 10:08:08'),(828600,'kumi','','Access-Reject','2019-08-29 10:08:39'),(828601,'kumi','','Access-Reject','2019-08-29 10:09:10'),(828602,'kumi','','Access-Reject','2019-08-29 10:09:41'),(910268,'baduwa','','Access-Accept','2019-09-21 09:27:34'),(828604,'affiliation','','Access-Accept','2019-08-29 10:10:04'),(828605,'mfantsipim','','Access-Accept','2019-08-29 10:10:06'),(828606,'kumi','','Access-Reject','2019-08-29 10:10:12'),(828607,'cegrad','','Access-Accept','2019-08-29 10:10:34'),(828608,'kumi','','Access-Reject','2019-08-29 10:10:43'),(828609,'kumi','','Access-Reject','2019-08-29 10:11:14'),(828610,'kumi','','Access-Reject','2019-08-29 10:11:46'),(828611,'kumi','','Access-Reject','2019-08-29 10:12:17'),(828612,'kumi','','Access-Reject','2019-08-29 10:12:48'),(828613,'kumi','','Access-Reject','2019-08-29 10:13:19'),(828614,'kumi','','Access-Reject','2019-08-29 10:13:50'),(828615,'amanful','','Access-Accept','2019-08-29 10:14:09'),(828616,'kumi','','Access-Reject','2019-08-29 10:14:21'),(828617,'kumi','','Access-Reject','2019-08-29 10:14:52'),(828618,'kumi','','Access-Reject','2019-08-29 10:15:23'),(828619,'kumi','','Access-Reject','2019-08-29 10:15:54'),(828620,'kumi','','Access-Reject','2019-08-29 10:16:25'),(828621,'kumi','','Access-Reject','2019-08-29 10:16:57'),(828622,'kumi','','Access-Reject','2019-08-29 10:17:28'),(828623,'kumi','','Access-Reject','2019-08-29 10:17:59'),(828624,'kumi','','Access-Reject','2019-08-29 10:18:30'),(828625,'kumi','','Access-Reject','2019-08-29 10:19:01'),(828626,'kumi','','Access-Reject','2019-08-29 10:19:32'),(828627,'kumi','','Access-Reject','2019-08-29 10:20:03'),(920618,'pempamsie','','Access-Accept','2019-11-03 04:05:43'),(828629,'kumi','','Access-Reject','2019-08-29 10:20:34'),(828630,'kumi','','Access-Reject','2019-08-29 10:21:05'),(828631,'kumi','','Access-Reject','2019-08-29 10:21:36'),(828632,'kumi','','Access-Reject','2019-08-29 10:22:08'),(828633,'kumi','','Access-Reject','2019-08-29 10:22:39'),(828634,'kumi','','Access-Reject','2019-08-29 10:23:10'),(828635,'kumi','','Access-Reject','2019-08-29 10:23:41'),(828636,'kumi','','Access-Reject','2019-08-29 10:24:12'),(828637,'kumi','','Access-Reject','2019-08-29 10:24:43'),(828638,'SoNM','','Access-Accept','2019-08-29 10:25:04'),(828639,'kumi','','Access-Reject','2019-08-29 10:25:14'),(828640,'kumi','','Access-Reject','2019-08-29 10:25:45'),(828641,'kumi','','Access-Reject','2019-08-29 10:26:16'),(828642,'kumi','','Access-Reject','2019-08-29 10:26:48'),(828643,'kumi','','Access-Reject','2019-08-29 10:27:19'),(828644,'kumi','','Access-Reject','2019-08-29 10:27:50'),(828645,'kumi','','Access-Reject','2019-08-29 10:28:21'),(828646,'kumi','','Access-Reject','2019-08-29 10:28:52'),(828647,'kumi','','Access-Reject','2019-08-29 10:29:23'),(828648,'kumi','','Access-Reject','2019-08-29 10:29:54'),(828649,'mfantsipim','','Access-Accept','2019-08-29 10:30:06'),(828650,'kumi','','Access-Reject','2019-08-29 10:30:25'),(828651,'kumi','','Access-Reject','2019-08-29 10:30:56'),(828652,'kumi','','Access-Reject','2019-08-29 10:31:27'),(828653,'kumi','','Access-Reject','2019-08-29 10:31:59'),(828654,'kumi','','Access-Reject','2019-08-29 10:33:01'),(828655,'kumi','','Access-Reject','2019-08-29 10:33:32'),(828656,'kumi','','Access-Reject','2019-08-29 10:34:03'),(828657,'kumi','','Access-Reject','2019-08-29 10:34:34'),(828658,'kumi','','Access-Reject','2019-08-29 10:35:05'),(828659,'kumi','','Access-Reject','2019-08-29 10:35:36'),(828660,'kumi','','Access-Reject','2019-08-29 10:36:07'),(828661,'kumi','','Access-Reject','2019-08-29 10:36:38'),(828662,'kumi','','Access-Reject','2019-08-29 10:37:09'),(828663,'kumi','','Access-Reject','2019-08-29 10:37:41'),(828664,'kumi','','Access-Reject','2019-08-29 10:38:12'),(828665,'kumi','','Access-Reject','2019-08-29 10:38:43'),(828666,'kumi','','Access-Reject','2019-08-29 10:39:14'),(828667,'kumi','','Access-Reject','2019-08-29 10:39:45'),(828668,'kumi','','Access-Reject','2019-08-29 10:40:16'),(828669,'kumi','','Access-Reject','2019-08-29 10:40:47'),(828670,'kumi','','Access-Reject','2019-08-29 10:41:18'),(828671,'kumi','','Access-Reject','2019-08-29 10:41:49'),(828672,'kumi','','Access-Reject','2019-08-29 10:42:20'),(828673,'kumi','','Access-Reject','2019-08-29 10:42:52'),(828674,'kumi','','Access-Reject','2019-08-29 10:43:23'),(828675,'kumi','','Access-Reject','2019-08-29 10:43:54'),(828676,'kumi','','Access-Reject','2019-08-29 10:44:25'),(828677,'kumi','','Access-Reject','2019-08-29 10:44:56'),(828678,'kumi','','Access-Reject','2019-08-29 10:45:27'),(828679,'kumi','','Access-Reject','2019-08-29 10:45:58'),(828680,'kumi','','Access-Reject','2019-08-29 10:46:29'),(828681,'kumi','','Access-Reject','2019-08-29 10:47:00'),(828682,'kumi','','Access-Reject','2019-08-29 10:47:32'),(828683,'kumi','','Access-Reject','2019-08-29 10:48:03'),(828684,'kumi','','Access-Reject','2019-08-29 10:48:34'),(828685,'kumi','','Access-Reject','2019-08-29 10:49:05'),(828686,'kumi','','Access-Reject','2019-08-29 10:49:36'),(828687,'mfantsipim','','Access-Accept','2019-08-29 10:50:05'),(828688,'kumi','','Access-Reject','2019-08-29 10:50:07'),(828689,'kumi','','Access-Reject','2019-08-29 10:50:38'),(828690,'kumi','','Access-Reject','2019-08-29 10:51:09'),(828691,'kumi','','Access-Reject','2019-08-29 10:51:40'),(828692,'kumi','','Access-Reject','2019-08-29 10:52:11'),(828693,'kumi','','Access-Reject','2019-08-29 10:52:42'),(828694,'kumi','','Access-Reject','2019-08-29 10:53:14'),(828695,'kumi','','Access-Reject','2019-08-29 10:53:45'),(828696,'kumi','','Access-Reject','2019-08-29 10:54:16'),(828697,'kumi','','Access-Reject','2019-08-29 10:54:47'),(828698,'kumi','','Access-Reject','2019-08-29 10:55:18'),(828699,'kumi','','Access-Reject','2019-08-29 10:55:49'),(828700,'kumi','','Access-Reject','2019-08-29 10:56:20'),(828701,'kumi','','Access-Reject','2019-08-29 10:56:51'),(828702,'kumi','','Access-Reject','2019-08-29 10:57:22'),(828703,'kumi','','Access-Reject','2019-08-29 10:57:53'),(828704,'kumi','','Access-Reject','2019-08-29 10:58:25'),(828705,'kumi','','Access-Reject','2019-08-29 10:58:56'),(828706,'kumi','','Access-Reject','2019-08-29 10:59:27'),(828707,'kumi','','Access-Reject','2019-08-29 10:59:58'),(828708,'kumi','','Access-Reject','2019-08-29 11:00:29'),(828709,'kumi','','Access-Reject','2019-08-29 11:01:00'),(828710,'kumi','','Access-Reject','2019-08-29 11:01:31'),(828711,'kumi','','Access-Reject','2019-08-29 11:02:02'),(828712,'kumi','','Access-Reject','2019-08-29 11:02:33'),(828713,'kumi','','Access-Reject','2019-08-29 11:03:04'),(828714,'kumi','','Access-Reject','2019-08-29 11:03:36'),(828715,'kumi','','Access-Reject','2019-08-29 11:04:07'),(828716,'kumi','','Access-Reject','2019-08-29 11:04:38'),(828717,'kumi','','Access-Reject','2019-08-29 11:05:09'),(828718,'kumi','','Access-Reject','2019-08-29 11:05:40'),(828719,'kumi','','Access-Reject','2019-08-29 11:06:11'),(828720,'kumi','','Access-Reject','2019-08-29 11:06:42'),(828721,'kumi','','Access-Reject','2019-08-29 11:07:13'),(828722,'kumi','','Access-Reject','2019-08-29 11:07:44'),(828723,'kumi','','Access-Reject','2019-08-29 11:08:15'),(828724,'kumi','','Access-Reject','2019-08-29 11:08:47'),(828725,'kumi','','Access-Reject','2019-08-29 11:09:18'),(828726,'kumi','','Access-Reject','2019-08-29 11:09:49'),(828727,'mfantsipim','','Access-Accept','2019-08-29 11:10:05'),(828728,'kumi','','Access-Reject','2019-08-29 11:10:20'),(828729,'kumi','','Access-Reject','2019-08-29 11:10:51'),(828730,'kumi','','Access-Reject','2019-08-29 11:11:22'),(828731,'kumi','','Access-Reject','2019-08-29 11:11:53'),(828732,'kumi','','Access-Reject','2019-08-29 11:12:24'),(828733,'kumi','','Access-Reject','2019-08-29 11:12:55'),(828734,'kumi','','Access-Reject','2019-08-29 11:13:26'),(828735,'kumi','','Access-Reject','2019-08-29 11:13:58'),(828736,'kumi','','Access-Reject','2019-08-29 11:14:29'),(828737,'kumi','','Access-Reject','2019-08-29 11:15:00'),(828738,'kumi','','Access-Reject','2019-08-29 11:15:31'),(828739,'kumi','','Access-Reject','2019-08-29 11:16:02'),(828740,'kumi','','Access-Reject','2019-08-29 11:16:33'),(828741,'kumi','','Access-Reject','2019-08-29 11:17:04'),(828742,'kumi','','Access-Reject','2019-08-29 11:17:35'),(828743,'kumi','','Access-Reject','2019-08-29 11:18:06'),(828744,'kumi','','Access-Reject','2019-08-29 11:18:37'),(828745,'kumi','','Access-Reject','2019-08-29 11:19:09'),(828746,'kumi','','Access-Reject','2019-08-29 11:19:40'),(828747,'kumi','','Access-Reject','2019-08-29 11:20:11'),(828748,'kumi','','Access-Reject','2019-08-29 11:20:42'),(828749,'kumi','','Access-Reject','2019-08-29 11:21:13'),(828750,'kumi','','Access-Reject','2019-08-29 11:21:44'),(828751,'kumi','','Access-Reject','2019-08-29 11:22:15'),(828752,'kumi','','Access-Reject','2019-08-29 11:22:46'),(828753,'kumi','','Access-Reject','2019-08-29 11:23:17'),(828754,'kumi','','Access-Reject','2019-08-29 11:23:48'),(828755,'kumi','','Access-Reject','2019-08-29 11:24:20'),(828756,'kumi','','Access-Reject','2019-08-29 11:24:51'),(828757,'kumi','','Access-Reject','2019-08-29 11:25:22'),(828758,'kumi','','Access-Reject','2019-08-29 11:25:53'),(828759,'kumi','','Access-Reject','2019-08-29 11:26:24'),(828760,'kumi','','Access-Reject','2019-08-29 11:26:55'),(828761,'kumi','','Access-Reject','2019-08-29 11:27:26'),(828762,'kumi','','Access-Reject','2019-08-29 11:27:57'),(828763,'kumi','','Access-Reject','2019-08-29 11:28:28'),(828764,'kumi','','Access-Reject','2019-08-29 11:28:59'),(828765,'kumi','','Access-Reject','2019-08-29 11:29:30'),(828766,'kumi','','Access-Reject','2019-08-29 11:30:02'),(828767,'mfantsipim','','Access-Accept','2019-08-29 11:30:05'),(828768,'kumi','','Access-Reject','2019-08-29 11:30:33'),(828769,'kumi','','Access-Reject','2019-08-29 11:31:04'),(828770,'kumi','','Access-Reject','2019-08-29 11:31:35'),(828771,'kumi','','Access-Reject','2019-08-29 11:32:06'),(828772,'kumi','','Access-Reject','2019-08-29 11:32:37'),(828773,'kumi','','Access-Reject','2019-08-29 11:33:08'),(828774,'kumi','','Access-Reject','2019-08-29 11:33:39'),(828775,'kumi','','Access-Reject','2019-08-29 11:34:10'),(828776,'kumi','','Access-Reject','2019-08-29 11:34:41'),(828777,'kumi','','Access-Reject','2019-08-29 11:35:13'),(828778,'kumi','','Access-Reject','2019-08-29 11:35:44'),(828779,'kumi','','Access-Reject','2019-08-29 11:36:15'),(828780,'kumi','','Access-Reject','2019-08-29 11:36:46'),(828781,'kumi','','Access-Reject','2019-08-29 11:37:17'),(828782,'kumi','','Access-Reject','2019-08-29 11:37:48'),(828783,'kumi','','Access-Reject','2019-08-29 11:38:19'),(828784,'kumi','','Access-Reject','2019-08-29 11:38:50'),(828785,'kumi','','Access-Reject','2019-08-29 11:39:21'),(828786,'kumi','','Access-Reject','2019-08-29 11:39:57'),(828787,'kumi','','Access-Reject','2019-08-29 11:40:24'),(828788,'kumi','','Access-Reject','2019-08-29 11:41:00'),(828789,'kumi','','Access-Reject','2019-08-29 11:41:26'),(828790,'kumi','','Access-Reject','2019-08-29 11:41:57'),(828791,'kumi','','Access-Reject','2019-08-29 11:42:28'),(828792,'kumi','','Access-Reject','2019-08-29 11:43:30'),(828793,'kumi','','Access-Reject','2019-08-29 11:44:01'),(828794,'kumi','','Access-Reject','2019-08-29 11:44:33'),(828795,'kumi','','Access-Reject','2019-08-29 11:45:03'),(828796,'kumi','','Access-Reject','2019-08-29 11:45:35'),(828797,'kumi','','Access-Reject','2019-08-29 11:46:06'),(828798,'kumi','','Access-Reject','2019-08-29 11:46:37'),(828799,'kumi','','Access-Reject','2019-08-29 11:47:08'),(828800,'kumi','','Access-Reject','2019-08-29 11:47:39'),(828801,'kumi','','Access-Reject','2019-08-29 11:48:10'),(828802,'kumi','','Access-Reject','2019-08-29 11:48:41'),(828803,'kumi','','Access-Reject','2019-08-29 11:49:12'),(828804,'kumi','','Access-Reject','2019-08-29 11:49:44'),(828805,'mfantsipim','','Access-Accept','2019-08-29 11:50:05'),(828806,'kumi','','Access-Reject','2019-08-29 11:50:15'),(828807,'kumi','','Access-Reject','2019-08-29 11:50:46'),(828808,'kumi','','Access-Reject','2019-08-29 11:51:17'),(828809,'kumi','','Access-Reject','2019-08-29 11:51:48'),(828810,'kumi','','Access-Reject','2019-08-29 11:52:19'),(828811,'kumi','','Access-Reject','2019-08-29 11:52:50'),(828812,'kumi','','Access-Reject','2019-08-29 11:53:21'),(828813,'kumi','','Access-Reject','2019-08-29 11:53:52'),(828814,'kumi','','Access-Reject','2019-08-29 11:54:23'),(828815,'kumi','','Access-Reject','2019-08-29 11:54:54'),(828816,'kumi','','Access-Reject','2019-08-29 11:55:26'),(828817,'kumi','','Access-Reject','2019-08-29 11:55:57'),(828818,'kumi','','Access-Reject','2019-08-29 11:56:28'),(828819,'kumi','','Access-Reject','2019-08-29 11:56:59'),(828820,'kumi','','Access-Reject','2019-08-29 11:57:30'),(828821,'kumi','','Access-Reject','2019-08-29 11:58:01'),(828822,'kumi','','Access-Reject','2019-08-29 11:58:32'),(828823,'kumi','','Access-Reject','2019-08-29 11:59:03'),(828824,'kumi','','Access-Reject','2019-08-29 11:59:34'),(828825,'kumi','','Access-Reject','2019-08-29 12:00:06'),(828826,'kumi','','Access-Reject','2019-08-29 12:00:37'),(828827,'kumi','','Access-Reject','2019-08-29 12:01:08'),(828828,'kumi','','Access-Reject','2019-08-29 12:01:39'),(828829,'kumi','','Access-Reject','2019-08-29 12:02:10'),(828830,'kumi','','Access-Reject','2019-08-29 12:02:41'),(828831,'kumi','','Access-Reject','2019-08-29 12:03:12'),(828832,'kumi','','Access-Reject','2019-08-29 12:03:43'),(828833,'kumi','','Access-Reject','2019-08-29 12:04:14'),(828834,'kumi','','Access-Reject','2019-08-29 12:04:45'),(828835,'kumi','','Access-Reject','2019-08-29 12:05:17'),(828836,'kumi','','Access-Reject','2019-08-29 12:05:48'),(828837,'kumi','','Access-Reject','2019-08-29 12:06:19'),(828838,'pempamsie','','Access-Accept','2019-08-29 12:06:30'),(828839,'kumi','','Access-Reject','2019-08-29 12:06:50'),(828840,'kumi','','Access-Reject','2019-08-29 12:07:21'),(828841,'kumi','','Access-Reject','2019-08-29 12:07:52'),(828842,'kumi','','Access-Reject','2019-08-29 12:08:23'),(828843,'kumi','','Access-Reject','2019-08-29 12:08:54'),(828844,'kumi','','Access-Reject','2019-08-29 12:09:25'),(828845,'kumi','','Access-Reject','2019-08-29 12:09:57'),(828846,'britwums','','Access-Accept','2019-08-29 12:10:03'),(910267,'pempamsie','','Access-Accept','2019-09-21 09:25:43'),(828848,'affiliation','','Access-Accept','2019-08-29 12:10:04'),(828849,'mfantsipim','','Access-Accept','2019-08-29 12:10:05'),(828850,'kumi','','Access-Reject','2019-08-29 12:10:28'),(828851,'cegrad','','Access-Accept','2019-08-29 12:10:34'),(828852,'kumi','','Access-Reject','2019-08-29 12:10:59'),(828853,'kumi','','Access-Reject','2019-08-29 12:11:30'),(828854,'kumi','','Access-Reject','2019-08-29 12:12:01'),(828855,'kumi','','Access-Reject','2019-08-29 12:12:32'),(828856,'kumi','','Access-Reject','2019-08-29 12:13:03'),(828857,'kumi','','Access-Reject','2019-08-29 12:13:34'),(828858,'kumi','','Access-Reject','2019-08-29 12:14:05'),(828859,'kumi','','Access-Reject','2019-08-29 12:14:36'),(828860,'kumi','','Access-Reject','2019-08-29 12:15:08'),(828861,'kumi','','Access-Reject','2019-08-29 12:15:39'),(828862,'kumi','','Access-Reject','2019-08-29 12:16:10'),(828863,'kumi','','Access-Reject','2019-08-29 12:16:41'),(828864,'kumi','','Access-Reject','2019-08-29 12:17:12'),(828865,'kumi','','Access-Reject','2019-08-29 12:17:43'),(828866,'kumi','','Access-Reject','2019-08-29 12:18:14'),(828867,'kumi','','Access-Reject','2019-08-29 12:18:45'),(828868,'kumi','','Access-Reject','2019-08-29 12:19:16'),(828869,'kumi','','Access-Reject','2019-08-29 12:19:48'),(828870,'kumi','','Access-Reject','2019-08-29 12:20:19'),(828871,'kumi','','Access-Reject','2019-08-29 12:20:50'),(828872,'kumi','','Access-Reject','2019-08-29 12:21:21'),(828873,'kumi','','Access-Reject','2019-08-29 12:21:52'),(828874,'kumi','','Access-Reject','2019-08-29 12:22:23'),(828875,'kumi','','Access-Reject','2019-08-29 12:22:54'),(828876,'kumi','','Access-Reject','2019-08-29 12:23:25'),(828877,'kumi','','Access-Reject','2019-08-29 12:23:57'),(828878,'kumi','','Access-Reject','2019-08-29 12:24:27'),(828879,'kumi','','Access-Reject','2019-08-29 12:24:59'),(828880,'SoNM','','Access-Accept','2019-08-29 12:25:04'),(828881,'kumi','','Access-Reject','2019-08-29 12:25:30'),(828882,'kumi','','Access-Reject','2019-08-29 12:26:01'),(828883,'kumi','','Access-Reject','2019-08-29 12:26:32'),(828884,'kumi','','Access-Reject','2019-08-29 12:27:03'),(828885,'kumi','','Access-Reject','2019-08-29 12:27:34'),(828886,'kumi','','Access-Reject','2019-08-29 12:28:05'),(828887,'kumi','','Access-Reject','2019-08-29 12:28:36'),(828888,'kumi','','Access-Reject','2019-08-29 12:29:08'),(828889,'kumi','','Access-Reject','2019-08-29 12:29:39'),(828890,'mfantsipim','','Access-Accept','2019-08-29 12:30:05'),(828891,'kumi','','Access-Reject','2019-08-29 12:30:10'),(828892,'kumi','','Access-Reject','2019-08-29 12:30:41'),(828893,'kumi','','Access-Reject','2019-08-29 12:31:12'),(828894,'kumi','','Access-Reject','2019-08-29 12:31:43'),(828895,'kumi','','Access-Reject','2019-08-29 12:32:14'),(828896,'kumi','','Access-Reject','2019-08-29 12:32:46'),(828897,'kumi','','Access-Reject','2019-08-29 12:33:17'),(828898,'kumi','','Access-Reject','2019-08-29 12:33:48'),(828899,'kumi','','Access-Reject','2019-08-29 12:34:19'),(828900,'kumi','','Access-Reject','2019-08-29 12:34:50'),(828901,'kumi','','Access-Reject','2019-08-29 12:35:21'),(828902,'kumi','','Access-Reject','2019-08-29 12:35:52'),(828903,'kumi','','Access-Reject','2019-08-29 12:36:23'),(828904,'kumi','','Access-Reject','2019-08-29 12:36:54'),(828905,'kumi','','Access-Reject','2019-08-29 12:37:26'),(828906,'kumi','','Access-Reject','2019-08-29 12:37:57'),(828907,'kumi','','Access-Reject','2019-08-29 12:38:28'),(828908,'kumi','','Access-Reject','2019-08-29 12:38:59'),(828909,'kumi','','Access-Reject','2019-08-29 12:39:30'),(828910,'kumi','','Access-Reject','2019-08-29 12:40:01'),(828911,'kumi','','Access-Reject','2019-08-29 12:40:32'),(828912,'kumi','','Access-Reject','2019-08-29 12:41:03'),(828913,'kumi','','Access-Reject','2019-08-29 12:41:35'),(828914,'kumi','','Access-Reject','2019-08-29 12:42:06'),(828915,'kumi','','Access-Reject','2019-08-29 12:42:37'),(828916,'kumi','','Access-Reject','2019-08-29 12:43:08'),(828917,'kumi','','Access-Reject','2019-08-29 12:43:39'),(828918,'kumi','','Access-Reject','2019-08-29 12:44:10'),(828919,'kumi','','Access-Reject','2019-08-29 12:44:41'),(828920,'kumi','','Access-Reject','2019-08-29 12:45:13'),(828921,'kumi','','Access-Reject','2019-08-29 12:45:44'),(828922,'kumi','','Access-Reject','2019-08-29 12:46:15'),(828923,'SB/ACC/19/0244','0xab7162e214e7a7aa70c71b6dfc1ff7bfdb','Access-Reject','2019-08-29 12:46:28'),(828924,'kumi','','Access-Reject','2019-08-29 12:46:46'),(828925,'kumi','','Access-Reject','2019-08-29 12:47:17'),(828926,'kumi','','Access-Reject','2019-08-29 12:47:48'),(828927,'kumi','','Access-Reject','2019-08-29 12:48:19'),(828928,'kumi','','Access-Reject','2019-08-29 12:48:50'),(828929,'kumi','','Access-Reject','2019-08-29 12:49:21'),(828930,'kumi','','Access-Reject','2019-08-29 12:49:53'),(828931,'mfantsipim','','Access-Accept','2019-08-29 12:50:05'),(828932,'kumi','','Access-Reject','2019-08-29 12:50:24'),(828933,'kumi','','Access-Reject','2019-08-29 12:50:55'),(828934,'kumi','','Access-Reject','2019-08-29 12:51:26'),(828935,'kumi','','Access-Reject','2019-08-29 12:51:57'),(828936,'kumi','','Access-Reject','2019-08-29 12:52:28'),(828937,'kumi','','Access-Reject','2019-08-29 12:52:59'),(828938,'kumi','','Access-Reject','2019-08-29 12:54:02'),(828939,'kumi','','Access-Reject','2019-08-29 12:54:33'),(828940,'kumi','','Access-Reject','2019-08-29 12:55:04'),(828941,'kumi','','Access-Reject','2019-08-29 12:55:35'),(828942,'kumi','','Access-Reject','2019-08-29 12:56:06'),(828943,'kumi','','Access-Reject','2019-08-29 12:56:37'),(828944,'kumi','','Access-Reject','2019-08-29 12:57:08'),(828945,'kumi','','Access-Reject','2019-08-29 12:57:39'),(828946,'kumi','','Access-Reject','2019-08-29 12:58:11'),(828947,'kumi','','Access-Reject','2019-08-29 12:58:42'),(828948,'kumi','','Access-Reject','2019-08-29 12:59:13'),(828949,'kumi','','Access-Reject','2019-08-29 12:59:44'),(828950,'kumi','','Access-Reject','2019-08-29 13:00:15'),(828951,'kumi','','Access-Reject','2019-08-29 13:00:46'),(828952,'kumi','','Access-Reject','2019-08-29 13:01:17'),(828953,'kumi','','Access-Reject','2019-08-29 13:01:48'),(828954,'kumi','','Access-Reject','2019-08-29 13:02:20'),(828955,'kumi','','Access-Reject','2019-08-29 13:02:51'),(828956,'kumi','','Access-Reject','2019-08-29 13:03:22'),(828957,'kumi','','Access-Reject','2019-08-29 13:03:53'),(828958,'kumi','','Access-Reject','2019-08-29 13:04:24'),(828959,'kumi','','Access-Reject','2019-08-29 13:04:55'),(828960,'kumi','','Access-Reject','2019-08-29 13:05:26'),(828961,'kumi','','Access-Reject','2019-08-29 13:05:57'),(828962,'kumi','','Access-Reject','2019-08-29 13:06:29'),(828963,'kumi','','Access-Reject','2019-08-29 13:07:00'),(828964,'kumi','','Access-Reject','2019-08-29 13:07:31'),(828965,'kumi','','Access-Reject','2019-08-29 13:08:02'),(828966,'kumi','','Access-Reject','2019-08-29 13:08:33'),(828967,'kumi','','Access-Reject','2019-08-29 13:09:04'),(828968,'kumi','','Access-Reject','2019-08-29 13:09:35'),(828969,'mfantsipim','','Access-Accept','2019-08-29 13:10:06'),(828970,'kumi','','Access-Reject','2019-08-29 13:10:06'),(828971,'kumi','','Access-Reject','2019-08-29 13:10:37'),(828972,'kumi','','Access-Reject','2019-08-29 13:11:09'),(828973,'kumi','','Access-Reject','2019-08-29 13:11:40'),(828974,'kumi','','Access-Reject','2019-08-29 13:12:11'),(828975,'kumi','','Access-Reject','2019-08-29 13:12:42'),(828976,'kumi','','Access-Reject','2019-08-29 13:13:13'),(828977,'kumi','','Access-Reject','2019-08-29 13:13:44'),(828978,'kumi','','Access-Reject','2019-08-29 13:14:15'),(828979,'kumi','','Access-Reject','2019-08-29 13:14:46'),(828980,'kumi','','Access-Reject','2019-08-29 13:15:17'),(828981,'kumi','','Access-Reject','2019-08-29 13:15:48'),(828982,'kumi','','Access-Reject','2019-08-29 13:16:20'),(828983,'kumi','','Access-Reject','2019-08-29 13:16:51'),(828984,'kumi','','Access-Reject','2019-08-29 13:17:22'),(828985,'kumi','','Access-Reject','2019-08-29 13:17:53'),(828986,'kumi','','Access-Reject','2019-08-29 13:18:24'),(828987,'kumi','','Access-Reject','2019-08-29 13:18:55'),(828988,'kumi','','Access-Reject','2019-08-29 13:19:26'),(828989,'kumi','','Access-Reject','2019-08-29 13:19:57'),(828990,'kumi','','Access-Reject','2019-08-29 13:20:28'),(828991,'kumi','','Access-Reject','2019-08-29 13:21:00'),(828992,'kumi','','Access-Reject','2019-08-29 13:21:31'),(828993,'kumi','','Access-Reject','2019-08-29 13:22:02'),(828994,'kumi','','Access-Reject','2019-08-29 13:22:33'),(828995,'kumi','','Access-Reject','2019-08-29 13:23:04'),(828996,'kumi','','Access-Reject','2019-08-29 13:23:35'),(828997,'kumi','','Access-Reject','2019-08-29 13:24:06'),(828998,'kumi','','Access-Reject','2019-08-29 13:24:37'),(828999,'kumi','','Access-Reject','2019-08-29 13:25:09'),(829000,'kumi','','Access-Reject','2019-08-29 13:25:40'),(829001,'kumi','','Access-Reject','2019-08-29 13:26:11'),(829002,'kumi','','Access-Reject','2019-08-29 13:26:42'),(829003,'kumi','','Access-Reject','2019-08-29 13:27:13'),(829004,'kumi','','Access-Reject','2019-08-29 13:27:44'),(829005,'kumi','','Access-Reject','2019-08-29 13:28:15'),(829006,'kumi','','Access-Reject','2019-08-29 13:28:47'),(829007,'kumi','','Access-Reject','2019-08-29 13:29:18'),(829008,'kumi','','Access-Reject','2019-08-29 13:29:49'),(829009,'mfantsipim','','Access-Accept','2019-08-29 13:30:05'),(829010,'kumi','','Access-Reject','2019-08-29 13:30:20'),(829011,'kumi','','Access-Reject','2019-08-29 13:30:51'),(829012,'kumi','','Access-Reject','2019-08-29 13:31:22'),(829013,'kumi','','Access-Reject','2019-08-29 13:31:53'),(829014,'kumi','','Access-Reject','2019-08-29 13:32:24'),(829015,'kumi','','Access-Reject','2019-08-29 13:32:56'),(829016,'kumi','','Access-Reject','2019-08-29 13:33:27'),(829017,'kumi','','Access-Reject','2019-08-29 13:33:58'),(829018,'kumi','','Access-Reject','2019-08-29 13:34:29'),(829019,'kumi','','Access-Reject','2019-08-29 13:35:00'),(829020,'kumi','','Access-Reject','2019-08-29 13:35:31'),(829021,'kumi','','Access-Reject','2019-08-29 13:36:02'),(829022,'kumi','','Access-Reject','2019-08-29 13:36:33'),(829023,'kumi','','Access-Reject','2019-08-29 13:37:04'),(829024,'kumi','','Access-Reject','2019-08-29 13:37:36'),(829025,'kumi','','Access-Reject','2019-08-29 13:38:07'),(829026,'kumi','','Access-Reject','2019-08-29 13:38:38'),(829027,'kumi','','Access-Reject','2019-08-29 13:39:09'),(829028,'kumi','','Access-Reject','2019-08-29 13:39:40'),(829029,'kumi','','Access-Reject','2019-08-29 13:40:11'),(829030,'kumi','','Access-Reject','2019-08-29 13:40:42'),(829031,'kumi','','Access-Reject','2019-08-29 13:41:13'),(829032,'kumi','','Access-Reject','2019-08-29 13:41:45'),(829033,'kumi','','Access-Reject','2019-08-29 13:42:16'),(829034,'kumi','','Access-Reject','2019-08-29 13:42:47'),(829035,'kumi','','Access-Reject','2019-08-29 13:43:23'),(829036,'kumi','','Access-Reject','2019-08-29 13:43:49'),(829037,'kumi','','Access-Reject','2019-08-29 13:44:20'),(829038,'kumi','','Access-Reject','2019-08-29 13:44:51'),(829039,'kumi','','Access-Reject','2019-08-29 13:45:22'),(829040,'kumi','','Access-Reject','2019-08-29 13:45:53'),(829041,'kumi','','Access-Reject','2019-08-29 13:46:24'),(829042,'kumi','','Access-Reject','2019-08-29 13:46:56'),(829043,'kumi','','Access-Reject','2019-08-29 13:47:27'),(829044,'kumi','','Access-Reject','2019-08-29 13:47:58'),(829045,'kumi','','Access-Reject','2019-08-29 13:48:29'),(829046,'kumi','','Access-Reject','2019-08-29 13:49:00'),(829047,'kumi','','Access-Reject','2019-08-29 13:49:31'),(829048,'kumi','','Access-Reject','2019-08-29 13:50:02'),(829049,'mfantsipim','','Access-Accept','2019-08-29 13:50:05'),(829050,'kumi','','Access-Reject','2019-08-29 13:50:33'),(829051,'kumi','','Access-Reject','2019-08-29 13:51:05'),(829052,'kumi','','Access-Reject','2019-08-29 13:51:36'),(829053,'kumi','','Access-Reject','2019-08-29 13:52:07'),(829054,'AndroidAp','0xb89147d06c52ebd43da773d469cf6aaa13','Access-Reject','2019-08-29 13:52:19'),(829055,'kumi','','Access-Reject','2019-08-29 13:52:38'),(829056,'kumi','','Access-Reject','2019-08-29 13:53:09'),(829057,'kumi','','Access-Reject','2019-08-29 13:53:40'),(829058,'kumi','','Access-Reject','2019-08-29 13:54:11'),(829059,'kumi','','Access-Reject','2019-08-29 13:54:43'),(829060,'kumi','','Access-Reject','2019-08-29 13:55:14'),(829061,'kumi','','Access-Reject','2019-08-29 13:55:45'),(829062,'kumi','','Access-Reject','2019-08-29 13:56:16'),(829063,'kumi','','Access-Reject','2019-08-29 13:56:47'),(829064,'kumi','','Access-Reject','2019-08-29 13:57:18'),(829065,'kumi','','Access-Reject','2019-08-29 13:57:49'),(829066,'kumi','','Access-Reject','2019-08-29 13:58:20'),(829067,'kumi','','Access-Reject','2019-08-29 13:58:51'),(829068,'kumi','','Access-Reject','2019-08-29 13:59:22'),(829069,'kumi','','Access-Reject','2019-08-29 13:59:53'),(829070,'kumi','','Access-Reject','2019-08-29 14:00:25'),(829071,'kumi','','Access-Reject','2019-08-29 14:00:56'),(829072,'kumi','','Access-Reject','2019-08-29 14:01:27'),(829073,'kumi','','Access-Reject','2019-08-29 14:01:58'),(829074,'kumi','','Access-Reject','2019-08-29 14:02:29'),(829075,'kumi','','Access-Reject','2019-08-29 14:03:00'),(829076,'kumi','','Access-Reject','2019-08-29 14:03:31'),(829077,'kumi','','Access-Reject','2019-08-29 14:04:03'),(829078,'kumi','','Access-Reject','2019-08-29 14:04:34'),(829079,'kumi','','Access-Reject','2019-08-29 14:05:05'),(829080,'kumi','','Access-Reject','2019-08-29 14:05:36'),(829081,'kumi','','Access-Reject','2019-08-29 14:06:07'),(829082,'kumi','','Access-Reject','2019-08-29 14:06:38'),(829083,'kumi','','Access-Reject','2019-08-29 14:07:09'),(829084,'kumi','','Access-Reject','2019-08-29 14:07:41'),(829085,'kumi','','Access-Reject','2019-08-29 14:08:12'),(829086,'kumi','','Access-Reject','2019-08-29 14:08:43'),(829087,'kumi','','Access-Reject','2019-08-29 14:09:14'),(829088,'kumi','','Access-Reject','2019-08-29 14:09:45'),(910266,'baduwa','','Access-Accept','2019-09-21 08:27:35'),(829090,'affiliation','','Access-Accept','2019-08-29 14:10:05'),(829091,'mfantsipim','','Access-Accept','2019-08-29 14:10:05'),(829092,'kumi','','Access-Reject','2019-08-29 14:10:16'),(829093,'cegrad','','Access-Accept','2019-08-29 14:10:34'),(829094,'kumi','','Access-Reject','2019-08-29 14:10:47'),(829095,'kumi','','Access-Reject','2019-08-29 14:11:19'),(920617,'dodoos','','Access-Accept','2019-11-03 03:56:21'),(829097,'kumi','','Access-Reject','2019-08-29 14:11:50'),(829098,'kumi','','Access-Reject','2019-08-29 14:12:21'),(829099,'kumi','','Access-Reject','2019-08-29 14:12:52'),(829100,'kumi','','Access-Reject','2019-08-29 14:13:23'),(829101,'kumi','','Access-Reject','2019-08-29 14:13:54'),(829102,'kumi','','Access-Reject','2019-08-29 14:14:26'),(829103,'kumi','','Access-Reject','2019-08-29 14:14:57'),(829104,'kumi','','Access-Reject','2019-08-29 14:15:28'),(829105,'kumi','','Access-Reject','2019-08-29 14:15:59'),(829106,'kumi','','Access-Reject','2019-08-29 14:16:30'),(829107,'kumi','','Access-Reject','2019-08-29 14:17:01'),(829108,'kumi','','Access-Reject','2019-08-29 14:17:32'),(829109,'kumi','','Access-Reject','2019-08-29 14:18:04'),(829110,'kumi','','Access-Reject','2019-08-29 14:18:35'),(829111,'kumi','','Access-Reject','2019-08-29 14:19:37'),(829112,'kumi','','Access-Reject','2019-08-29 14:20:08'),(829113,'kumi','','Access-Reject','2019-08-29 14:20:39'),(829114,'kumi','','Access-Reject','2019-08-29 14:21:10'),(829115,'kumi','','Access-Reject','2019-08-29 14:21:41'),(829116,'kumi','','Access-Reject','2019-08-29 14:22:12'),(829117,'kumi','','Access-Reject','2019-08-29 14:22:43'),(829118,'kumi','','Access-Reject','2019-08-29 14:23:15'),(829119,'kumi','','Access-Reject','2019-08-29 14:23:46'),(829120,'kumi','','Access-Reject','2019-08-29 14:24:17'),(829121,'kumi','','Access-Reject','2019-08-29 14:24:48'),(829122,'SoNM','','Access-Accept','2019-08-29 14:25:04'),(829123,'kumi','','Access-Reject','2019-08-29 14:25:19'),(829124,'kumi','','Access-Reject','2019-08-29 14:25:50'),(829125,'kumi','','Access-Reject','2019-08-29 14:26:21'),(829126,'kumi','','Access-Reject','2019-08-29 14:26:53'),(829127,'kumi','','Access-Reject','2019-08-29 14:27:24'),(829128,'kumi','','Access-Reject','2019-08-29 14:27:55'),(829129,'kumi','','Access-Reject','2019-08-29 14:28:26'),(829130,'kumi','','Access-Reject','2019-08-29 14:28:57'),(829131,'kumi','','Access-Reject','2019-08-29 14:29:28'),(829132,'kumi','','Access-Reject','2019-08-29 14:29:59'),(829133,'mfantsipim','','Access-Accept','2019-08-29 14:30:06'),(829134,'kumi','','Access-Reject','2019-08-29 14:30:30'),(829135,'kumi','','Access-Reject','2019-08-29 14:31:01'),(829136,'kumi','','Access-Reject','2019-08-29 14:31:33'),(829137,'kumi','','Access-Reject','2019-08-29 14:32:04'),(829138,'kumi','','Access-Reject','2019-08-29 14:32:35'),(829139,'kumi','','Access-Reject','2019-08-29 14:33:06'),(829140,'kumi','','Access-Reject','2019-08-29 14:33:37'),(829141,'kumi','','Access-Reject','2019-08-29 14:34:08'),(829142,'kumi','','Access-Reject','2019-08-29 14:34:40'),(829143,'kumi','','Access-Reject','2019-08-29 14:35:11'),(829144,'kumi','','Access-Reject','2019-08-29 14:35:42'),(829145,'kumi','','Access-Reject','2019-08-29 14:36:13'),(829146,'kumi','','Access-Reject','2019-08-29 14:36:44'),(829147,'kumi','','Access-Reject','2019-08-29 14:37:15'),(829148,'kumi','','Access-Reject','2019-08-29 14:37:47'),(829149,'kumi','','Access-Reject','2019-08-29 14:38:18'),(829150,'kumi','','Access-Reject','2019-08-29 14:38:49'),(829151,'kumi','','Access-Reject','2019-08-29 14:39:20'),(829152,'kumi','','Access-Reject','2019-08-29 14:39:51'),(829153,'kumi','','Access-Reject','2019-08-29 14:40:22'),(829154,'kumi','','Access-Reject','2019-08-29 14:40:53'),(829155,'kumi','','Access-Reject','2019-08-29 14:41:25'),(829156,'kumi','','Access-Reject','2019-08-29 14:41:56'),(829157,'kumi','','Access-Reject','2019-08-29 14:42:27'),(829158,'kumi','','Access-Reject','2019-08-29 14:42:58'),(829159,'kumi','','Access-Reject','2019-08-29 14:43:29'),(829160,'kumi','','Access-Reject','2019-08-29 14:44:00'),(829161,'kumi','','Access-Reject','2019-08-29 14:44:31'),(829162,'kumi','','Access-Reject','2019-08-29 14:45:02'),(829163,'kumi','','Access-Reject','2019-08-29 14:45:34'),(829164,'pempamsie','','Access-Accept','2019-08-29 14:45:42'),(829165,'kumi','','Access-Reject','2019-08-29 14:46:05'),(829166,'kumi','','Access-Reject','2019-08-29 14:46:36'),(829167,'kumi','','Access-Reject','2019-08-29 14:47:07'),(829168,'kumi','','Access-Reject','2019-08-29 14:47:38'),(829169,'kumi','','Access-Reject','2019-08-29 14:48:09'),(829170,'kumi','','Access-Reject','2019-08-29 14:48:40'),(829171,'kumi','','Access-Reject','2019-08-29 14:49:12'),(829172,'kumi','','Access-Reject','2019-08-29 14:49:43'),(829173,'mfantsipim','','Access-Accept','2019-08-29 14:50:05'),(829174,'kumi','','Access-Reject','2019-08-29 14:50:14'),(829175,'kumi','','Access-Reject','2019-08-29 14:50:45'),(829176,'kumi','','Access-Reject','2019-08-29 14:51:16'),(829177,'kumi','','Access-Reject','2019-08-29 14:51:47'),(829178,'kumi','','Access-Reject','2019-08-29 14:52:19'),(829179,'kumi','','Access-Reject','2019-08-29 14:52:50'),(829180,'kumi','','Access-Reject','2019-08-29 14:53:21'),(829181,'kumi','','Access-Reject','2019-08-29 14:53:52'),(829182,'kumi','','Access-Reject','2019-08-29 14:54:23'),(829183,'kumi','','Access-Reject','2019-08-29 14:54:54'),(829184,'kumi','','Access-Reject','2019-08-29 14:55:25'),(829185,'kumi','','Access-Reject','2019-08-29 14:55:56'),(829186,'kumi','','Access-Reject','2019-08-29 14:56:28'),(829187,'kumi','','Access-Reject','2019-08-29 14:56:59'),(829188,'kumi','','Access-Reject','2019-08-29 14:57:30'),(829189,'kumi','','Access-Reject','2019-08-29 14:58:01'),(829190,'itel A32F','0x1955be287d5fa40cb197bc8fcb7cbf5f9a','Access-Reject','2019-08-29 14:58:07'),(829191,'kumi','','Access-Reject','2019-08-29 14:58:32'),(829192,'kumi','','Access-Reject','2019-08-29 14:59:03'),(829193,'kumi','','Access-Reject','2019-08-29 14:59:34'),(829194,'kumi','','Access-Reject','2019-08-29 15:00:05'),(829195,'kumi','','Access-Reject','2019-08-29 15:00:37'),(829196,'kumi','','Access-Reject','2019-08-29 15:01:08'),(829197,'kumi','','Access-Reject','2019-08-29 15:01:39'),(829198,'kumi','','Access-Reject','2019-08-29 15:02:10'),(829199,'kumi','','Access-Reject','2019-08-29 15:02:41'),(829200,'kumi','','Access-Reject','2019-08-29 15:03:12'),(829201,'kumi','','Access-Reject','2019-08-29 15:03:43'),(829202,'kumi','','Access-Reject','2019-08-29 15:04:15'),(829203,'kumi','','Access-Reject','2019-08-29 15:04:46'),(829204,'kumi','','Access-Reject','2019-08-29 15:05:17'),(829205,'kumi','','Access-Reject','2019-08-29 15:05:48'),(829206,'kumi','','Access-Reject','2019-08-29 15:06:19'),(829207,'kumi','','Access-Reject','2019-08-29 15:06:50'),(829208,'kumi','','Access-Reject','2019-08-29 15:07:21'),(829209,'kumi','','Access-Reject','2019-08-29 15:07:53'),(829210,'kumi','','Access-Reject','2019-08-29 15:08:24'),(829211,'kumi','','Access-Reject','2019-08-29 15:08:55'),(829212,'kumi','','Access-Reject','2019-08-29 15:09:26'),(829213,'kumi','','Access-Reject','2019-08-29 15:09:57'),(829214,'mfantsipim','','Access-Accept','2019-08-29 15:10:06'),(829215,'kumi','','Access-Reject','2019-08-29 15:10:28'),(829216,'kumi','','Access-Reject','2019-08-29 15:10:59'),(829217,'kumi','','Access-Reject','2019-08-29 15:11:30'),(829218,'kumi','','Access-Reject','2019-08-29 15:12:02'),(829219,'kumi','','Access-Reject','2019-08-29 15:12:33'),(829220,'kumi','','Access-Reject','2019-08-29 15:13:04'),(829221,'kumi','','Access-Reject','2019-08-29 15:13:35'),(829222,'kumi','','Access-Reject','2019-08-29 15:14:11'),(829223,'kumi','','Access-Reject','2019-08-29 15:14:37'),(829224,'kumi','','Access-Reject','2019-08-29 15:15:08'),(829225,'kumi','','Access-Reject','2019-08-29 15:15:39'),(829226,'kumi','','Access-Reject','2019-08-29 15:16:11'),(829227,'kumi','','Access-Reject','2019-08-29 15:16:42'),(829228,'kumi','','Access-Reject','2019-08-29 15:17:13'),(829229,'kumi','','Access-Reject','2019-08-29 15:17:44'),(829230,'kumi','','Access-Reject','2019-08-29 15:18:15'),(829231,'kumi','','Access-Reject','2019-08-29 15:18:46'),(829232,'kumi','','Access-Reject','2019-08-29 15:19:17'),(829233,'kumi','','Access-Reject','2019-08-29 15:19:48'),(829234,'kumi','','Access-Reject','2019-08-29 15:20:19'),(829235,'kumi','','Access-Reject','2019-08-29 15:20:51'),(829236,'kumi','','Access-Reject','2019-08-29 15:21:22'),(829237,'kumi','','Access-Reject','2019-08-29 15:21:53'),(829238,'kumi','','Access-Reject','2019-08-29 15:22:24'),(829239,'kumi','','Access-Reject','2019-08-29 15:22:55'),(829240,'kumi','','Access-Reject','2019-08-29 15:23:26'),(829241,'kumi','','Access-Reject','2019-08-29 15:23:57'),(829242,'kumi','','Access-Reject','2019-08-29 15:24:28'),(829243,'kumi','','Access-Reject','2019-08-29 15:25:00'),(829244,'kumi','','Access-Reject','2019-08-29 15:25:31'),(829245,'kumi','','Access-Reject','2019-08-29 15:26:02'),(829246,'kumi','','Access-Reject','2019-08-29 15:26:33'),(829247,'kumi','','Access-Reject','2019-08-29 15:27:04'),(829248,'kumi','','Access-Reject','2019-08-29 15:27:35'),(829249,'kumi','','Access-Reject','2019-08-29 15:28:06'),(829250,'kumi','','Access-Reject','2019-08-29 15:28:37'),(829251,'kumi','','Access-Reject','2019-08-29 15:29:08'),(829252,'kumi','','Access-Reject','2019-08-29 15:29:40'),(829253,'mfantsipim','','Access-Accept','2019-08-29 15:30:05'),(829254,'kumi','','Access-Reject','2019-08-29 15:30:11'),(829255,'kumi','','Access-Reject','2019-08-29 15:30:42'),(829256,'kumi','','Access-Reject','2019-08-29 15:31:13'),(829257,'kumi','','Access-Reject','2019-08-29 15:31:44'),(829258,'kumi','','Access-Reject','2019-08-29 15:32:15'),(829259,'kumi','','Access-Reject','2019-08-29 15:32:46'),(829260,'kumi','','Access-Reject','2019-08-29 15:33:17'),(829261,'Derrick ','0x5f132362debb4b2541396e41d146933a4c','Access-Reject','2019-08-29 15:33:42'),(829262,'kumi','','Access-Reject','2019-08-29 15:33:49'),(829263,'kumi','','Access-Reject','2019-08-29 15:34:20'),(829264,'kumi','','Access-Reject','2019-08-29 15:34:51'),(829265,'kumi','','Access-Reject','2019-08-29 15:35:22'),(829266,'kumi','','Access-Reject','2019-08-29 15:35:53'),(829267,'kumi','','Access-Reject','2019-08-29 15:36:24'),(829268,'kumi','','Access-Reject','2019-08-29 15:36:55'),(829269,'kumi','','Access-Reject','2019-08-29 15:37:26'),(829270,'kumi','','Access-Reject','2019-08-29 15:37:57'),(829271,'pempamsie','','Access-Accept','2019-08-29 15:38:04'),(829272,'kumi','','Access-Reject','2019-08-29 15:38:29'),(829273,'kumi','','Access-Reject','2019-08-29 15:39:00'),(829274,'kumi','','Access-Reject','2019-08-29 15:39:31'),(829275,'kumi','','Access-Reject','2019-08-29 15:40:02'),(829276,'kumi','','Access-Reject','2019-08-29 15:40:33'),(829277,'kumi','','Access-Reject','2019-08-29 15:41:04'),(829278,'kumi','','Access-Reject','2019-08-29 15:41:35'),(829279,'kumi','','Access-Reject','2019-08-29 15:42:06'),(829280,'kumi','','Access-Reject','2019-08-29 15:42:38'),(829281,'kumi','','Access-Reject','2019-08-29 15:43:09'),(829282,'kumi','','Access-Reject','2019-08-29 15:43:40'),(829283,'kumi','','Access-Reject','2019-08-29 15:44:11'),(829284,'kumi','','Access-Reject','2019-08-29 15:44:42'),(829285,'kumi','','Access-Reject','2019-08-29 15:45:13'),(829286,'kumi','','Access-Reject','2019-08-29 15:45:44'),(829287,'kumi','','Access-Reject','2019-08-29 15:46:15'),(829288,'kumi','','Access-Reject','2019-08-29 15:46:46'),(829289,'kumi','','Access-Reject','2019-08-29 15:47:18'),(829290,'kumi','','Access-Reject','2019-08-29 15:47:49'),(829291,'kumi','','Access-Reject','2019-08-29 15:48:20'),(829292,'kumi','','Access-Reject','2019-08-29 15:48:51'),(829293,'kumi','','Access-Reject','2019-08-29 15:49:22'),(829294,'kumi','','Access-Reject','2019-08-29 15:49:53'),(829295,'mfantsipim','','Access-Accept','2019-08-29 15:50:06'),(829296,'kumi','','Access-Reject','2019-08-29 15:50:24'),(829297,'kumi','','Access-Reject','2019-08-29 15:50:56'),(829298,'kumi','','Access-Reject','2019-08-29 15:51:27'),(829299,'kumi','','Access-Reject','2019-08-29 15:51:58'),(829300,'kumi','','Access-Reject','2019-08-29 15:52:29'),(829301,'kumi','','Access-Reject','2019-08-29 15:53:00'),(829302,'kumi','','Access-Reject','2019-08-29 15:53:31'),(829303,'kumi','','Access-Reject','2019-08-29 15:54:02'),(829304,'kumi','','Access-Reject','2019-08-29 15:55:04'),(829305,'kumi','','Access-Reject','2019-08-29 15:55:36'),(829306,'kumi','','Access-Reject','2019-08-29 15:56:07'),(829307,'kumi','','Access-Reject','2019-08-29 15:56:38'),(829308,'kumi','','Access-Reject','2019-08-29 15:57:09'),(829309,'kumi','','Access-Reject','2019-08-29 15:57:40'),(920616,'ekpetis','','Access-Accept','2019-11-03 03:46:01'),(829311,'kumi','','Access-Reject','2019-08-29 15:58:11'),(829312,'kumi','','Access-Reject','2019-08-29 15:58:42'),(829313,'kumi','','Access-Reject','2019-08-29 15:59:13'),(829314,'kumi','','Access-Reject','2019-08-29 15:59:44'),(829315,'amanful','','Access-Accept','2019-08-29 16:00:02'),(829316,'kumi','','Access-Reject','2019-08-29 16:00:15'),(829317,'kumi','','Access-Reject','2019-08-29 16:00:47'),(829318,'kumi','','Access-Reject','2019-08-29 16:01:18'),(829319,'kumi','','Access-Reject','2019-08-29 16:01:49'),(829320,'kumi','','Access-Reject','2019-08-29 16:02:20'),(829321,'kumi','','Access-Reject','2019-08-29 16:02:51'),(829322,'kumi','','Access-Reject','2019-08-29 16:03:22'),(829323,'kumi','','Access-Reject','2019-08-29 16:03:53'),(829324,'kumi','','Access-Reject','2019-08-29 16:04:24'),(829325,'kumi','','Access-Reject','2019-08-29 16:04:55'),(829326,'kumi','','Access-Reject','2019-08-29 16:05:27'),(829327,'kumi','','Access-Reject','2019-08-29 16:05:58'),(829328,'kumi','','Access-Reject','2019-08-29 16:06:29'),(829329,'kumi','','Access-Reject','2019-08-29 16:07:00'),(829330,'kumi','','Access-Reject','2019-08-29 16:07:31'),(829331,'kumi','','Access-Reject','2019-08-29 16:08:02'),(829332,'kumi','','Access-Reject','2019-08-29 16:08:33'),(829333,'kumi','','Access-Reject','2019-08-29 16:09:04'),(829334,'kumi','','Access-Reject','2019-08-29 16:09:35'),(829335,'affiliation','','Access-Accept','2019-08-29 16:10:04'),(910265,'SoNM','','Access-Accept','2019-09-21 08:25:01'),(829337,'mfantsipim','','Access-Accept','2019-08-29 16:10:06'),(829338,'kumi','','Access-Reject','2019-08-29 16:10:06'),(829339,'cegrad','','Access-Accept','2019-08-29 16:10:34'),(829340,'kumi','','Access-Reject','2019-08-29 16:10:38'),(829341,'kumi','','Access-Reject','2019-08-29 16:11:09'),(829342,'kumi','','Access-Reject','2019-08-29 16:11:40'),(829343,'kumi','','Access-Reject','2019-08-29 16:12:11'),(829344,'kumi','','Access-Reject','2019-08-29 16:12:42'),(829345,'kumi','','Access-Reject','2019-08-29 16:13:13'),(829346,'kumi','','Access-Reject','2019-08-29 16:13:44'),(829347,'kumi','','Access-Reject','2019-08-29 16:14:15'),(829348,'kumi','','Access-Reject','2019-08-29 16:14:46'),(829349,'kumi','','Access-Reject','2019-08-29 16:15:18'),(829350,'kumi','','Access-Reject','2019-08-29 16:15:49'),(829351,'kumi','','Access-Reject','2019-08-29 16:16:20'),(829352,'kumi','','Access-Reject','2019-08-29 16:16:51'),(829353,'kumi','','Access-Reject','2019-08-29 16:17:22'),(829354,'kumi','','Access-Reject','2019-08-29 16:17:53'),(829355,'kumi','','Access-Reject','2019-08-29 16:18:24'),(829356,'kumi','','Access-Reject','2019-08-29 16:18:55'),(829357,'kumi','','Access-Reject','2019-08-29 16:19:26'),(829358,'kumi','','Access-Reject','2019-08-29 16:19:57'),(829359,'kumi','','Access-Reject','2019-08-29 16:20:28'),(829360,'kumi','','Access-Reject','2019-08-29 16:21:00'),(829361,'kumi','','Access-Reject','2019-08-29 16:21:31'),(829362,'kumi','','Access-Reject','2019-08-29 16:22:02'),(829363,'kumi','','Access-Reject','2019-08-29 16:22:33'),(829364,'kumi','','Access-Reject','2019-08-29 16:23:04'),(829365,'kumi','','Access-Reject','2019-08-29 16:23:35'),(829366,'kumi','','Access-Reject','2019-08-29 16:24:06'),(829367,'kumi','','Access-Reject','2019-08-29 16:24:37'),(829368,'SoNM','','Access-Accept','2019-08-29 16:25:04'),(829369,'kumi','','Access-Reject','2019-08-29 16:25:09'),(829370,'kumi','','Access-Reject','2019-08-29 16:25:40'),(829371,'kumi','','Access-Reject','2019-08-29 16:26:11'),(829372,'kumi','','Access-Reject','2019-08-29 16:26:42'),(829373,'kumi','','Access-Reject','2019-08-29 16:27:13'),(829374,'kumi','','Access-Reject','2019-08-29 16:27:44'),(829375,'kumi','','Access-Reject','2019-08-29 16:28:15'),(829376,'kumi','','Access-Reject','2019-08-29 16:28:46'),(829377,'kumi','','Access-Reject','2019-08-29 16:29:17'),(829378,'kumi','','Access-Reject','2019-08-29 16:29:49'),(829379,'mfantsipim','','Access-Accept','2019-08-29 16:30:06'),(829380,'kumi','','Access-Reject','2019-08-29 16:30:20'),(829381,'kumi','','Access-Reject','2019-08-29 16:30:51'),(829382,'kumi','','Access-Reject','2019-08-29 16:31:22'),(829383,'kumi','','Access-Reject','2019-08-29 16:31:53'),(829384,'kumi','','Access-Reject','2019-08-29 16:32:24'),(829385,'kumi','','Access-Reject','2019-08-29 16:32:55'),(829386,'kumi','','Access-Reject','2019-08-29 16:33:26'),(829387,'kumi','','Access-Reject','2019-08-29 16:33:57'),(829388,'kumi','','Access-Reject','2019-08-29 16:34:28'),(829389,'kumi','','Access-Reject','2019-08-29 16:35:00'),(829390,'kumi','','Access-Reject','2019-08-29 16:35:31'),(829391,'kumi','','Access-Reject','2019-08-29 16:36:02'),(829392,'kumi','','Access-Reject','2019-08-29 16:36:33'),(829393,'kumi','','Access-Reject','2019-08-29 16:37:04'),(829394,'kumi','','Access-Reject','2019-08-29 16:37:35'),(829395,'kumi','','Access-Reject','2019-08-29 16:38:06'),(829396,'kumi','','Access-Reject','2019-08-29 16:38:37'),(829397,'kumi','','Access-Reject','2019-08-29 16:39:08'),(829398,'kumi','','Access-Reject','2019-08-29 16:39:39'),(829399,'kumi','','Access-Reject','2019-08-29 16:40:10'),(829400,'kumi','','Access-Reject','2019-08-29 16:40:42'),(829401,'kumi','','Access-Reject','2019-08-29 16:41:13'),(829402,'kumi','','Access-Reject','2019-08-29 16:41:44'),(829403,'kumi','','Access-Reject','2019-08-29 16:42:15'),(829404,'kumi','','Access-Reject','2019-08-29 16:42:46'),(829405,'kumi','','Access-Reject','2019-08-29 16:43:17'),(829406,'kumi','','Access-Reject','2019-08-29 16:43:48'),(829407,'kumi','','Access-Reject','2019-08-29 16:44:19'),(829408,'kumi','','Access-Reject','2019-08-29 16:44:50'),(829409,'kumi','','Access-Reject','2019-08-29 16:45:22'),(829410,'kumi','','Access-Reject','2019-08-29 16:45:53'),(829411,'kumi','','Access-Reject','2019-08-29 16:46:24'),(829412,'kumi','','Access-Reject','2019-08-29 16:46:55'),(829413,'kumi','','Access-Reject','2019-08-29 16:47:26'),(829414,'kumi','','Access-Reject','2019-08-29 16:47:57'),(829415,'kumi','','Access-Reject','2019-08-29 16:48:28'),(829416,'kumi','','Access-Reject','2019-08-29 16:48:59'),(829417,'kumi','','Access-Reject','2019-08-29 16:49:31'),(829418,'kumi','','Access-Reject','2019-08-29 16:50:02'),(829419,'mfantsipim','','Access-Accept','2019-08-29 16:50:05'),(829420,'kumi','','Access-Reject','2019-08-29 16:50:33'),(829421,'kumi','','Access-Reject','2019-08-29 16:51:04'),(829422,'kumi','','Access-Reject','2019-08-29 16:51:35'),(829423,'kumi','','Access-Reject','2019-08-29 16:52:06'),(829424,'kumi','','Access-Reject','2019-08-29 16:52:37'),(829425,'kumi','','Access-Reject','2019-08-29 16:53:09'),(829426,'kumi','','Access-Reject','2019-08-29 16:53:40'),(829427,'kumi','','Access-Reject','2019-08-29 16:54:11'),(829428,'kumi','','Access-Reject','2019-08-29 16:54:42'),(829429,'kumi','','Access-Reject','2019-08-29 16:55:13'),(829430,'kumi','','Access-Reject','2019-08-29 16:55:44'),(829431,'kumi','','Access-Reject','2019-08-29 16:56:20'),(829432,'kumi','','Access-Reject','2019-08-29 16:56:46'),(829433,'kumi','','Access-Reject','2019-08-29 16:57:18'),(829434,'kumi','','Access-Reject','2019-08-29 16:57:49'),(829435,'kumi','','Access-Reject','2019-08-29 16:58:20'),(829436,'kumi','','Access-Reject','2019-08-29 16:58:51'),(829437,'kumi','','Access-Reject','2019-08-29 16:59:22'),(829438,'kumi','','Access-Reject','2019-08-29 16:59:53'),(829439,'kumi','','Access-Reject','2019-08-29 17:00:24'),(829440,'kumi','','Access-Reject','2019-08-29 17:00:55'),(829441,'kumi','','Access-Reject','2019-08-29 17:01:26'),(829442,'kumi','','Access-Reject','2019-08-29 17:01:58'),(829443,'kumi','','Access-Reject','2019-08-29 17:02:29'),(829444,'kumi','','Access-Reject','2019-08-29 17:03:00'),(829445,'kumi','','Access-Reject','2019-08-29 17:03:31'),(829446,'kumi','','Access-Reject','2019-08-29 17:04:02'),(829447,'kumi','','Access-Reject','2019-08-29 17:04:33'),(829448,'kumi','','Access-Reject','2019-08-29 17:05:39'),(829449,'kumi','','Access-Reject','2019-08-29 17:06:11'),(829450,'kumi','','Access-Reject','2019-08-29 17:06:37'),(829451,'kumi','','Access-Reject','2019-08-29 17:07:09'),(829452,'kumi','','Access-Reject','2019-08-29 17:07:40'),(829453,'kumi','','Access-Reject','2019-08-29 17:08:11'),(829454,'kumi','','Access-Reject','2019-08-29 17:08:42'),(829455,'kumi','','Access-Reject','2019-08-29 17:09:13'),(829456,'kumi','','Access-Reject','2019-08-29 17:09:44'),(829457,'britwums','','Access-Accept','2019-08-29 17:10:03'),(829458,'mfantsipim','','Access-Accept','2019-08-29 17:10:06'),(829459,'kumi','','Access-Reject','2019-08-29 17:10:15'),(829460,'kumi','','Access-Reject','2019-08-29 17:10:46'),(829461,'kumi','','Access-Reject','2019-08-29 17:11:18'),(829462,'kumi','','Access-Reject','2019-08-29 17:11:49'),(829463,'kumi','','Access-Reject','2019-08-29 17:12:20'),(829464,'kumi','','Access-Reject','2019-08-29 17:12:51'),(829465,'kumi','','Access-Reject','2019-08-29 17:13:22'),(829466,'kumi','','Access-Reject','2019-08-29 17:13:53'),(829467,'kumi','','Access-Reject','2019-08-29 17:14:24'),(829468,'kumi','','Access-Reject','2019-08-29 17:14:55'),(829469,'kumi','','Access-Reject','2019-08-29 17:15:26'),(829470,'kumi','','Access-Reject','2019-08-29 17:15:58'),(829471,'kumi','','Access-Reject','2019-08-29 17:16:29'),(829472,'kumi','','Access-Reject','2019-08-29 17:17:00'),(829473,'kumi','','Access-Reject','2019-08-29 17:17:31'),(829474,'kumi','','Access-Reject','2019-08-29 17:18:02'),(829475,'kumi','','Access-Reject','2019-08-29 17:18:33'),(829476,'kumi','','Access-Reject','2019-08-29 17:19:04'),(829477,'kumi','','Access-Reject','2019-08-29 17:19:35'),(829478,'kumi','','Access-Reject','2019-08-29 17:20:07'),(829479,'kumi','','Access-Reject','2019-08-29 17:20:38'),(829480,'kumi','','Access-Reject','2019-08-29 17:21:09'),(829481,'kumi','','Access-Reject','2019-08-29 17:21:40'),(829482,'kumi','','Access-Reject','2019-08-29 17:22:11'),(829483,'kumi','','Access-Reject','2019-08-29 17:22:42'),(829484,'kumi','','Access-Reject','2019-08-29 17:23:13'),(829485,'kumi','','Access-Reject','2019-08-29 17:23:44'),(829486,'kumi','','Access-Reject','2019-08-29 17:24:15'),(829487,'kumi','','Access-Reject','2019-08-29 17:24:47'),(829488,'kumi','','Access-Reject','2019-08-29 17:25:18'),(829489,'kumi','','Access-Reject','2019-08-29 17:25:49'),(829490,'kumi','','Access-Reject','2019-08-29 17:26:20'),(829491,'kumi','','Access-Reject','2019-08-29 17:26:51'),(829492,'kumi','','Access-Reject','2019-08-29 17:27:22'),(829493,'kumi','','Access-Reject','2019-08-29 17:27:53'),(829494,'kumi','','Access-Reject','2019-08-29 17:28:24'),(829495,'kumi','','Access-Reject','2019-08-29 17:28:55'),(829496,'kumi','','Access-Reject','2019-08-29 17:29:26'),(829497,'kumi','','Access-Reject','2019-08-29 17:29:58'),(829498,'mfantsipim','','Access-Accept','2019-08-29 17:30:05'),(829499,'kumi','','Access-Reject','2019-08-29 17:30:29'),(829500,'kumi','','Access-Reject','2019-08-29 17:31:00'),(829501,'kumi','','Access-Reject','2019-08-29 17:31:31'),(829502,'kumi','','Access-Reject','2019-08-29 17:32:02'),(829503,'kumi','','Access-Reject','2019-08-29 17:32:33'),(829504,'kumi','','Access-Reject','2019-08-29 17:33:04'),(829505,'kumi','','Access-Reject','2019-08-29 17:33:35'),(829506,'kumi','','Access-Reject','2019-08-29 17:34:06'),(829507,'kumi','','Access-Reject','2019-08-29 17:34:38'),(829508,'kumi','','Access-Reject','2019-08-29 17:35:09'),(829509,'kumi','','Access-Reject','2019-08-29 17:35:40'),(829510,'kumi','','Access-Reject','2019-08-29 17:36:11'),(829511,'kumi','','Access-Reject','2019-08-29 17:36:42'),(829512,'kumi','','Access-Reject','2019-08-29 17:37:13'),(829513,'kumi','','Access-Reject','2019-08-29 17:37:44'),(829514,'kumi','','Access-Reject','2019-08-29 17:38:16'),(920615,'capitalhill','','Access-Accept','2019-11-03 03:40:03'),(829516,'kumi','','Access-Reject','2019-08-29 17:38:47'),(829517,'kumi','','Access-Reject','2019-08-29 17:39:18'),(829518,'kumi','','Access-Reject','2019-08-29 17:39:49'),(829519,'kumi','','Access-Reject','2019-08-29 17:40:20'),(829520,'kumi','','Access-Reject','2019-08-29 17:40:51'),(829521,'kumi','','Access-Reject','2019-08-29 17:41:22'),(829522,'kumi','','Access-Reject','2019-08-29 17:41:53'),(829523,'kumi','','Access-Reject','2019-08-29 17:42:24'),(829524,'kumi','','Access-Reject','2019-08-29 17:42:55'),(829525,'kumi','','Access-Reject','2019-08-29 17:43:27'),(829526,'kumi','','Access-Reject','2019-08-29 17:43:58'),(829527,'src_hostel','','Access-Accept','2019-08-29 17:46:52'),(829528,'kumi','','Access-Reject','2019-08-29 17:46:55'),(829529,'kumi','','Access-Reject','2019-08-29 17:47:26'),(829530,'dodoos','','Access-Accept','2019-08-29 17:47:39'),(829531,'kumi','','Access-Reject','2019-08-29 17:47:57'),(829532,'kumi','','Access-Reject','2019-08-29 17:48:28'),(829533,'kumi','','Access-Reject','2019-08-29 17:48:59'),(829534,'kumi','','Access-Reject','2019-08-29 17:49:31'),(829535,'adukpos','','Access-Accept','2019-08-29 17:49:36'),(829536,'kumi','','Access-Reject','2019-08-29 17:50:02'),(829537,'mfantsipim','','Access-Accept','2019-08-29 17:50:06'),(829538,'kumi','','Access-Reject','2019-08-29 17:50:33'),(829539,'kumi','','Access-Reject','2019-08-29 17:51:04'),(829540,'kumi','','Access-Reject','2019-08-29 17:51:35'),(829541,'kumi','','Access-Reject','2019-08-29 17:52:06'),(829542,'kumi','','Access-Reject','2019-08-29 17:52:37'),(829543,'kumi','','Access-Reject','2019-08-29 17:53:08'),(829544,'kumi','','Access-Reject','2019-08-29 17:53:39'),(829545,'kumi','','Access-Reject','2019-08-29 17:54:10'),(829546,'kumi','','Access-Reject','2019-08-29 17:54:41'),(829547,'kumi','','Access-Reject','2019-08-29 17:55:13'),(829548,'kumi','','Access-Reject','2019-08-29 17:55:44'),(829549,'kumi','','Access-Reject','2019-08-29 17:56:15'),(829550,'kumi','','Access-Reject','2019-08-29 17:56:46'),(829551,'kumi','','Access-Reject','2019-08-29 17:57:22'),(829552,'kumi','','Access-Reject','2019-08-29 17:57:48'),(829553,'kumi','','Access-Reject','2019-08-29 17:58:19'),(829554,'kumi','','Access-Reject','2019-08-29 17:58:50'),(829555,'kumi','','Access-Reject','2019-08-29 17:59:21'),(829556,'kumi','','Access-Reject','2019-08-29 17:59:52'),(829557,'kumi','','Access-Reject','2019-08-29 18:00:24'),(829558,'kumi','','Access-Reject','2019-08-29 18:00:55'),(829559,'kumi','','Access-Reject','2019-08-29 18:01:26'),(829560,'kumi','','Access-Reject','2019-08-29 18:01:57'),(829561,'kumi','','Access-Reject','2019-08-29 18:02:28'),(829562,'kumi','','Access-Reject','2019-08-29 18:02:59'),(829563,'kumi','','Access-Reject','2019-08-29 18:03:30'),(829564,'kumi','','Access-Reject','2019-08-29 18:04:02'),(829565,'kumi','','Access-Reject','2019-08-29 18:04:33'),(829566,'kumi','','Access-Reject','2019-08-29 18:05:04'),(829567,'kumi','','Access-Reject','2019-08-29 18:05:35'),(829568,'kumi','','Access-Reject','2019-08-29 18:06:06'),(829569,'kumi','','Access-Reject','2019-08-29 18:06:37'),(829570,'kumi','','Access-Reject','2019-08-29 18:07:08'),(829571,'kumi','','Access-Reject','2019-08-29 18:07:39'),(829572,'kumi','','Access-Reject','2019-08-29 18:08:10'),(829573,'kumi','','Access-Reject','2019-08-29 18:08:42'),(829574,'kumi','','Access-Reject','2019-08-29 18:09:13'),(829575,'kumi','','Access-Reject','2019-08-29 18:09:44'),(910264,'cegrad','','Access-Accept','2019-09-21 08:10:06'),(829577,'affiliation','','Access-Accept','2019-08-29 18:10:05'),(829578,'mfantsipim','','Access-Accept','2019-08-29 18:10:06'),(829579,'kumi','','Access-Reject','2019-08-29 18:10:15'),(829580,'cegrad','','Access-Accept','2019-08-29 18:10:34'),(829581,'kumi','','Access-Reject','2019-08-29 18:11:17'),(829582,'kumi','','Access-Reject','2019-08-29 18:11:48'),(829583,'kumi','','Access-Reject','2019-08-29 18:12:19'),(829584,'kumi','','Access-Reject','2019-08-29 18:12:50'),(829585,'kumi','','Access-Reject','2019-08-29 18:13:21'),(829586,'kumi','','Access-Reject','2019-08-29 18:13:53'),(829587,'kumi','','Access-Reject','2019-08-29 18:14:24'),(829588,'kumi','','Access-Reject','2019-08-29 18:15:00'),(829589,'kumi','','Access-Reject','2019-08-29 18:15:26'),(829590,'kumi','','Access-Reject','2019-08-29 18:15:57'),(829591,'kumi','','Access-Reject','2019-08-29 18:16:28'),(829592,'kumi','','Access-Reject','2019-08-29 18:16:59'),(829593,'kumi','','Access-Reject','2019-08-29 18:17:30'),(829594,'kumi','','Access-Reject','2019-08-29 18:18:01'),(829595,'kumi','','Access-Reject','2019-08-29 18:18:32'),(829596,'kumi','','Access-Reject','2019-08-29 18:19:04'),(829597,'kumi','','Access-Reject','2019-08-29 18:19:35'),(829598,'kumi','','Access-Reject','2019-08-29 18:20:06'),(829599,'kumi','','Access-Reject','2019-08-29 18:20:37'),(829600,'kumi','','Access-Reject','2019-08-29 18:21:08'),(829601,'kumi','','Access-Reject','2019-08-29 18:21:39'),(829602,'kumi','','Access-Reject','2019-08-29 18:22:10'),(829603,'kumi','','Access-Reject','2019-08-29 18:22:41'),(829604,'kumi','','Access-Reject','2019-08-29 18:23:12'),(829605,'kumi','','Access-Reject','2019-08-29 18:23:43'),(829606,'kumi','','Access-Reject','2019-08-29 18:24:15'),(829607,'kumi','','Access-Reject','2019-08-29 18:24:46'),(829608,'SoNM','','Access-Accept','2019-08-29 18:25:04'),(829609,'kumi','','Access-Reject','2019-08-29 18:25:17'),(829610,'kumi','','Access-Reject','2019-08-29 18:25:48'),(829611,'kumi','','Access-Reject','2019-08-29 18:26:19'),(829612,'kumi','','Access-Reject','2019-08-29 18:26:50'),(829613,'kumi','','Access-Reject','2019-08-29 18:27:21'),(829614,'kumi','','Access-Reject','2019-08-29 18:27:52'),(829615,'kumi','','Access-Reject','2019-08-29 18:28:23'),(829616,'kumi','','Access-Reject','2019-08-29 18:28:54'),(829617,'kumi','','Access-Reject','2019-08-29 18:29:26'),(829618,'kumi','','Access-Reject','2019-08-29 18:29:57'),(829619,'mfantsipim','','Access-Accept','2019-08-29 18:30:05'),(829620,'kumi','','Access-Reject','2019-08-29 18:30:28'),(829621,'kumi','','Access-Reject','2019-08-29 18:30:59'),(829622,'kumi','','Access-Reject','2019-08-29 18:31:30'),(829623,'kumi','','Access-Reject','2019-08-29 18:32:01'),(829624,'kumi','','Access-Reject','2019-08-29 18:32:32'),(829625,'kumi','','Access-Reject','2019-08-29 18:33:03'),(829626,'kumi','','Access-Reject','2019-08-29 18:33:35'),(829627,'kumi','','Access-Reject','2019-08-29 18:34:11'),(829628,'kumi','','Access-Reject','2019-08-29 18:34:37'),(829629,'kumi','','Access-Reject','2019-08-29 18:35:08'),(829630,'kumi','','Access-Reject','2019-08-29 18:35:44'),(829631,'kumi','','Access-Reject','2019-08-29 18:36:10'),(829632,'kumi','','Access-Reject','2019-08-29 18:36:41'),(829633,'kumi','','Access-Reject','2019-08-29 18:37:12'),(829634,'kumi','','Access-Reject','2019-08-29 18:37:43'),(829635,'kumi','','Access-Reject','2019-08-29 18:38:17'),(829636,'kumi','','Access-Reject','2019-08-29 18:38:46'),(829637,'kumi','','Access-Reject','2019-08-29 18:39:17'),(829638,'kumi','','Access-Reject','2019-08-29 18:39:48'),(829639,'kumi','','Access-Reject','2019-08-29 18:40:19'),(829640,'kumi','','Access-Reject','2019-08-29 18:40:50'),(829641,'kumi','','Access-Reject','2019-08-29 18:41:21'),(829642,'kumi','','Access-Reject','2019-08-29 18:41:52'),(829643,'kumi','','Access-Reject','2019-08-29 18:42:23'),(829644,'kumi','','Access-Reject','2019-08-29 18:42:54'),(829645,'kumi','','Access-Reject','2019-08-29 18:43:25'),(829646,'kumi','','Access-Reject','2019-08-29 18:43:57'),(829647,'kumi','','Access-Reject','2019-08-29 18:44:28'),(829648,'kumi','','Access-Reject','2019-08-29 18:44:59'),(829649,'kumi','','Access-Reject','2019-08-29 18:45:30'),(829650,'kumi','','Access-Reject','2019-08-29 18:46:01'),(829651,'kumi','','Access-Reject','2019-08-29 18:46:32'),(829652,'kumi','','Access-Reject','2019-08-29 18:47:03'),(829653,'kumi','','Access-Reject','2019-08-29 18:47:35'),(829654,'kumi','','Access-Reject','2019-08-29 18:48:06'),(829655,'kumi','','Access-Reject','2019-08-29 18:48:37'),(829656,'kumi','','Access-Reject','2019-08-29 18:49:08'),(829657,'kumi','','Access-Reject','2019-08-29 18:49:39'),(829658,'mfantsipim','','Access-Accept','2019-08-29 18:50:06'),(829659,'kumi','','Access-Reject','2019-08-29 18:50:10'),(829660,'kumi','','Access-Reject','2019-08-29 18:50:41'),(829661,'kumi','','Access-Reject','2019-08-29 18:51:12'),(829662,'kumi','','Access-Reject','2019-08-29 18:51:44'),(829663,'kumi','','Access-Reject','2019-08-29 18:52:15'),(829664,'kumi','','Access-Reject','2019-08-29 18:52:46'),(829665,'kumi','','Access-Reject','2019-08-29 18:53:17'),(829666,'kumi','','Access-Reject','2019-08-29 18:53:48'),(829667,'kumi','','Access-Reject','2019-08-29 18:54:19'),(829668,'kumi','','Access-Reject','2019-08-29 18:54:50'),(829669,'kumi','','Access-Reject','2019-08-29 18:55:21'),(829670,'kumi','','Access-Reject','2019-08-29 18:55:58'),(829671,'kumi','','Access-Reject','2019-08-29 18:56:24'),(829672,'kumi','','Access-Reject','2019-08-29 18:56:55'),(829673,'kumi','','Access-Reject','2019-08-29 18:57:26'),(829674,'kumi','','Access-Reject','2019-08-29 18:57:57'),(829675,'kumi','','Access-Reject','2019-08-29 18:58:28'),(829676,'kumi','','Access-Reject','2019-08-29 18:58:59'),(829677,'kumi','','Access-Reject','2019-08-29 18:59:31'),(829678,'kumi','','Access-Reject','2019-08-29 19:00:02'),(829679,'kumi','','Access-Reject','2019-08-29 19:00:33'),(829680,'kumi','','Access-Reject','2019-08-29 19:01:04'),(829681,'kumi','','Access-Reject','2019-08-29 19:01:35'),(829682,'kumi','','Access-Reject','2019-08-29 19:02:06'),(829683,'kumi','','Access-Reject','2019-08-29 19:02:37'),(829684,'kumi','','Access-Reject','2019-08-29 19:03:08'),(829685,'kumi','','Access-Reject','2019-08-29 19:03:40'),(829686,'kumi','','Access-Reject','2019-08-29 19:04:11'),(829687,'kumi','','Access-Reject','2019-08-29 19:04:42'),(829688,'kumi','','Access-Reject','2019-08-29 19:05:13'),(829689,'kumi','','Access-Reject','2019-08-29 19:05:44'),(829690,'kumi','','Access-Reject','2019-08-29 19:06:15'),(829691,'kumi','','Access-Reject','2019-08-29 19:06:46'),(829692,'kumi','','Access-Reject','2019-08-29 19:07:18'),(829693,'kumi','','Access-Reject','2019-08-29 19:07:49'),(829694,'kumi','','Access-Reject','2019-08-29 19:08:20'),(829695,'kumi','','Access-Reject','2019-08-29 19:08:51'),(829696,'kumi','','Access-Reject','2019-08-29 19:09:22'),(829697,'kumi','','Access-Reject','2019-08-29 19:09:53'),(829698,'mfantsipim','','Access-Accept','2019-08-29 19:10:05'),(829699,'kumi','','Access-Reject','2019-08-29 19:10:24'),(829700,'kumi','','Access-Reject','2019-08-29 19:10:55'),(829701,'kumi','','Access-Reject','2019-08-29 19:11:27'),(829702,'kumi','','Access-Reject','2019-08-29 19:11:58'),(829703,'kumi','','Access-Reject','2019-08-29 19:12:29'),(829704,'kumi','','Access-Reject','2019-08-29 19:13:00'),(829705,'kumi','','Access-Reject','2019-08-29 19:13:31'),(829706,'kumi','','Access-Reject','2019-08-29 19:14:02'),(829707,'kumi','','Access-Reject','2019-08-29 19:14:33'),(829708,'kumi','','Access-Reject','2019-08-29 19:15:04'),(829709,'kumi','','Access-Reject','2019-08-29 19:15:36'),(829710,'kumi','','Access-Reject','2019-08-29 19:16:07'),(829711,'kumi','','Access-Reject','2019-08-29 19:17:09'),(829712,'kumi','','Access-Reject','2019-08-29 19:17:40'),(829713,'kumi','','Access-Reject','2019-08-29 19:18:11'),(829714,'kumi','','Access-Reject','2019-08-29 19:18:42'),(829715,'kumi','','Access-Reject','2019-08-29 19:19:13'),(829716,'kumi','','Access-Reject','2019-08-29 19:19:44'),(829717,'kumi','','Access-Reject','2019-08-29 19:20:16'),(829718,'kumi','','Access-Reject','2019-08-29 19:20:47'),(829719,'kumi','','Access-Reject','2019-08-29 19:21:18'),(829720,'kumi','','Access-Reject','2019-08-29 19:21:49'),(829721,'kumi','','Access-Reject','2019-08-29 19:22:20'),(829722,'kumi','','Access-Reject','2019-08-29 19:22:51'),(829723,'kumi','','Access-Reject','2019-08-29 19:23:22'),(829724,'kumi','','Access-Reject','2019-08-29 19:23:53'),(829725,'kumi','','Access-Reject','2019-08-29 19:24:24'),(829726,'kumi','','Access-Reject','2019-08-29 19:24:56'),(829727,'kumi','','Access-Reject','2019-08-29 19:25:27'),(829728,'kumi','','Access-Reject','2019-08-29 19:25:58'),(829729,'kumi','','Access-Reject','2019-08-29 19:26:29'),(829730,'kumi','','Access-Reject','2019-08-29 19:27:00'),(829731,'kumi','','Access-Reject','2019-08-29 19:27:31'),(829732,'kumi','','Access-Reject','2019-08-29 19:28:02'),(829733,'kumi','','Access-Reject','2019-08-29 19:28:33'),(829734,'kumi','','Access-Reject','2019-08-29 19:29:05'),(829735,'kumi','','Access-Reject','2019-08-29 19:29:36'),(829736,'mfantsipim','','Access-Accept','2019-08-29 19:30:06'),(829737,'kumi','','Access-Reject','2019-08-29 19:30:07'),(829738,'kumi','','Access-Reject','2019-08-29 19:30:38'),(829739,'kumi','','Access-Reject','2019-08-29 19:31:09'),(829740,'kumi','','Access-Reject','2019-08-29 19:31:40'),(829741,'kumi','','Access-Reject','2019-08-29 19:32:11'),(829742,'kumi','','Access-Reject','2019-08-29 19:32:42'),(829743,'kumi','','Access-Reject','2019-08-29 19:33:13'),(829744,'kumi','','Access-Reject','2019-08-29 19:33:45'),(829745,'kumi','','Access-Reject','2019-08-29 19:34:16'),(829746,'kumi','','Access-Reject','2019-08-29 19:34:47'),(829747,'kumi','','Access-Reject','2019-08-29 19:35:23'),(829748,'kumi','','Access-Reject','2019-08-29 19:35:49'),(829749,'kumi','','Access-Reject','2019-08-29 19:36:20'),(829750,'kumi','','Access-Reject','2019-08-29 19:36:51'),(829751,'kumi','','Access-Reject','2019-08-29 19:37:22'),(829752,'kumi','','Access-Reject','2019-08-29 19:37:53'),(829753,'kumi','','Access-Reject','2019-08-29 19:38:25'),(829754,'kumi','','Access-Reject','2019-08-29 19:38:56'),(829755,'kumi','','Access-Reject','2019-08-29 19:39:27'),(829756,'kumi','','Access-Reject','2019-08-29 19:39:58'),(829757,'kumi','','Access-Reject','2019-08-29 19:40:29'),(829758,'kumi','','Access-Reject','2019-08-29 19:41:00'),(829759,'kumi','','Access-Reject','2019-08-29 19:41:31'),(829760,'kumi','','Access-Reject','2019-08-29 19:42:02'),(829761,'kumi','','Access-Reject','2019-08-29 19:42:33'),(829762,'kumi','','Access-Reject','2019-08-29 19:43:05'),(829763,'kumi','','Access-Reject','2019-08-29 19:43:36'),(829764,'kumi','','Access-Reject','2019-08-29 19:44:07'),(829765,'kumi','','Access-Reject','2019-08-29 19:44:38'),(829766,'kumi','','Access-Reject','2019-08-29 19:45:09'),(829767,'kumi','','Access-Reject','2019-08-29 19:45:40'),(829768,'kumi','','Access-Reject','2019-08-29 19:46:11'),(829769,'kumi','','Access-Reject','2019-08-29 19:46:42'),(829770,'kumi','','Access-Reject','2019-08-29 19:47:13'),(829771,'kumi','','Access-Reject','2019-08-29 19:47:44'),(829772,'kumi','','Access-Reject','2019-08-29 19:48:16'),(829773,'kumi','','Access-Reject','2019-08-29 19:48:47'),(829774,'kumi','','Access-Reject','2019-08-29 19:49:18'),(829775,'kumi','','Access-Reject','2019-08-29 19:49:49'),(829776,'mfantsipim','','Access-Accept','2019-08-29 19:50:05'),(829777,'kumi','','Access-Reject','2019-08-29 19:50:20'),(829778,'kumi','','Access-Reject','2019-08-29 19:50:51'),(829779,'kumi','','Access-Reject','2019-08-29 19:51:22'),(829780,'kumi','','Access-Reject','2019-08-29 19:51:53'),(829781,'kumi','','Access-Reject','2019-08-29 19:52:24'),(829782,'kumi','','Access-Reject','2019-08-29 19:52:56'),(829783,'kumi','','Access-Reject','2019-08-29 19:53:27'),(829784,'kumi','','Access-Reject','2019-08-29 19:53:58'),(829785,'kumi','','Access-Reject','2019-08-29 19:54:29'),(829786,'kumi','','Access-Reject','2019-08-29 19:55:00'),(829787,'kumi','','Access-Reject','2019-08-29 19:55:31'),(829788,'kumi','','Access-Reject','2019-08-29 19:56:02'),(829789,'kumi','','Access-Reject','2019-08-29 19:56:33'),(829790,'kumi','','Access-Reject','2019-08-29 19:57:05'),(829791,'kumi','','Access-Reject','2019-08-29 19:57:36'),(829792,'kumi','','Access-Reject','2019-08-29 19:58:07'),(829793,'kumi','','Access-Reject','2019-08-29 19:58:38'),(829794,'kumi','','Access-Reject','2019-08-29 19:59:09'),(829795,'kumi','','Access-Reject','2019-08-29 19:59:40'),(829796,'kumi','','Access-Reject','2019-08-29 20:00:11'),(829797,'kumi','','Access-Reject','2019-08-29 20:00:42'),(829798,'kumi','','Access-Reject','2019-08-29 20:01:13'),(829799,'kumi','','Access-Reject','2019-08-29 20:01:45'),(829800,'kumi','','Access-Reject','2019-08-29 20:02:16'),(829801,'kumi','','Access-Reject','2019-08-29 20:02:47'),(829802,'kumi','','Access-Reject','2019-08-29 20:03:18'),(829803,'kumi','','Access-Reject','2019-08-29 20:03:49'),(829804,'kumi','','Access-Reject','2019-08-29 20:04:20'),(829805,'kumi','','Access-Reject','2019-08-29 20:04:51'),(829806,'kumi','','Access-Reject','2019-08-29 20:05:22'),(829807,'kumi','','Access-Reject','2019-08-29 20:05:53'),(829808,'kumi','','Access-Reject','2019-08-29 20:06:25'),(829809,'kumi','','Access-Reject','2019-08-29 20:06:56'),(829810,'kumi','','Access-Reject','2019-08-29 20:07:27'),(829811,'kumi','','Access-Reject','2019-08-29 20:07:58'),(829812,'kumi','','Access-Reject','2019-08-29 20:08:29'),(829813,'kumi','','Access-Reject','2019-08-29 20:09:00'),(829814,'kumi','','Access-Reject','2019-08-29 20:09:31'),(829815,'kumi','','Access-Reject','2019-08-29 20:10:02'),(910263,'anane-fenin','','Access-Accept','2019-09-21 08:10:04'),(829817,'affiliation','','Access-Accept','2019-08-29 20:10:05'),(829818,'mfantsipim','','Access-Accept','2019-08-29 20:10:06'),(829819,'kumi','','Access-Reject','2019-08-29 20:10:33'),(829820,'cegrad','','Access-Accept','2019-08-29 20:10:34'),(829821,'kumi','','Access-Reject','2019-08-29 20:11:04'),(829822,'kumi','','Access-Reject','2019-08-29 20:11:36'),(829823,'kumi','','Access-Reject','2019-08-29 20:12:07'),(829824,'kumi','','Access-Reject','2019-08-29 20:12:38'),(829825,'kumi','','Access-Reject','2019-08-29 20:13:09'),(829826,'kumi','','Access-Reject','2019-08-29 20:13:40'),(829827,'kumi','','Access-Reject','2019-08-29 20:14:11'),(829828,'kumi','','Access-Reject','2019-08-29 20:14:42'),(829829,'kumi','','Access-Reject','2019-08-29 20:15:13'),(829830,'kumi','','Access-Reject','2019-08-29 20:15:44'),(829831,'kumi','','Access-Reject','2019-08-29 20:16:15'),(829832,'kumi','','Access-Reject','2019-08-29 20:16:47'),(829833,'kumi','','Access-Reject','2019-08-29 20:17:18'),(829834,'kumi','','Access-Reject','2019-08-29 20:17:49'),(829835,'kumi','','Access-Reject','2019-08-29 20:18:20'),(829836,'kumi','','Access-Reject','2019-08-29 20:18:51'),(829837,'kumi','','Access-Reject','2019-08-29 20:19:22'),(829838,'kumi','','Access-Reject','2019-08-29 20:19:53'),(829839,'kumi','','Access-Reject','2019-08-29 20:20:30'),(829840,'kumi','','Access-Reject','2019-08-29 20:20:56'),(829841,'kumi','','Access-Reject','2019-08-29 20:21:27'),(829842,'kumi','','Access-Reject','2019-08-29 20:21:58'),(829843,'kumi','','Access-Reject','2019-08-29 20:22:29'),(829844,'kumi','','Access-Reject','2019-08-29 20:23:00'),(829845,'kumi','','Access-Reject','2019-08-29 20:23:31'),(829846,'kumi','','Access-Reject','2019-08-29 20:24:02'),(829847,'kumi','','Access-Reject','2019-08-29 20:24:33'),(829848,'SoNM','','Access-Accept','2019-08-29 20:25:04'),(829849,'kumi','','Access-Reject','2019-08-29 20:25:05'),(829850,'kumi','','Access-Reject','2019-08-29 20:25:36'),(829851,'kumi','','Access-Reject','2019-08-29 20:26:07'),(829852,'kumi','','Access-Reject','2019-08-29 20:26:38'),(829853,'kumi','','Access-Reject','2019-08-29 20:27:40'),(829854,'kumi','','Access-Reject','2019-08-29 20:28:11'),(829855,'kumi','','Access-Reject','2019-08-29 20:28:42'),(829856,'kumi','','Access-Reject','2019-08-29 20:29:14'),(829857,'kumi','','Access-Reject','2019-08-29 20:29:45'),(829858,'mfantsipim','','Access-Accept','2019-08-29 20:30:06'),(829859,'kumi','','Access-Reject','2019-08-29 20:30:16'),(829860,'kumi','','Access-Reject','2019-08-29 20:30:47'),(829861,'kumi','','Access-Reject','2019-08-29 20:31:18'),(829862,'kumi','','Access-Reject','2019-08-29 20:31:49'),(829863,'kumi','','Access-Reject','2019-08-29 20:32:20'),(829864,'kumi','','Access-Reject','2019-08-29 20:32:51'),(829865,'kumi','','Access-Reject','2019-08-29 20:33:22'),(829866,'kumi','','Access-Reject','2019-08-29 20:33:54'),(829867,'kumi','','Access-Reject','2019-08-29 20:34:25'),(829868,'kumi','','Access-Reject','2019-08-29 20:34:56'),(829869,'kumi','','Access-Reject','2019-08-29 20:35:27'),(829870,'kumi','','Access-Reject','2019-08-29 20:35:58'),(829871,'kumi','','Access-Reject','2019-08-29 20:36:29'),(829872,'kumi','','Access-Reject','2019-08-29 20:37:00'),(829873,'kumi','','Access-Reject','2019-08-29 20:37:31'),(829874,'kumi','','Access-Reject','2019-08-29 20:38:03'),(829875,'kumi','','Access-Reject','2019-08-29 20:38:34'),(829876,'kumi','','Access-Reject','2019-08-29 20:39:05'),(829877,'kumi','','Access-Reject','2019-08-29 20:39:36'),(829878,'kumi','','Access-Reject','2019-08-29 20:40:07'),(829879,'kumi','','Access-Reject','2019-08-29 20:40:38'),(829880,'kumi','','Access-Reject','2019-08-29 20:41:09'),(829881,'kumi','','Access-Reject','2019-08-29 20:41:40'),(829882,'kumi','','Access-Reject','2019-08-29 20:42:12'),(829883,'kumi','','Access-Reject','2019-08-29 20:42:43'),(829884,'kumi','','Access-Reject','2019-08-29 20:43:14'),(829885,'kumi','','Access-Reject','2019-08-29 20:43:45'),(829886,'kumi','','Access-Reject','2019-08-29 20:44:16'),(829887,'kumi','','Access-Reject','2019-08-29 20:44:47'),(829888,'kumi','','Access-Reject','2019-08-29 20:45:18'),(829889,'kumi','','Access-Reject','2019-08-29 20:45:49'),(829890,'kumi','','Access-Reject','2019-08-29 20:46:21'),(829891,'kumi','','Access-Reject','2019-08-29 20:46:52'),(829892,'kumi','','Access-Reject','2019-08-29 20:47:23'),(829893,'kumi','','Access-Reject','2019-08-29 20:47:54'),(829894,'kumi','','Access-Reject','2019-08-29 20:48:25'),(829895,'kumi','','Access-Reject','2019-08-29 20:48:56'),(829896,'kumi','','Access-Reject','2019-08-29 20:49:27'),(829897,'kumi','','Access-Reject','2019-08-29 20:49:59'),(829898,'mfantsipim','','Access-Accept','2019-08-29 20:50:06'),(829899,'kumi','','Access-Reject','2019-08-29 20:50:30'),(829900,'kumi','','Access-Reject','2019-08-29 20:51:01'),(829901,'kumi','','Access-Reject','2019-08-29 20:51:32'),(829902,'kumi','','Access-Reject','2019-08-29 20:52:03'),(829903,'kumi','','Access-Reject','2019-08-29 20:52:34'),(829904,'kumi','','Access-Reject','2019-08-29 20:53:05'),(829905,'kumi','','Access-Reject','2019-08-29 20:53:36'),(829906,'kumi','','Access-Reject','2019-08-29 20:54:08'),(829907,'kumi','','Access-Reject','2019-08-29 20:54:39'),(829908,'kumi','','Access-Reject','2019-08-29 20:55:10'),(829909,'kumi','','Access-Reject','2019-08-29 20:55:41'),(829910,'kumi','','Access-Reject','2019-08-29 20:56:12'),(829911,'kumi','','Access-Reject','2019-08-29 20:56:43'),(829912,'kumi','','Access-Reject','2019-08-29 20:57:14'),(829913,'kumi','','Access-Reject','2019-08-29 20:57:45'),(829914,'kumi','','Access-Reject','2019-08-29 20:58:16'),(829915,'kumi','','Access-Reject','2019-08-29 20:58:48'),(829916,'kumi','','Access-Reject','2019-08-29 20:59:19'),(829917,'kumi','','Access-Reject','2019-08-29 20:59:50'),(829918,'kumi','','Access-Reject','2019-08-29 21:00:21'),(829919,'kumi','','Access-Reject','2019-08-29 21:00:52'),(829920,'kumi','','Access-Reject','2019-08-29 21:01:23'),(829921,'kumi','','Access-Reject','2019-08-29 21:01:54'),(829922,'kumi','','Access-Reject','2019-08-29 21:02:25'),(829923,'kumi','','Access-Reject','2019-08-29 21:02:56'),(829924,'kumi','','Access-Reject','2019-08-29 21:03:28'),(829925,'kumi','','Access-Reject','2019-08-29 21:03:59'),(829926,'kumi','','Access-Reject','2019-08-29 21:04:30'),(829927,'kumi','','Access-Reject','2019-08-29 21:05:01'),(829928,'kumi','','Access-Reject','2019-08-29 21:05:32'),(829929,'kumi','','Access-Reject','2019-08-29 21:06:03'),(829930,'kumi','','Access-Reject','2019-08-29 21:06:34'),(829931,'kumi','','Access-Reject','2019-08-29 21:07:05'),(829932,'kumi','','Access-Reject','2019-08-29 21:07:36'),(829933,'kumi','','Access-Reject','2019-08-29 21:08:08'),(829934,'kumi','','Access-Reject','2019-08-29 21:08:39'),(829935,'kumi','','Access-Reject','2019-08-29 21:09:10'),(829936,'kumi','','Access-Reject','2019-08-29 21:09:41'),(829937,'mfantsipim','','Access-Accept','2019-08-29 21:10:06'),(829938,'kumi','','Access-Reject','2019-08-29 21:10:12'),(829939,'kumi','','Access-Reject','2019-08-29 21:10:43'),(829940,'kumi','','Access-Reject','2019-08-29 21:11:14'),(829941,'kumi','','Access-Reject','2019-08-29 21:11:46'),(829942,'kumi','','Access-Reject','2019-08-29 21:12:17'),(829943,'kumi','','Access-Reject','2019-08-29 21:12:48'),(829944,'kumi','','Access-Reject','2019-08-29 21:13:19'),(829945,'kumi','','Access-Reject','2019-08-29 21:13:50'),(829946,'kumi','','Access-Reject','2019-08-29 21:14:21'),(829947,'kumi','','Access-Reject','2019-08-29 21:14:52'),(829948,'kumi','','Access-Reject','2019-08-29 21:15:23'),(829949,'kumi','','Access-Reject','2019-08-29 21:15:54'),(829950,'kumi','','Access-Reject','2019-08-29 21:16:26'),(829951,'kumi','','Access-Reject','2019-08-29 21:16:57'),(829952,'kumi','','Access-Reject','2019-08-29 21:17:28'),(829953,'kumi','','Access-Reject','2019-08-29 21:17:59'),(829954,'kumi','','Access-Reject','2019-08-29 21:18:30'),(829955,'kumi','','Access-Reject','2019-08-29 21:19:01'),(829956,'kumi','','Access-Reject','2019-08-29 21:19:32'),(829957,'kumi','','Access-Reject','2019-08-29 21:20:03'),(829958,'kumi','','Access-Reject','2019-08-29 21:20:34'),(829959,'kumi','','Access-Reject','2019-08-29 21:21:05'),(829960,'kumi','','Access-Reject','2019-08-29 21:21:37'),(829961,'kumi','','Access-Reject','2019-08-29 21:22:08'),(829962,'kumi','','Access-Reject','2019-08-29 21:22:39'),(829963,'kumi','','Access-Reject','2019-08-29 21:23:10'),(829964,'kumi','','Access-Reject','2019-08-29 21:23:41'),(829965,'kumi','','Access-Reject','2019-08-29 21:24:12'),(829966,'kumi','','Access-Reject','2019-08-29 21:24:43'),(829967,'kumi','','Access-Reject','2019-08-29 21:25:14'),(829968,'kumi','','Access-Reject','2019-08-29 21:25:45'),(829969,'kumi','','Access-Reject','2019-08-29 21:26:17'),(829970,'kumi','','Access-Reject','2019-08-29 21:26:48'),(829971,'kumi','','Access-Reject','2019-08-29 21:27:19'),(829972,'kumi','','Access-Reject','2019-08-29 21:27:50'),(829973,'kumi','','Access-Reject','2019-08-29 21:28:21'),(829974,'kumi','','Access-Reject','2019-08-29 21:28:52'),(829975,'kumi','','Access-Reject','2019-08-29 21:29:23'),(829976,'kumi','','Access-Reject','2019-08-29 21:29:54'),(829977,'mfantsipim','','Access-Accept','2019-08-29 21:30:06'),(829978,'kumi','','Access-Reject','2019-08-29 21:30:26'),(829979,'kumi','','Access-Reject','2019-08-29 21:30:57'),(829980,'kumi','','Access-Reject','2019-08-29 21:31:28'),(829981,'kumi','','Access-Reject','2019-08-29 21:31:59'),(829982,'kumi','','Access-Reject','2019-08-29 21:32:30'),(829983,'kumi','','Access-Reject','2019-08-29 21:33:01'),(829984,'kumi','','Access-Reject','2019-08-29 21:33:32'),(829985,'kumi','','Access-Reject','2019-08-29 21:34:03'),(829986,'kumi','','Access-Reject','2019-08-29 21:34:34'),(829987,'kumi','','Access-Reject','2019-08-29 21:35:06'),(829988,'kumi','','Access-Reject','2019-08-29 21:35:37'),(829989,'kumi','','Access-Reject','2019-08-29 21:36:08'),(829990,'kumi','','Access-Reject','2019-08-29 21:36:39'),(829991,'kumi','','Access-Reject','2019-08-29 21:37:10'),(829992,'kumi','','Access-Reject','2019-08-29 21:37:41'),(829993,'kumi','','Access-Reject','2019-08-29 21:38:12'),(829994,'kumi','','Access-Reject','2019-08-29 21:38:43'),(829995,'kumi','','Access-Reject','2019-08-29 21:39:15'),(829996,'kumi','','Access-Reject','2019-08-29 21:39:46'),(829997,'kumi','','Access-Reject','2019-08-29 21:40:17'),(829998,'kumi','','Access-Reject','2019-08-29 21:40:48'),(829999,'kumi','','Access-Reject','2019-08-29 21:41:19'),(830000,'kumi','','Access-Reject','2019-08-29 21:41:50'),(830001,'kumi','','Access-Reject','2019-08-29 21:42:21'),(830002,'kumi','','Access-Reject','2019-08-29 21:43:24'),(830003,'kumi','','Access-Reject','2019-08-29 21:43:55'),(830004,'kumi','','Access-Reject','2019-08-29 21:44:26'),(830005,'kumi','','Access-Reject','2019-08-29 21:44:57'),(830006,'kumi','','Access-Reject','2019-08-29 21:45:28'),(830007,'kumi','','Access-Reject','2019-08-29 21:45:59'),(830008,'kumi','','Access-Reject','2019-08-29 21:46:30'),(830009,'kumi','','Access-Reject','2019-08-29 21:47:02'),(830010,'kumi','','Access-Reject','2019-08-29 21:47:33'),(830011,'kumi','','Access-Reject','2019-08-29 21:48:04'),(830012,'kumi','','Access-Reject','2019-08-29 21:48:35'),(830013,'kumi','','Access-Reject','2019-08-29 21:49:06'),(830014,'kumi','','Access-Reject','2019-08-29 21:49:37'),(830015,'mfantsipim','','Access-Accept','2019-08-29 21:50:07'),(830016,'kumi','','Access-Reject','2019-08-29 21:50:08'),(830017,'kumi','','Access-Reject','2019-08-29 21:50:40'),(830018,'kumi','','Access-Reject','2019-08-29 21:51:11'),(830019,'kumi','','Access-Reject','2019-08-29 21:51:42'),(830020,'kumi','','Access-Reject','2019-08-29 21:52:13'),(830021,'kumi','','Access-Reject','2019-08-29 21:52:44'),(830022,'kumi','','Access-Reject','2019-08-29 21:53:15'),(830023,'kumi','','Access-Reject','2019-08-29 21:53:46'),(830024,'kumi','','Access-Reject','2019-08-29 21:54:17'),(830025,'kumi','','Access-Reject','2019-08-29 21:54:48'),(830026,'PUC/150108','0x108d99839515245d0efb84f8ff3820d813','Access-Reject','2019-08-29 21:54:54'),(830027,'kumi','','Access-Reject','2019-08-29 21:55:20'),(830028,'kumi','','Access-Reject','2019-08-29 21:55:51'),(830029,'kumi','','Access-Reject','2019-08-29 21:56:22'),(830030,'kumi','','Access-Reject','2019-08-29 21:56:53'),(830031,'kumi','','Access-Reject','2019-08-29 21:57:24'),(830032,'kumi','','Access-Reject','2019-08-29 21:57:55'),(830033,'kumi','','Access-Reject','2019-08-29 21:58:26'),(830034,'kumi','','Access-Reject','2019-08-29 21:58:57'),(830035,'kumi','','Access-Reject','2019-08-29 21:59:29'),(830036,'kumi','','Access-Reject','2019-08-29 22:00:00'),(830037,'kumi','','Access-Reject','2019-08-29 22:00:31'),(830038,'kumi','','Access-Reject','2019-08-29 22:01:02'),(830039,'kumi','','Access-Reject','2019-08-29 22:01:33'),(830040,'kwofie maxwell','0x43752c3b7d5c063b957679fddd3f04a50f','Access-Reject','2019-08-29 22:02:01'),(830041,'kumi','','Access-Reject','2019-08-29 22:02:04'),(830042,'kwofie maxwell','0xb05023de3c0440b917b53a2c269b7ef8fb','Access-Reject','2019-08-29 22:02:18'),(830043,'kumi','','Access-Reject','2019-08-29 22:02:35'),(830044,'kumi','','Access-Reject','2019-08-29 22:03:06'),(830045,'kumi','','Access-Reject','2019-08-29 22:03:37'),(830046,'kumi','','Access-Reject','2019-08-29 22:04:09'),(830047,'kumi','','Access-Reject','2019-08-29 22:04:40'),(830048,'kumi','','Access-Reject','2019-08-29 22:05:11'),(830049,'kumi','','Access-Reject','2019-08-29 22:05:42'),(830050,'kumi','','Access-Reject','2019-08-29 22:06:13'),(830051,'kumi','','Access-Reject','2019-08-29 22:06:44'),(830052,'kumi','','Access-Reject','2019-08-29 22:07:15'),(830053,'kumi','','Access-Reject','2019-08-29 22:07:47'),(830054,'kumi','','Access-Reject','2019-08-29 22:08:18'),(830055,'kumi','','Access-Reject','2019-08-29 22:08:49'),(830056,'kumi','','Access-Reject','2019-08-29 22:09:20'),(830057,'kumi','','Access-Reject','2019-08-29 22:09:51'),(830058,'britwums','','Access-Accept','2019-08-29 22:10:04'),(830059,'affiliation','','Access-Accept','2019-08-29 22:10:05'),(830060,'mfantsipim','','Access-Accept','2019-08-29 22:10:06'),(910262,'affiliation','','Access-Accept','2019-09-21 08:10:04'),(830062,'kumi','','Access-Reject','2019-08-29 22:10:22'),(830063,'cegrad','','Access-Accept','2019-08-29 22:10:34'),(830064,'kumi','','Access-Reject','2019-08-29 22:10:53'),(830065,'kumi','','Access-Reject','2019-08-29 22:11:24'),(830066,'kumi','','Access-Reject','2019-08-29 22:11:56'),(830067,'kumi','','Access-Reject','2019-08-29 22:12:27'),(830068,'kumi','','Access-Reject','2019-08-29 22:12:58'),(830069,'kumi','','Access-Reject','2019-08-29 22:13:29'),(830070,'kumi','','Access-Reject','2019-08-29 22:14:00'),(830071,'kumi','','Access-Reject','2019-08-29 22:14:31'),(830072,'kumi','','Access-Reject','2019-08-29 22:15:02'),(830073,'kumi','','Access-Reject','2019-08-29 22:15:34'),(830074,'kumi','','Access-Reject','2019-08-29 22:16:05'),(830075,'kumi','','Access-Reject','2019-08-29 22:16:36'),(830076,'kumi','','Access-Reject','2019-08-29 22:17:07'),(830077,'kumi','','Access-Reject','2019-08-29 22:17:38'),(830078,'Samuel','0x8bccc4b4432c0a05959769944df43c2c07','Access-Reject','2019-08-29 22:17:54'),(830079,'kumi','','Access-Reject','2019-08-29 22:18:09'),(830080,'kumi','','Access-Reject','2019-08-29 22:18:40'),(830081,'kumi','','Access-Reject','2019-08-29 22:19:11'),(830082,'kumi','','Access-Reject','2019-08-29 22:19:43'),(830083,'kumi','','Access-Reject','2019-08-29 22:20:14'),(830084,'kumi','','Access-Reject','2019-08-29 22:20:45'),(830085,'kumi','','Access-Reject','2019-08-29 22:21:16'),(830086,'kumi','','Access-Reject','2019-08-29 22:21:47'),(830087,'kumi','','Access-Reject','2019-08-29 22:22:18'),(830088,'kumi','','Access-Reject','2019-08-29 22:22:49'),(830089,'kumi','','Access-Reject','2019-08-29 22:23:20'),(830090,'kumi','','Access-Reject','2019-08-29 22:23:51'),(830091,'kumi','','Access-Reject','2019-08-29 22:24:23'),(830092,'kumi','','Access-Reject','2019-08-29 22:24:54'),(830093,'SoNM','','Access-Accept','2019-08-29 22:25:04'),(830094,'kumi','','Access-Reject','2019-08-29 22:25:25'),(830095,'kumi','','Access-Reject','2019-08-29 22:25:56'),(830096,'kumi','','Access-Reject','2019-08-29 22:26:27'),(830097,'kumi','','Access-Reject','2019-08-29 22:26:58'),(830098,'kumi','','Access-Reject','2019-08-29 22:27:29'),(830099,'kumi','','Access-Reject','2019-08-29 22:28:00'),(830100,'kumi','','Access-Reject','2019-08-29 22:28:32'),(830101,'kumi','','Access-Reject','2019-08-29 22:29:03'),(830102,'kumi','','Access-Reject','2019-08-29 22:29:34'),(830103,'kumi','','Access-Reject','2019-08-29 22:30:05'),(830104,'mfantsipim','','Access-Accept','2019-08-29 22:30:06'),(830105,'kumi','','Access-Reject','2019-08-29 22:30:36'),(830106,'kumi','','Access-Reject','2019-08-29 22:31:07'),(830107,'kumi','','Access-Reject','2019-08-29 22:31:38'),(830108,'kumi','','Access-Reject','2019-08-29 22:32:09'),(830109,'kumi','','Access-Reject','2019-08-29 22:32:40'),(830110,'kumi','','Access-Reject','2019-08-29 22:33:12'),(830111,'kumi','','Access-Reject','2019-08-29 22:33:43'),(830112,'kumi','','Access-Reject','2019-08-29 22:34:14'),(830113,'kumi','','Access-Reject','2019-08-29 22:34:45'),(830114,'kumi','','Access-Reject','2019-08-29 22:35:16'),(830115,'kumi','','Access-Reject','2019-08-29 22:35:47'),(830116,'kumi','','Access-Reject','2019-08-29 22:36:18'),(830117,'kumi','','Access-Reject','2019-08-29 22:36:49'),(830118,'kumi','','Access-Reject','2019-08-29 22:37:20'),(830119,'kumi','','Access-Reject','2019-08-29 22:37:51'),(830120,'kumi','','Access-Reject','2019-08-29 22:38:23'),(830121,'kumi','','Access-Reject','2019-08-29 22:38:54'),(830122,'kumi','','Access-Reject','2019-08-29 22:39:25'),(830123,'kumi','','Access-Reject','2019-08-29 22:39:56'),(830124,'kumi','','Access-Reject','2019-08-29 22:40:27'),(830125,'kumi','','Access-Reject','2019-08-29 22:40:58'),(830126,'kumi','','Access-Reject','2019-08-29 22:41:29'),(830127,'kumi','','Access-Reject','2019-08-29 22:42:00'),(830128,'kumi','','Access-Reject','2019-08-29 22:42:31'),(830129,'kumi','','Access-Reject','2019-08-29 22:43:03'),(830130,'kumi','','Access-Reject','2019-08-29 22:43:34'),(830131,'kumi','','Access-Reject','2019-08-29 22:44:05'),(830132,'kumi','','Access-Reject','2019-08-29 22:44:36'),(830133,'kumi','','Access-Reject','2019-08-29 22:45:07'),(830134,'kumi','','Access-Reject','2019-08-29 22:45:38'),(830135,'kumi','','Access-Reject','2019-08-29 22:46:09'),(830136,'kumi','','Access-Reject','2019-08-29 22:46:40'),(830137,'kumi','','Access-Reject','2019-08-29 22:47:11'),(830138,'kumi','','Access-Reject','2019-08-29 22:47:43'),(830139,'kumi','','Access-Reject','2019-08-29 22:48:14'),(830140,'kumi','','Access-Reject','2019-08-29 22:48:45'),(830141,'kumi','','Access-Reject','2019-08-29 22:49:16'),(830142,'kumi','','Access-Reject','2019-08-29 22:49:47'),(830143,'mfantsipim','','Access-Accept','2019-08-29 22:50:06'),(830144,'kumi','','Access-Reject','2019-08-29 22:50:18'),(830145,'kumi','','Access-Reject','2019-08-29 22:50:49'),(830146,'kumi','','Access-Reject','2019-08-29 22:51:20'),(830147,'kumi','','Access-Reject','2019-08-29 22:51:51'),(830148,'kumi','','Access-Reject','2019-08-29 22:52:22'),(830149,'kumi','','Access-Reject','2019-08-29 22:52:54'),(830150,'kumi','','Access-Reject','2019-08-29 22:53:25'),(830151,'kumi','','Access-Reject','2019-08-29 22:53:56'),(830152,'kumi','','Access-Reject','2019-08-29 22:54:27'),(830153,'kumi','','Access-Reject','2019-08-29 22:54:58'),(830154,'kumi','','Access-Reject','2019-08-29 22:55:29'),(830155,'kumi','','Access-Reject','2019-08-29 22:56:00'),(830156,'kumi','','Access-Reject','2019-08-29 22:56:31'),(830157,'kumi','','Access-Reject','2019-08-29 22:57:02'),(830158,'kumi','','Access-Reject','2019-08-29 22:57:33'),(830159,'kumi','','Access-Reject','2019-08-29 22:58:05'),(830160,'kumi','','Access-Reject','2019-08-29 22:58:36'),(830161,'kumi','','Access-Reject','2019-08-29 22:59:07'),(830162,'kumi','','Access-Reject','2019-08-29 22:59:38'),(830163,'kumi','','Access-Reject','2019-08-29 23:00:09'),(830164,'kumi','','Access-Reject','2019-08-29 23:00:40'),(830165,'kumi','','Access-Reject','2019-08-29 23:01:11'),(830166,'kumi','','Access-Reject','2019-08-29 23:01:42'),(830167,'kumi','','Access-Reject','2019-08-29 23:02:13'),(830168,'kumi','','Access-Reject','2019-08-29 23:02:44'),(830169,'kumi','','Access-Reject','2019-08-29 23:03:16'),(830170,'kumi','','Access-Reject','2019-08-29 23:03:47'),(830171,'kumi','','Access-Reject','2019-08-29 23:04:18'),(830172,'kumi','','Access-Reject','2019-08-29 23:04:49'),(830173,'kumi','','Access-Reject','2019-08-29 23:05:20'),(830174,'pempamsie','','Access-Accept','2019-08-29 23:05:42'),(830175,'kumi','','Access-Reject','2019-08-29 23:05:51'),(830176,'kumi','','Access-Reject','2019-08-29 23:06:22'),(830177,'kumi','','Access-Reject','2019-08-29 23:06:53'),(830178,'kumi','','Access-Reject','2019-08-29 23:07:24'),(830179,'kumi','','Access-Reject','2019-08-29 23:07:55'),(830180,'kumi','','Access-Reject','2019-08-29 23:08:27'),(830181,'kumi','','Access-Reject','2019-08-29 23:08:58'),(830182,'kumi','','Access-Reject','2019-08-29 23:09:29'),(830183,'kumi','','Access-Reject','2019-08-29 23:10:00'),(830184,'mfantsipim','','Access-Accept','2019-08-29 23:10:06'),(830185,'kumi','','Access-Reject','2019-08-29 23:10:31'),(830186,'kumi','','Access-Reject','2019-08-29 23:11:02'),(830187,'kumi','','Access-Reject','2019-08-29 23:11:33'),(830188,'kumi','','Access-Reject','2019-08-29 23:12:04'),(830189,'kumi','','Access-Reject','2019-08-29 23:12:35'),(830190,'kumi','','Access-Reject','2019-08-29 23:13:06'),(830191,'kumi','','Access-Reject','2019-08-29 23:13:38'),(830192,'kumi','','Access-Reject','2019-08-29 23:14:09'),(830193,'kumi','','Access-Reject','2019-08-29 23:14:40'),(830194,'kumi','','Access-Reject','2019-08-29 23:15:11'),(830195,'kumi','','Access-Reject','2019-08-29 23:15:42'),(830196,'kumi','','Access-Reject','2019-08-29 23:16:13'),(830197,'kumi','','Access-Reject','2019-08-29 23:16:44'),(830198,'kumi','','Access-Reject','2019-08-29 23:17:15'),(830199,'kumi','','Access-Reject','2019-08-29 23:17:46'),(830200,'kumi','','Access-Reject','2019-08-29 23:18:48'),(830201,'kumi','','Access-Reject','2019-08-29 23:19:20'),(830202,'kumi','','Access-Reject','2019-08-29 23:19:51'),(830203,'kumi','','Access-Reject','2019-08-29 23:20:22'),(830204,'kumi','','Access-Reject','2019-08-29 23:20:53'),(830205,'kumi','','Access-Reject','2019-08-29 23:21:24'),(830206,'kumi','','Access-Reject','2019-08-29 23:21:55'),(830207,'kumi','','Access-Reject','2019-08-29 23:22:26'),(830208,'kumi','','Access-Reject','2019-08-29 23:22:57'),(830209,'kumi','','Access-Reject','2019-08-29 23:23:28'),(830210,'kumi','','Access-Reject','2019-08-29 23:23:59'),(830211,'kumi','','Access-Reject','2019-08-29 23:24:31'),(830212,'kumi','','Access-Reject','2019-08-29 23:25:02'),(830213,'kumi','','Access-Reject','2019-08-29 23:25:33'),(830214,'kumi','','Access-Reject','2019-08-29 23:26:04'),(830215,'melinda','0xb51a3c53fa9819be94fcae61c927285577','Access-Reject','2019-08-29 23:26:19'),(830216,'kumi','','Access-Reject','2019-08-29 23:26:35'),(830217,'kumi','','Access-Reject','2019-08-29 23:27:06'),(830218,'kumi','','Access-Reject','2019-08-29 23:27:37'),(830219,'kumi','','Access-Reject','2019-08-29 23:28:08'),(830220,'kumi','','Access-Reject','2019-08-29 23:28:39'),(830221,'kumi','','Access-Reject','2019-08-29 23:29:10'),(830222,'kumi','','Access-Reject','2019-08-29 23:29:42'),(830223,'mfantsipim','','Access-Accept','2019-08-29 23:30:06'),(830224,'kumi','','Access-Reject','2019-08-29 23:30:13'),(830225,'kumi','','Access-Reject','2019-08-29 23:30:44'),(830226,'kumi','','Access-Reject','2019-08-29 23:31:15'),(830227,'kumi','','Access-Reject','2019-08-29 23:31:46'),(830228,'kumi','','Access-Reject','2019-08-29 23:32:17'),(830229,'kumi','','Access-Reject','2019-08-29 23:32:48'),(830230,'kumi','','Access-Reject','2019-08-29 23:33:19'),(830231,'kumi','','Access-Reject','2019-08-29 23:33:50'),(830232,'kumi','','Access-Reject','2019-08-29 23:34:21'),(830233,'kumi','','Access-Reject','2019-08-29 23:34:53'),(830234,'kumi','','Access-Reject','2019-08-29 23:35:24'),(830235,'kumi','','Access-Reject','2019-08-29 23:35:55'),(830236,'kumi','','Access-Reject','2019-08-29 23:36:26'),(830237,'kumi','','Access-Reject','2019-08-29 23:36:57'),(830238,'kumi','','Access-Reject','2019-08-29 23:37:28'),(830239,'kumi','','Access-Reject','2019-08-29 23:37:59'),(830240,'kumi','','Access-Reject','2019-08-29 23:38:30'),(830241,'kumi','','Access-Reject','2019-08-29 23:39:01'),(830242,'kumi','','Access-Reject','2019-08-29 23:39:32'),(830243,'kumi','','Access-Reject','2019-08-29 23:40:04'),(830244,'kumi','','Access-Reject','2019-08-29 23:40:35'),(830245,'kumi','','Access-Reject','2019-08-29 23:41:06'),(830246,'kumi','','Access-Reject','2019-08-29 23:41:37'),(830247,'kumi','','Access-Reject','2019-08-29 23:42:08'),(830248,'kumi','','Access-Reject','2019-08-29 23:42:39'),(830249,'kumi','','Access-Reject','2019-08-29 23:43:10'),(830250,'kumi','','Access-Reject','2019-08-29 23:43:41'),(830251,'kumi','','Access-Reject','2019-08-29 23:44:12'),(830252,'kumi','','Access-Reject','2019-08-29 23:44:44'),(830253,'kumi','','Access-Reject','2019-08-29 23:45:15'),(830254,'kumi','','Access-Reject','2019-08-29 23:45:46'),(830255,'kumi','','Access-Reject','2019-08-29 23:46:17'),(830256,'kumi','','Access-Reject','2019-08-29 23:46:48'),(830257,'kumi','','Access-Reject','2019-08-29 23:47:19'),(830258,'kumi','','Access-Reject','2019-08-29 23:47:50'),(830259,'kumi','','Access-Reject','2019-08-29 23:48:21'),(830260,'kumi','','Access-Reject','2019-08-29 23:48:52'),(830261,'kumi','','Access-Reject','2019-08-29 23:49:23'),(830262,'kumi','','Access-Reject','2019-08-29 23:49:55'),(830263,'mfantsipim','','Access-Accept','2019-08-29 23:50:06'),(830264,'kumi','','Access-Reject','2019-08-29 23:50:26'),(830265,'kumi','','Access-Reject','2019-08-29 23:50:57'),(830266,'kumi','','Access-Reject','2019-08-29 23:51:28'),(830267,'kumi','','Access-Reject','2019-08-29 23:51:59'),(830268,'kumi','','Access-Reject','2019-08-29 23:52:30'),(830269,'kumi','','Access-Reject','2019-08-29 23:53:01'),(830270,'kumi','','Access-Reject','2019-08-29 23:53:32'),(830271,'kumi','','Access-Reject','2019-08-29 23:54:03'),(830272,'kumi','','Access-Reject','2019-08-29 23:54:34'),(830273,'kumi','','Access-Reject','2019-08-29 23:55:06'),(830274,'kumi','','Access-Reject','2019-08-29 23:55:37'),(830275,'kumi','','Access-Reject','2019-08-29 23:56:08'),(830276,'kumi','','Access-Reject','2019-08-29 23:56:39'),(830277,'kumi','','Access-Reject','2019-08-29 23:57:10'),(830278,'kumi','','Access-Reject','2019-08-29 23:57:41'),(830279,'kumi','','Access-Reject','2019-08-29 23:58:12'),(830280,'kumi','','Access-Reject','2019-08-29 23:58:43'),(830281,'kumi','','Access-Reject','2019-08-29 23:59:14'),(830282,'kumi','','Access-Reject','2019-08-29 23:59:46'),(830283,'amanful','','Access-Accept','2019-08-30 00:00:01'),(830284,'kumi','','Access-Reject','2019-08-30 00:00:17'),(830285,'kumi','','Access-Reject','2019-08-30 00:00:48'),(830286,'kumi','','Access-Reject','2019-08-30 00:01:19'),(830287,'kumi','','Access-Reject','2019-08-30 00:01:50'),(830288,'kumi','','Access-Reject','2019-08-30 00:02:21'),(830289,'kumi','','Access-Reject','2019-08-30 00:02:52'),(830290,'kumi','','Access-Reject','2019-08-30 00:03:23'),(830291,'kumi','','Access-Reject','2019-08-30 00:03:54'),(830292,'kumi','','Access-Reject','2019-08-30 00:04:25'),(830293,'kumi','','Access-Reject','2019-08-30 00:04:57'),(830294,'kumi','','Access-Reject','2019-08-30 00:05:28'),(830295,'kumi','','Access-Reject','2019-08-30 00:05:59'),(830296,'kumi','','Access-Reject','2019-08-30 00:06:30'),(830297,'kumi','','Access-Reject','2019-08-30 00:07:01'),(830298,'kumi','','Access-Reject','2019-08-30 00:07:32'),(830299,'kumi','','Access-Reject','2019-08-30 00:08:03'),(830300,'kumi','','Access-Reject','2019-08-30 00:08:34'),(830301,'kumi','','Access-Reject','2019-08-30 00:09:05'),(830302,'kumi','','Access-Reject','2019-08-30 00:09:36'),(910261,'amanful','','Access-Accept','2019-09-21 08:00:03'),(830304,'affiliation','','Access-Accept','2019-08-30 00:10:05'),(830305,'mfantsipim','','Access-Accept','2019-08-30 00:10:06'),(830306,'kumi','','Access-Reject','2019-08-30 00:10:08'),(830307,'cegrad','','Access-Accept','2019-08-30 00:10:34'),(830308,'kumi','','Access-Reject','2019-08-30 00:10:39'),(830309,'kumi','','Access-Reject','2019-08-30 00:11:10'),(830310,'kumi','','Access-Reject','2019-08-30 00:11:41'),(830311,'kumi','','Access-Reject','2019-08-30 00:12:12'),(830312,'kumi','','Access-Reject','2019-08-30 00:12:43'),(830313,'kumi','','Access-Reject','2019-08-30 00:13:14'),(830314,'kumi','','Access-Reject','2019-08-30 00:13:45'),(830315,'kumi','','Access-Reject','2019-08-30 00:14:16'),(830316,'kumi','','Access-Reject','2019-08-30 00:14:47'),(830317,'kumi','','Access-Reject','2019-08-30 00:15:19'),(830318,'kumi','','Access-Reject','2019-08-30 00:15:50'),(830319,'kumi','','Access-Reject','2019-08-30 00:16:21'),(830320,'kumi','','Access-Reject','2019-08-30 00:16:52'),(830321,'kumi','','Access-Reject','2019-08-30 00:17:23'),(830322,'kumi','','Access-Reject','2019-08-30 00:17:54'),(830323,'kumi','','Access-Reject','2019-08-30 00:18:25'),(830324,'kumi','','Access-Reject','2019-08-30 00:18:56'),(830325,'kumi','','Access-Reject','2019-08-30 00:19:27'),(830326,'kumi','','Access-Reject','2019-08-30 00:19:58'),(830327,'kumi','','Access-Reject','2019-08-30 00:20:30'),(830328,'kumi','','Access-Reject','2019-08-30 00:21:01'),(830329,'kumi','','Access-Reject','2019-08-30 00:21:32'),(830330,'kumi','','Access-Reject','2019-08-30 00:22:03'),(830331,'kumi','','Access-Reject','2019-08-30 00:22:34'),(830332,'kumi','','Access-Reject','2019-08-30 00:23:05'),(830333,'kumi','','Access-Reject','2019-08-30 00:23:36'),(830334,'kumi','','Access-Reject','2019-08-30 00:24:07'),(830335,'kumi','','Access-Reject','2019-08-30 00:24:38'),(830336,'SoNM','','Access-Accept','2019-08-30 00:25:04'),(830337,'kumi','','Access-Reject','2019-08-30 00:25:10'),(830338,'kumi','','Access-Reject','2019-08-30 00:25:41'),(830339,'kumi','','Access-Reject','2019-08-30 00:26:12'),(830340,'kumi','','Access-Reject','2019-08-30 00:26:43'),(830341,'kumi','','Access-Reject','2019-08-30 00:27:14'),(830342,'kumi','','Access-Reject','2019-08-30 00:27:45'),(830343,'kumi','','Access-Reject','2019-08-30 00:28:16'),(830344,'kumi','','Access-Reject','2019-08-30 00:28:47'),(830345,'kumi','','Access-Reject','2019-08-30 00:29:18'),(830346,'kumi','','Access-Reject','2019-08-30 00:29:49'),(830347,'mfantsipim','','Access-Accept','2019-08-30 00:30:06'),(830348,'kumi','','Access-Reject','2019-08-30 00:30:21'),(830349,'kumi','','Access-Reject','2019-08-30 00:30:52'),(830350,'kumi','','Access-Reject','2019-08-30 00:31:23'),(830351,'kumi','','Access-Reject','2019-08-30 00:31:54'),(830352,'kumi','','Access-Reject','2019-08-30 00:32:25'),(830353,'kumi','','Access-Reject','2019-08-30 00:32:56'),(830354,'kumi','','Access-Reject','2019-08-30 00:33:27'),(830355,'kumi','','Access-Reject','2019-08-30 00:33:58'),(830356,'kumi','','Access-Reject','2019-08-30 00:34:29'),(830357,'kumi','','Access-Reject','2019-08-30 00:35:00'),(830358,'kumi','','Access-Reject','2019-08-30 00:35:32'),(830359,'kumi','','Access-Reject','2019-08-30 00:36:03'),(830360,'kumi','','Access-Reject','2019-08-30 00:36:34'),(830361,'kumi','','Access-Reject','2019-08-30 00:37:05'),(830362,'kumi','','Access-Reject','2019-08-30 00:37:36'),(830363,'kumi','','Access-Reject','2019-08-30 00:38:07'),(830364,'kumi','','Access-Reject','2019-08-30 00:38:38'),(830365,'kumi','','Access-Reject','2019-08-30 00:39:09'),(830366,'kumi','','Access-Reject','2019-08-30 00:39:40'),(830367,'kumi','','Access-Reject','2019-08-30 00:40:11'),(830368,'kumi','','Access-Reject','2019-08-30 00:40:43'),(830369,'kumi','','Access-Reject','2019-08-30 00:41:14'),(830370,'kumi','','Access-Reject','2019-08-30 00:41:45'),(830371,'kumi','','Access-Reject','2019-08-30 00:42:16'),(830372,'kumi','','Access-Reject','2019-08-30 00:42:47'),(830373,'kumi','','Access-Reject','2019-08-30 00:43:18'),(830374,'kumi','','Access-Reject','2019-08-30 00:43:49'),(830375,'kumi','','Access-Reject','2019-08-30 00:44:20'),(830376,'kumi','','Access-Reject','2019-08-30 00:44:51'),(830377,'kumi','','Access-Reject','2019-08-30 00:45:22'),(830378,'kumi','','Access-Reject','2019-08-30 00:45:54'),(830379,'kumi','','Access-Reject','2019-08-30 00:46:25'),(830380,'kumi','','Access-Reject','2019-08-30 00:46:56'),(830381,'kumi','','Access-Reject','2019-08-30 00:47:27'),(830382,'kumi','','Access-Reject','2019-08-30 00:47:58'),(830383,'kumi','','Access-Reject','2019-08-30 00:48:29'),(830384,'kumi','','Access-Reject','2019-08-30 00:49:00'),(830385,'kumi','','Access-Reject','2019-08-30 00:49:31'),(830386,'kumi','','Access-Reject','2019-08-30 00:50:02'),(830387,'mfantsipim','','Access-Accept','2019-08-30 00:50:06'),(830388,'kumi','','Access-Reject','2019-08-30 00:50:34'),(830389,'kumi','','Access-Reject','2019-08-30 00:51:05'),(830390,'kumi','','Access-Reject','2019-08-30 00:51:36'),(830391,'kumi','','Access-Reject','2019-08-30 00:52:07'),(830392,'kumi','','Access-Reject','2019-08-30 00:52:38'),(830393,'kumi','','Access-Reject','2019-08-30 00:53:09'),(830394,'kumi','','Access-Reject','2019-08-30 00:53:40'),(830395,'kumi','','Access-Reject','2019-08-30 00:54:11'),(830396,'kumi','','Access-Reject','2019-08-30 00:54:42'),(830397,'kumi','','Access-Reject','2019-08-30 00:55:13'),(830398,'kumi','','Access-Reject','2019-08-30 00:55:45'),(830399,'kumi','','Access-Reject','2019-08-30 00:56:16'),(830400,'kumi','','Access-Reject','2019-08-30 00:56:47'),(830401,'kumi','','Access-Reject','2019-08-30 00:57:18'),(830402,'kumi','','Access-Reject','2019-08-30 00:57:49'),(830403,'kumi','','Access-Reject','2019-08-30 00:58:20'),(830404,'kumi','','Access-Reject','2019-08-30 00:58:51'),(830405,'kumi','','Access-Reject','2019-08-30 00:59:22'),(830406,'kumi','','Access-Reject','2019-08-30 00:59:54'),(830407,'kumi','','Access-Reject','2019-08-30 01:00:25'),(830408,'kumi','','Access-Reject','2019-08-30 01:00:56'),(830409,'kumi','','Access-Reject','2019-08-30 01:01:27'),(830410,'kumi','','Access-Reject','2019-08-30 01:01:58'),(830411,'kumi','','Access-Reject','2019-08-30 01:02:29'),(830412,'kumi','','Access-Reject','2019-08-30 01:03:00'),(830413,'kumi','','Access-Reject','2019-08-30 01:03:31'),(830414,'kumi','','Access-Reject','2019-08-30 01:04:02'),(830415,'kumi','','Access-Reject','2019-08-30 01:04:33'),(830416,'kumi','','Access-Reject','2019-08-30 01:05:05'),(830417,'kumi','','Access-Reject','2019-08-30 01:05:36'),(830418,'kumi','','Access-Reject','2019-08-30 01:06:07'),(830419,'kumi','','Access-Reject','2019-08-30 01:06:38'),(830420,'kumi','','Access-Reject','2019-08-30 01:07:09'),(830421,'kumi','','Access-Reject','2019-08-30 01:07:40'),(830422,'kumi','','Access-Reject','2019-08-30 01:08:11'),(830423,'kumi','','Access-Reject','2019-08-30 01:08:42'),(830424,'kumi','','Access-Reject','2019-08-30 01:09:13'),(830425,'kumi','','Access-Reject','2019-08-30 01:09:44'),(830426,'mfantsipim','','Access-Accept','2019-08-30 01:10:06'),(830427,'kumi','','Access-Reject','2019-08-30 01:10:16'),(830428,'kumi','','Access-Reject','2019-08-30 01:10:47'),(830429,'kumi','','Access-Reject','2019-08-30 01:11:18'),(830430,'kumi','','Access-Reject','2019-08-30 01:11:49'),(830431,'kumi','','Access-Reject','2019-08-30 01:12:20'),(830432,'kumi','','Access-Reject','2019-08-30 01:12:51'),(830433,'kumi','','Access-Reject','2019-08-30 01:13:22'),(830434,'kumi','','Access-Reject','2019-08-30 01:13:53'),(830435,'kumi','','Access-Reject','2019-08-30 01:14:24'),(830436,'kumi','','Access-Reject','2019-08-30 01:15:01'),(830437,'kumi','','Access-Reject','2019-08-30 01:15:27'),(830438,'kumi','','Access-Reject','2019-08-30 01:15:58'),(830439,'kumi','','Access-Reject','2019-08-30 01:16:29'),(830440,'kumi','','Access-Reject','2019-08-30 01:17:00'),(830441,'kumi','','Access-Reject','2019-08-30 01:17:31'),(830442,'kumi','','Access-Reject','2019-08-30 01:18:02'),(830443,'kumi','','Access-Reject','2019-08-30 01:18:33'),(830444,'kumi','','Access-Reject','2019-08-30 01:19:04'),(830445,'kumi','','Access-Reject','2019-08-30 01:19:35'),(830446,'kumi','','Access-Reject','2019-08-30 01:20:07'),(830447,'kumi','','Access-Reject','2019-08-30 01:20:38'),(830448,'kumi','','Access-Reject','2019-08-30 01:21:09'),(830449,'kumi','','Access-Reject','2019-08-30 01:21:40'),(830450,'kumi','','Access-Reject','2019-08-30 01:22:11'),(830451,'kumi','','Access-Reject','2019-08-30 01:22:42'),(830452,'kumi','','Access-Reject','2019-08-30 01:23:13'),(830453,'kumi','','Access-Reject','2019-08-30 01:23:44'),(830454,'kumi','','Access-Reject','2019-08-30 01:24:15'),(830455,'kumi','','Access-Reject','2019-08-30 01:24:47'),(830456,'kumi','','Access-Reject','2019-08-30 01:25:18'),(830457,'kumi','','Access-Reject','2019-08-30 01:25:49'),(830458,'kumi','','Access-Reject','2019-08-30 01:26:20'),(830459,'kumi','','Access-Reject','2019-08-30 01:26:51'),(830460,'kumi','','Access-Reject','2019-08-30 01:27:22'),(830461,'kumi','','Access-Reject','2019-08-30 01:27:53'),(830462,'kumi','','Access-Reject','2019-08-30 01:28:24'),(830463,'kumi','','Access-Reject','2019-08-30 01:28:55'),(830464,'kumi','','Access-Reject','2019-08-30 01:29:26'),(830465,'kumi','','Access-Reject','2019-08-30 01:29:58'),(830466,'mfantsipim','','Access-Accept','2019-08-30 01:30:06'),(830467,'kumi','','Access-Reject','2019-08-30 01:30:29'),(830468,'kumi','','Access-Reject','2019-08-30 01:31:00'),(830469,'kumi','','Access-Reject','2019-08-30 01:31:31'),(830470,'kumi','','Access-Reject','2019-08-30 01:32:02'),(830471,'kumi','','Access-Reject','2019-08-30 01:32:33'),(830472,'kumi','','Access-Reject','2019-08-30 01:33:04'),(830473,'kumi','','Access-Reject','2019-08-30 01:33:35'),(830474,'kumi','','Access-Reject','2019-08-30 01:34:06'),(830475,'kumi','','Access-Reject','2019-08-30 01:34:38'),(830476,'kumi','','Access-Reject','2019-08-30 01:35:09'),(830477,'kumi','','Access-Reject','2019-08-30 01:35:40'),(830478,'kumi','','Access-Reject','2019-08-30 01:36:11'),(830479,'kumi','','Access-Reject','2019-08-30 01:36:42'),(830480,'kumi','','Access-Reject','2019-08-30 01:37:13'),(830481,'kumi','','Access-Reject','2019-08-30 01:37:44'),(830482,'kumi','','Access-Reject','2019-08-30 01:38:15'),(830483,'kumi','','Access-Reject','2019-08-30 01:39:17'),(830484,'kumi','','Access-Reject','2019-08-30 01:39:49'),(830485,'kumi','','Access-Reject','2019-08-30 01:40:20'),(830486,'kumi','','Access-Reject','2019-08-30 01:40:51'),(830487,'kumi','','Access-Reject','2019-08-30 01:41:22'),(830488,'kumi','','Access-Reject','2019-08-30 01:41:55'),(830489,'kumi','','Access-Reject','2019-08-30 01:42:24'),(830490,'kumi','','Access-Reject','2019-08-30 01:42:55'),(830491,'kumi','','Access-Reject','2019-08-30 01:43:26'),(830492,'kumi','','Access-Reject','2019-08-30 01:43:57'),(830493,'kumi','','Access-Reject','2019-08-30 01:44:28'),(830494,'kumi','','Access-Reject','2019-08-30 01:45:00'),(830495,'kumi','','Access-Reject','2019-08-30 01:45:31'),(830496,'kumi','','Access-Reject','2019-08-30 01:46:02'),(830497,'kumi','','Access-Reject','2019-08-30 01:46:33'),(830498,'kumi','','Access-Reject','2019-08-30 01:47:04'),(830499,'kumi','','Access-Reject','2019-08-30 01:47:35'),(830500,'kumi','','Access-Reject','2019-08-30 01:48:06'),(830501,'kumi','','Access-Reject','2019-08-30 01:48:37'),(830502,'kumi','','Access-Reject','2019-08-30 01:49:08'),(830503,'kumi','','Access-Reject','2019-08-30 01:49:40'),(830504,'mfantsipim','','Access-Accept','2019-08-30 01:50:06'),(830505,'kumi','','Access-Reject','2019-08-30 01:50:11'),(830506,'kumi','','Access-Reject','2019-08-30 01:50:42'),(830507,'kumi','','Access-Reject','2019-08-30 01:51:13'),(830508,'kumi','','Access-Reject','2019-08-30 01:51:44'),(830509,'kumi','','Access-Reject','2019-08-30 01:52:15'),(830510,'kumi','','Access-Reject','2019-08-30 01:52:46'),(830511,'kumi','','Access-Reject','2019-08-30 01:53:17'),(830512,'kumi','','Access-Reject','2019-08-30 01:53:48'),(830513,'kumi','','Access-Reject','2019-08-30 01:54:19'),(830514,'kumi','','Access-Reject','2019-08-30 01:54:51'),(830515,'kumi','','Access-Reject','2019-08-30 01:55:22'),(830516,'kumi','','Access-Reject','2019-08-30 01:55:53'),(830517,'kumi','','Access-Reject','2019-08-30 01:56:29'),(830518,'kumi','','Access-Reject','2019-08-30 01:56:55'),(830519,'kumi','','Access-Reject','2019-08-30 01:57:26'),(830520,'kumi','','Access-Reject','2019-08-30 01:57:57'),(830521,'kumi','','Access-Reject','2019-08-30 01:58:28'),(830522,'kumi','','Access-Reject','2019-08-30 01:58:59'),(830523,'kumi','','Access-Reject','2019-08-30 01:59:30'),(830524,'kumi','','Access-Reject','2019-08-30 02:00:02'),(830525,'kumi','','Access-Reject','2019-08-30 02:00:33'),(830526,'kumi','','Access-Reject','2019-08-30 02:01:04'),(830527,'kumi','','Access-Reject','2019-08-30 02:01:35'),(830528,'kumi','','Access-Reject','2019-08-30 02:02:06'),(830529,'kumi','','Access-Reject','2019-08-30 02:02:37'),(830530,'kumi','','Access-Reject','2019-08-30 02:03:08'),(830531,'kumi','','Access-Reject','2019-08-30 02:03:39'),(830532,'kumi','','Access-Reject','2019-08-30 02:04:10'),(830533,'kumi','','Access-Reject','2019-08-30 02:04:42'),(830534,'kumi','','Access-Reject','2019-08-30 02:05:13'),(830535,'kumi','','Access-Reject','2019-08-30 02:05:44'),(830536,'kumi','','Access-Reject','2019-08-30 02:06:15'),(830537,'kumi','','Access-Reject','2019-08-30 02:06:46'),(830538,'kumi','','Access-Reject','2019-08-30 02:07:17'),(830539,'kumi','','Access-Reject','2019-08-30 02:07:48'),(830540,'kumi','','Access-Reject','2019-08-30 02:08:19'),(830541,'kumi','','Access-Reject','2019-08-30 02:08:50'),(830542,'kumi','','Access-Reject','2019-08-30 02:09:22'),(830543,'kumi','','Access-Reject','2019-08-30 02:09:53'),(830544,'affiliation','','Access-Accept','2019-08-30 02:10:05'),(830545,'mfantsipim','','Access-Accept','2019-08-30 02:10:06'),(910260,'baduwa','','Access-Accept','2019-09-21 07:27:34'),(830547,'kumi','','Access-Reject','2019-08-30 02:10:24'),(830548,'cegrad','','Access-Accept','2019-08-30 02:10:36'),(830549,'kumi','','Access-Reject','2019-08-30 02:10:55'),(830550,'kumi','','Access-Reject','2019-08-30 02:11:26'),(830551,'kumi','','Access-Reject','2019-08-30 02:11:57'),(830552,'kumi','','Access-Reject','2019-08-30 02:12:28'),(830553,'kumi','','Access-Reject','2019-08-30 02:12:59'),(830554,'kumi','','Access-Reject','2019-08-30 02:13:30'),(830555,'kumi','','Access-Reject','2019-08-30 02:14:01'),(830556,'kumi','','Access-Reject','2019-08-30 02:14:33'),(830557,'kumi','','Access-Reject','2019-08-30 02:15:04'),(830558,'kumi','','Access-Reject','2019-08-30 02:15:35'),(830559,'kumi','','Access-Reject','2019-08-30 02:16:06'),(830560,'kumi','','Access-Reject','2019-08-30 02:16:37'),(830561,'kumi','','Access-Reject','2019-08-30 02:17:08'),(830562,'kumi','','Access-Reject','2019-08-30 02:17:39'),(830563,'kumi','','Access-Reject','2019-08-30 02:18:10'),(830564,'kumi','','Access-Reject','2019-08-30 02:18:41'),(830565,'kumi','','Access-Reject','2019-08-30 02:19:12'),(830566,'kumi','','Access-Reject','2019-08-30 02:19:44'),(830567,'kumi','','Access-Reject','2019-08-30 02:20:15'),(830568,'kumi','','Access-Reject','2019-08-30 02:20:46'),(830569,'kumi','','Access-Reject','2019-08-30 02:21:17'),(830570,'kumi','','Access-Reject','2019-08-30 02:21:48'),(830571,'kumi','','Access-Reject','2019-08-30 02:22:19'),(830572,'kumi','','Access-Reject','2019-08-30 02:22:50'),(830573,'kumi','','Access-Reject','2019-08-30 02:23:21'),(830574,'kumi','','Access-Reject','2019-08-30 02:23:57'),(830575,'kumi','','Access-Reject','2019-08-30 02:24:24'),(830576,'kumi','','Access-Reject','2019-08-30 02:24:55'),(830577,'SoNM','','Access-Accept','2019-08-30 02:25:04'),(830578,'kumi','','Access-Reject','2019-08-30 02:25:26'),(830579,'kumi','','Access-Reject','2019-08-30 02:25:57'),(830580,'kumi','','Access-Reject','2019-08-30 02:26:28'),(830581,'kumi','','Access-Reject','2019-08-30 02:26:59'),(830582,'kumi','','Access-Reject','2019-08-30 02:27:30'),(830583,'kumi','','Access-Reject','2019-08-30 02:28:01'),(830584,'kumi','','Access-Reject','2019-08-30 02:28:32'),(830585,'kumi','','Access-Reject','2019-08-30 02:29:03'),(830586,'kumi','','Access-Reject','2019-08-30 02:29:35'),(830587,'kumi','','Access-Reject','2019-08-30 02:30:06'),(830588,'mfantsipim','','Access-Accept','2019-08-30 02:30:06'),(830589,'kumi','','Access-Reject','2019-08-30 02:30:37'),(830590,'kumi','','Access-Reject','2019-08-30 02:31:08'),(830591,'kumi','','Access-Reject','2019-08-30 02:31:39'),(830592,'kumi','','Access-Reject','2019-08-30 02:32:10'),(830593,'kumi','','Access-Reject','2019-08-30 02:32:41'),(830594,'kumi','','Access-Reject','2019-08-30 02:33:12'),(830595,'kumi','','Access-Reject','2019-08-30 02:33:43'),(830596,'kumi','','Access-Reject','2019-08-30 02:34:15'),(830597,'kumi','','Access-Reject','2019-08-30 02:34:46'),(830598,'kumi','','Access-Reject','2019-08-30 02:35:17'),(830599,'kumi','','Access-Reject','2019-08-30 02:35:48'),(830600,'kumi','','Access-Reject','2019-08-30 02:36:19'),(830601,'kumi','','Access-Reject','2019-08-30 02:36:50'),(830602,'kumi','','Access-Reject','2019-08-30 02:37:21'),(830603,'kumi','','Access-Reject','2019-08-30 02:37:52'),(830604,'kumi','','Access-Reject','2019-08-30 02:38:23'),(830605,'kumi','','Access-Reject','2019-08-30 02:38:54'),(830606,'kumi','','Access-Reject','2019-08-30 02:39:26'),(830607,'kumi','','Access-Reject','2019-08-30 02:39:57'),(830608,'kumi','','Access-Reject','2019-08-30 02:40:28'),(830609,'kumi','','Access-Reject','2019-08-30 02:40:59'),(830610,'kumi','','Access-Reject','2019-08-30 02:41:30'),(830611,'kumi','','Access-Reject','2019-08-30 02:42:01'),(830612,'kumi','','Access-Reject','2019-08-30 02:42:32'),(830613,'kumi','','Access-Reject','2019-08-30 02:43:03'),(830614,'kumi','','Access-Reject','2019-08-30 02:43:34'),(830615,'kumi','','Access-Reject','2019-08-30 02:44:06'),(830616,'kumi','','Access-Reject','2019-08-30 02:44:37'),(830617,'kumi','','Access-Reject','2019-08-30 02:45:08'),(830618,'kumi','','Access-Reject','2019-08-30 02:45:39'),(830619,'kumi','','Access-Reject','2019-08-30 02:46:10'),(830620,'kumi','','Access-Reject','2019-08-30 02:46:41'),(830621,'kumi','','Access-Reject','2019-08-30 02:47:12'),(830622,'kumi','','Access-Reject','2019-08-30 02:47:43'),(830623,'kumi','','Access-Reject','2019-08-30 02:48:14'),(830624,'kumi','','Access-Reject','2019-08-30 02:48:46'),(830625,'kumi','','Access-Reject','2019-08-30 02:49:17'),(830626,'kumi','','Access-Reject','2019-08-30 02:49:48'),(830627,'mfantsipim','','Access-Accept','2019-08-30 02:50:06'),(830628,'kumi','','Access-Reject','2019-08-30 02:50:19'),(830629,'kumi','','Access-Reject','2019-08-30 02:50:50'),(830630,'kumi','','Access-Reject','2019-08-30 02:51:21'),(830631,'kumi','','Access-Reject','2019-08-30 02:51:52'),(830632,'kumi','','Access-Reject','2019-08-30 02:52:23'),(830633,'kumi','','Access-Reject','2019-08-30 02:52:54'),(830634,'kumi','','Access-Reject','2019-08-30 02:53:25'),(830635,'kumi','','Access-Reject','2019-08-30 02:53:57'),(830636,'kumi','','Access-Reject','2019-08-30 02:54:28'),(830637,'kumi','','Access-Reject','2019-08-30 02:54:59'),(830638,'kumi','','Access-Reject','2019-08-30 02:55:30'),(830639,'kumi','','Access-Reject','2019-08-30 02:56:01'),(830640,'kumi','','Access-Reject','2019-08-30 02:56:32'),(830641,'kumi','','Access-Reject','2019-08-30 02:57:03'),(830642,'kumi','','Access-Reject','2019-08-30 02:57:34'),(830643,'kumi','','Access-Reject','2019-08-30 02:58:05'),(830644,'kumi','','Access-Reject','2019-08-30 02:58:36'),(830645,'kumi','','Access-Reject','2019-08-30 02:59:08'),(830646,'kumi','','Access-Reject','2019-08-30 02:59:39'),(830647,'kumi','','Access-Reject','2019-08-30 03:00:10'),(830648,'kumi','','Access-Reject','2019-08-30 03:00:41'),(830649,'kumi','','Access-Reject','2019-08-30 03:01:12'),(830650,'kumi','','Access-Reject','2019-08-30 03:01:48'),(830651,'kumi','','Access-Reject','2019-08-30 03:02:14'),(830652,'kumi','','Access-Reject','2019-08-30 03:02:45'),(830653,'kumi','','Access-Reject','2019-08-30 03:03:16'),(830654,'kumi','','Access-Reject','2019-08-30 03:03:47'),(830655,'kumi','','Access-Reject','2019-08-30 03:04:19'),(830656,'kumi','','Access-Reject','2019-08-30 03:04:50'),(830657,'kumi','','Access-Reject','2019-08-30 03:05:21'),(830658,'kumi','','Access-Reject','2019-08-30 03:05:52'),(830659,'kumi','','Access-Reject','2019-08-30 03:06:23'),(830660,'kumi','','Access-Reject','2019-08-30 03:06:54'),(830661,'kumi','','Access-Reject','2019-08-30 03:07:25'),(830662,'kumi','','Access-Reject','2019-08-30 03:08:01'),(830663,'kumi','','Access-Reject','2019-08-30 03:08:27'),(830664,'kumi','','Access-Reject','2019-08-30 03:08:58'),(830665,'kumi','','Access-Reject','2019-08-30 03:09:30'),(830666,'kumi','','Access-Reject','2019-08-30 03:10:01'),(830667,'britwums','','Access-Accept','2019-08-30 03:10:03'),(830668,'mfantsipim','','Access-Accept','2019-08-30 03:10:06'),(830669,'kumi','','Access-Reject','2019-08-30 03:10:32'),(830670,'kumi','','Access-Reject','2019-08-30 03:11:03'),(830671,'kumi','','Access-Reject','2019-08-30 03:11:34'),(830672,'kumi','','Access-Reject','2019-08-30 03:12:05'),(830673,'kumi','','Access-Reject','2019-08-30 03:12:36'),(830674,'kumi','','Access-Reject','2019-08-30 03:13:07'),(830675,'kumi','','Access-Reject','2019-08-30 03:13:38'),(830676,'kumi','','Access-Reject','2019-08-30 03:14:09'),(830677,'kumi','','Access-Reject','2019-08-30 03:14:41'),(830678,'kumi','','Access-Reject','2019-08-30 03:15:12'),(830679,'kumi','','Access-Reject','2019-08-30 03:15:43'),(830680,'kumi','','Access-Reject','2019-08-30 03:16:14'),(830681,'kumi','','Access-Reject','2019-08-30 03:16:45'),(830682,'kumi','','Access-Reject','2019-08-30 03:17:16'),(830683,'kumi','','Access-Reject','2019-08-30 03:17:47'),(830684,'kumi','','Access-Reject','2019-08-30 03:18:18'),(830685,'kumi','','Access-Reject','2019-08-30 03:18:49'),(830686,'kumi','','Access-Reject','2019-08-30 03:19:20'),(830687,'kumi','','Access-Reject','2019-08-30 03:19:52'),(830688,'kumi','','Access-Reject','2019-08-30 03:20:23'),(830689,'kumi','','Access-Reject','2019-08-30 03:20:54'),(830690,'kumi','','Access-Reject','2019-08-30 03:21:25'),(830691,'kumi','','Access-Reject','2019-08-30 03:21:56'),(830692,'kumi','','Access-Reject','2019-08-30 03:22:27'),(830693,'kumi','','Access-Reject','2019-08-30 03:22:58'),(830694,'kumi','','Access-Reject','2019-08-30 03:23:29'),(830695,'kumi','','Access-Reject','2019-08-30 03:24:00'),(830696,'kumi','','Access-Reject','2019-08-30 03:24:31'),(830697,'kumi','','Access-Reject','2019-08-30 03:25:03'),(830698,'kumi','','Access-Reject','2019-08-30 03:25:34'),(830699,'kumi','','Access-Reject','2019-08-30 03:26:05'),(830700,'kumi','','Access-Reject','2019-08-30 03:26:36'),(830701,'kumi','','Access-Reject','2019-08-30 03:27:07'),(830702,'kumi','','Access-Reject','2019-08-30 03:27:38'),(830703,'kumi','','Access-Reject','2019-08-30 03:28:09'),(830704,'kumi','','Access-Reject','2019-08-30 03:28:40'),(830705,'kumi','','Access-Reject','2019-08-30 03:29:11'),(830706,'kumi','','Access-Reject','2019-08-30 03:29:42'),(830707,'mfantsipim','','Access-Accept','2019-08-30 03:30:06'),(830708,'kumi','','Access-Reject','2019-08-30 03:30:14'),(830709,'kumi','','Access-Reject','2019-08-30 03:30:45'),(830710,'kumi','','Access-Reject','2019-08-30 03:31:16'),(830711,'kumi','','Access-Reject','2019-08-30 03:31:47'),(830712,'kumi','','Access-Reject','2019-08-30 03:32:18'),(830713,'kumi','','Access-Reject','2019-08-30 03:32:49'),(830714,'kumi','','Access-Reject','2019-08-30 03:33:20'),(830715,'kumi','','Access-Reject','2019-08-30 03:33:51'),(830716,'kumi','','Access-Reject','2019-08-30 03:34:22'),(830717,'kumi','','Access-Reject','2019-08-30 03:34:53'),(830718,'kumi','','Access-Reject','2019-08-30 03:35:25'),(830719,'kumi','','Access-Reject','2019-08-30 03:35:56'),(830720,'kumi','','Access-Reject','2019-08-30 03:36:27'),(830721,'kumi','','Access-Reject','2019-08-30 03:36:58'),(830722,'kumi','','Access-Reject','2019-08-30 03:37:29'),(830723,'kumi','','Access-Reject','2019-08-30 03:38:00'),(830724,'kumi','','Access-Reject','2019-08-30 03:38:31'),(830725,'kumi','','Access-Reject','2019-08-30 03:39:02'),(830726,'kumi','','Access-Reject','2019-08-30 03:39:33'),(830727,'kumi','','Access-Reject','2019-08-30 03:40:04'),(830728,'kumi','','Access-Reject','2019-08-30 03:40:36'),(830729,'kumi','','Access-Reject','2019-08-30 03:41:07'),(830730,'kumi','','Access-Reject','2019-08-30 03:41:38'),(830731,'kumi','','Access-Reject','2019-08-30 03:42:09'),(830732,'kumi','','Access-Reject','2019-08-30 03:42:40'),(830733,'kumi','','Access-Reject','2019-08-30 03:43:11'),(830734,'kumi','','Access-Reject','2019-08-30 03:43:42'),(830735,'kumi','','Access-Reject','2019-08-30 03:44:13'),(830736,'kumi','','Access-Reject','2019-08-30 03:44:44'),(830737,'kumi','','Access-Reject','2019-08-30 03:45:15'),(830738,'kumi','','Access-Reject','2019-08-30 03:45:47'),(830739,'kumi','','Access-Reject','2019-08-30 03:46:18'),(830740,'kumi','','Access-Reject','2019-08-30 03:46:49'),(830741,'kumi','','Access-Reject','2019-08-30 03:47:20'),(830742,'kumi','','Access-Reject','2019-08-30 03:47:51'),(830743,'kumi','','Access-Reject','2019-08-30 03:48:22'),(830744,'kumi','','Access-Reject','2019-08-30 03:48:53'),(830745,'kumi','','Access-Reject','2019-08-30 03:49:29'),(830746,'kumi','','Access-Reject','2019-08-30 03:49:55'),(830747,'mfantsipim','','Access-Accept','2019-08-30 03:50:06'),(830748,'kumi','','Access-Reject','2019-08-30 03:50:26'),(830749,'kumi','','Access-Reject','2019-08-30 03:50:58'),(830750,'kumi','','Access-Reject','2019-08-30 03:51:29'),(830751,'kumi','','Access-Reject','2019-08-30 03:52:00'),(830752,'kumi','','Access-Reject','2019-08-30 03:52:31'),(830753,'kumi','','Access-Reject','2019-08-30 03:53:02'),(830754,'kumi','','Access-Reject','2019-08-30 03:53:33'),(830755,'kumi','','Access-Reject','2019-08-30 03:54:04'),(830756,'kumi','','Access-Reject','2019-08-30 03:54:35'),(830757,'kumi','','Access-Reject','2019-08-30 03:55:06'),(830758,'kumi','','Access-Reject','2019-08-30 03:55:37'),(830759,'kumi','','Access-Reject','2019-08-30 03:56:09'),(830760,'kumi','','Access-Reject','2019-08-30 03:56:40'),(830761,'kumi','','Access-Reject','2019-08-30 03:57:11'),(830762,'kumi','','Access-Reject','2019-08-30 03:57:42'),(830763,'kumi','','Access-Reject','2019-08-30 03:58:13'),(830764,'kumi','','Access-Reject','2019-08-30 03:58:44'),(830765,'kumi','','Access-Reject','2019-08-30 03:59:15'),(830766,'kumi','','Access-Reject','2019-08-30 03:59:46'),(830767,'kumi','','Access-Reject','2019-08-30 04:00:17'),(830768,'kumi','','Access-Reject','2019-08-30 04:00:49'),(830769,'kumi','','Access-Reject','2019-08-30 04:01:20'),(830770,'kumi','','Access-Reject','2019-08-30 04:01:51'),(830771,'kumi','','Access-Reject','2019-08-30 04:02:22'),(830772,'kumi','','Access-Reject','2019-08-30 04:02:53'),(830773,'kumi','','Access-Reject','2019-08-30 04:03:24'),(830774,'kumi','','Access-Reject','2019-08-30 04:03:55'),(830775,'kumi','','Access-Reject','2019-08-30 04:04:26'),(830776,'kumi','','Access-Reject','2019-08-30 04:04:57'),(830777,'kumi','','Access-Reject','2019-08-30 04:05:28'),(830778,'kumi','','Access-Reject','2019-08-30 04:05:59'),(830779,'kumi','','Access-Reject','2019-08-30 04:06:31'),(830780,'kumi','','Access-Reject','2019-08-30 04:07:02'),(830781,'kumi','','Access-Reject','2019-08-30 04:07:33'),(830782,'kumi','','Access-Reject','2019-08-30 04:08:04'),(830783,'kumi','','Access-Reject','2019-08-30 04:08:35'),(830784,'kumi','','Access-Reject','2019-08-30 04:09:06'),(910259,'pempamsie','','Access-Accept','2019-09-21 07:05:42'),(830786,'affiliation','','Access-Accept','2019-08-30 04:10:05'),(830787,'mfantsipim','','Access-Accept','2019-08-30 04:10:06'),(830788,'kumi','','Access-Reject','2019-08-30 04:10:08'),(830789,'cegrad','','Access-Accept','2019-08-30 04:10:35'),(830790,'kumi','','Access-Reject','2019-08-30 04:10:39'),(830791,'kumi','','Access-Reject','2019-08-30 04:11:11'),(830792,'kumi','','Access-Reject','2019-08-30 04:11:42'),(830793,'kumi','','Access-Reject','2019-08-30 04:12:13'),(830794,'kumi','','Access-Reject','2019-08-30 04:12:44'),(830795,'kumi','','Access-Reject','2019-08-30 04:13:15'),(830796,'kumi','','Access-Reject','2019-08-30 04:13:46'),(830797,'kumi','','Access-Reject','2019-08-30 04:14:17'),(830798,'kumi','','Access-Reject','2019-08-30 04:14:48'),(830799,'kumi','','Access-Reject','2019-08-30 04:15:19'),(830800,'kumi','','Access-Reject','2019-08-30 04:15:50'),(830801,'kumi','','Access-Reject','2019-08-30 04:16:22'),(830802,'kumi','','Access-Reject','2019-08-30 04:16:53'),(830803,'kumi','','Access-Reject','2019-08-30 04:17:24'),(830804,'kumi','','Access-Reject','2019-08-30 04:17:55'),(830805,'kumi','','Access-Reject','2019-08-30 04:18:26'),(830806,'kumi','','Access-Reject','2019-08-30 04:18:57'),(830807,'kumi','','Access-Reject','2019-08-30 04:19:28'),(830808,'kumi','','Access-Reject','2019-08-30 04:19:59'),(830809,'kumi','','Access-Reject','2019-08-30 04:20:30'),(830810,'kumi','','Access-Reject','2019-08-30 04:21:01'),(830811,'kumi','','Access-Reject','2019-08-30 04:21:33'),(830812,'kumi','','Access-Reject','2019-08-30 04:22:04'),(830813,'kumi','','Access-Reject','2019-08-30 04:22:35'),(830814,'kumi','','Access-Reject','2019-08-30 04:23:06'),(830815,'kumi','','Access-Reject','2019-08-30 04:23:37'),(830816,'kumi','','Access-Reject','2019-08-30 04:24:08'),(830817,'kumi','','Access-Reject','2019-08-30 04:24:39'),(830818,'SoNM','','Access-Accept','2019-08-30 04:25:04'),(830819,'kumi','','Access-Reject','2019-08-30 04:25:10'),(830820,'kumi','','Access-Reject','2019-08-30 04:25:41'),(830821,'kumi','','Access-Reject','2019-08-30 04:26:12'),(830822,'kumi','','Access-Reject','2019-08-30 04:26:44'),(830823,'kumi','','Access-Reject','2019-08-30 04:27:15'),(830824,'kumi','','Access-Reject','2019-08-30 04:27:46'),(830825,'kumi','','Access-Reject','2019-08-30 04:28:17'),(830826,'kumi','','Access-Reject','2019-08-30 04:28:48'),(830827,'kumi','','Access-Reject','2019-08-30 04:29:19'),(830828,'kumi','','Access-Reject','2019-08-30 04:29:50'),(830829,'mfantsipim','','Access-Accept','2019-08-30 04:30:06'),(830830,'kumi','','Access-Reject','2019-08-30 04:30:21'),(830831,'kumi','','Access-Reject','2019-08-30 04:30:52'),(830832,'kumi','','Access-Reject','2019-08-30 04:31:23'),(830833,'kumi','','Access-Reject','2019-08-30 04:31:54'),(830834,'kumi','','Access-Reject','2019-08-30 04:32:26'),(830835,'kumi','','Access-Reject','2019-08-30 04:32:57'),(830836,'kumi','','Access-Reject','2019-08-30 04:33:28'),(830837,'kumi','','Access-Reject','2019-08-30 04:33:59'),(830838,'kumi','','Access-Reject','2019-08-30 04:34:30'),(830839,'kumi','','Access-Reject','2019-08-30 04:35:01'),(830840,'kumi','','Access-Reject','2019-08-30 04:35:32'),(830841,'kumi','','Access-Reject','2019-08-30 04:36:03'),(830842,'kumi','','Access-Reject','2019-08-30 04:36:34'),(830843,'kumi','','Access-Reject','2019-08-30 04:37:06'),(830844,'kumi','','Access-Reject','2019-08-30 04:37:37'),(830845,'kumi','','Access-Reject','2019-08-30 04:38:08'),(830846,'kumi','','Access-Reject','2019-08-30 04:38:39'),(830847,'kumi','','Access-Reject','2019-08-30 04:39:10'),(830848,'kumi','','Access-Reject','2019-08-30 04:39:41'),(830849,'kumi','','Access-Reject','2019-08-30 04:40:12'),(830850,'kumi','','Access-Reject','2019-08-30 04:40:43'),(830851,'kumi','','Access-Reject','2019-08-30 04:41:14'),(830852,'kumi','','Access-Reject','2019-08-30 04:41:45'),(830853,'kumi','','Access-Reject','2019-08-30 04:42:17'),(830854,'kumi','','Access-Reject','2019-08-30 04:42:48'),(830855,'kumi','','Access-Reject','2019-08-30 04:43:19'),(830856,'kumi','','Access-Reject','2019-08-30 04:43:50'),(830857,'kumi','','Access-Reject','2019-08-30 04:44:21'),(830858,'kumi','','Access-Reject','2019-08-30 04:44:52'),(830859,'kumi','','Access-Reject','2019-08-30 04:45:23'),(830860,'kumi','','Access-Reject','2019-08-30 04:45:54'),(830861,'kumi','','Access-Reject','2019-08-30 04:46:25'),(830862,'kumi','','Access-Reject','2019-08-30 04:46:56'),(830863,'kumi','','Access-Reject','2019-08-30 04:47:28'),(830864,'kumi','','Access-Reject','2019-08-30 04:47:59'),(830865,'kumi','','Access-Reject','2019-08-30 04:48:30'),(830866,'kumi','','Access-Reject','2019-08-30 04:49:01'),(830867,'kumi','','Access-Reject','2019-08-30 04:49:32'),(830868,'kumi','','Access-Reject','2019-08-30 04:50:03'),(830869,'mfantsipim','','Access-Accept','2019-08-30 04:50:06'),(830870,'kumi','','Access-Reject','2019-08-30 04:50:34'),(830871,'kumi','','Access-Reject','2019-08-30 04:51:05'),(830872,'kumi','','Access-Reject','2019-08-30 04:51:36'),(830873,'kumi','','Access-Reject','2019-08-30 04:52:08'),(830874,'kumi','','Access-Reject','2019-08-30 04:52:39'),(830875,'kumi','','Access-Reject','2019-08-30 04:53:10'),(830876,'kumi','','Access-Reject','2019-08-30 04:53:41'),(830877,'kumi','','Access-Reject','2019-08-30 04:54:12'),(830878,'kumi','','Access-Reject','2019-08-30 04:54:43'),(830879,'kumi','','Access-Reject','2019-08-30 04:55:14'),(830880,'kumi','','Access-Reject','2019-08-30 04:55:45'),(830881,'kumi','','Access-Reject','2019-08-30 04:56:16'),(830882,'kumi','','Access-Reject','2019-08-30 04:56:47'),(830883,'kumi','','Access-Reject','2019-08-30 04:57:19'),(830884,'kumi','','Access-Reject','2019-08-30 04:57:50'),(830885,'kumi','','Access-Reject','2019-08-30 04:58:21'),(830886,'kumi','','Access-Reject','2019-08-30 04:58:52'),(830887,'kumi','','Access-Reject','2019-08-30 04:59:23'),(830888,'kumi','','Access-Reject','2019-08-30 04:59:54'),(830889,'kumi','','Access-Reject','2019-08-30 05:00:25'),(830890,'kumi','','Access-Reject','2019-08-30 05:00:56'),(830891,'kumi','','Access-Reject','2019-08-30 05:01:27'),(830892,'kumi','','Access-Reject','2019-08-30 05:01:58'),(830893,'kumi','','Access-Reject','2019-08-30 05:02:30'),(830894,'kumi','','Access-Reject','2019-08-30 05:03:01'),(830895,'kumi','','Access-Reject','2019-08-30 05:03:32'),(830896,'kumi','','Access-Reject','2019-08-30 05:04:03'),(830897,'kumi','','Access-Reject','2019-08-30 05:04:34'),(830898,'kumi','','Access-Reject','2019-08-30 05:05:05'),(830899,'kumi','','Access-Reject','2019-08-30 05:05:36'),(830900,'kumi','','Access-Reject','2019-08-30 05:06:07'),(830901,'kumi','','Access-Reject','2019-08-30 05:06:38'),(830902,'kumi','','Access-Reject','2019-08-30 05:07:09'),(830903,'kumi','','Access-Reject','2019-08-30 05:07:41'),(830904,'kumi','','Access-Reject','2019-08-30 05:08:12'),(830905,'kumi','','Access-Reject','2019-08-30 05:08:43'),(830906,'kumi','','Access-Reject','2019-08-30 05:09:14'),(830907,'kumi','','Access-Reject','2019-08-30 05:09:45'),(830908,'mfantsipim','','Access-Accept','2019-08-30 05:10:06'),(830909,'kumi','','Access-Reject','2019-08-30 05:10:16'),(830910,'kumi','','Access-Reject','2019-08-30 05:10:47'),(830911,'kumi','','Access-Reject','2019-08-30 05:11:18'),(830912,'kumi','','Access-Reject','2019-08-30 05:11:49'),(830913,'kumi','','Access-Reject','2019-08-30 05:12:20'),(830914,'kumi','','Access-Reject','2019-08-30 05:12:52'),(830915,'kumi','','Access-Reject','2019-08-30 05:13:23'),(830916,'kumi','','Access-Reject','2019-08-30 05:13:54'),(830917,'kumi','','Access-Reject','2019-08-30 05:14:25'),(830918,'kumi','','Access-Reject','2019-08-30 05:14:56'),(830919,'kumi','','Access-Reject','2019-08-30 05:15:27'),(830920,'kumi','','Access-Reject','2019-08-30 05:15:58'),(830921,'kumi','','Access-Reject','2019-08-30 05:16:29'),(830922,'kumi','','Access-Reject','2019-08-30 05:17:00'),(830923,'kumi','','Access-Reject','2019-08-30 05:17:31'),(830924,'kumi','','Access-Reject','2019-08-30 05:18:03'),(830925,'kumi','','Access-Reject','2019-08-30 05:18:34'),(830926,'kumi','','Access-Reject','2019-08-30 05:19:05'),(830927,'kumi','','Access-Reject','2019-08-30 05:19:36'),(830928,'kumi','','Access-Reject','2019-08-30 05:20:07'),(830929,'kumi','','Access-Reject','2019-08-30 05:20:38'),(830930,'kumi','','Access-Reject','2019-08-30 05:21:09'),(830931,'kumi','','Access-Reject','2019-08-30 05:21:40'),(830932,'kumi','','Access-Reject','2019-08-30 05:22:11'),(830933,'kumi','','Access-Reject','2019-08-30 05:22:42'),(830934,'kumi','','Access-Reject','2019-08-30 05:23:14'),(830935,'kumi','','Access-Reject','2019-08-30 05:23:45'),(830936,'kumi','','Access-Reject','2019-08-30 05:24:16'),(830937,'kumi','','Access-Reject','2019-08-30 05:24:47'),(830938,'kumi','','Access-Reject','2019-08-30 05:25:18'),(830939,'kumi','','Access-Reject','2019-08-30 05:25:49'),(830940,'kumi','','Access-Reject','2019-08-30 05:26:20'),(830941,'kumi','','Access-Reject','2019-08-30 05:26:51'),(830942,'kumi','','Access-Reject','2019-08-30 05:27:22'),(830943,'kumi','','Access-Reject','2019-08-30 05:27:53'),(830944,'kumi','','Access-Reject','2019-08-30 05:28:25'),(830945,'kumi','','Access-Reject','2019-08-30 05:28:56'),(830946,'kumi','','Access-Reject','2019-08-30 05:29:27'),(830947,'kumi','','Access-Reject','2019-08-30 05:29:58'),(830948,'mfantsipim','','Access-Accept','2019-08-30 05:30:06'),(830949,'kumi','','Access-Reject','2019-08-30 05:30:29'),(830950,'kumi','','Access-Reject','2019-08-30 05:31:00'),(830951,'kumi','','Access-Reject','2019-08-30 05:31:31'),(830952,'kumi','','Access-Reject','2019-08-30 05:32:02'),(830953,'kumi','','Access-Reject','2019-08-30 05:32:33'),(830954,'kumi','','Access-Reject','2019-08-30 05:33:04'),(830955,'kumi','','Access-Reject','2019-08-30 05:33:36'),(830956,'kumi','','Access-Reject','2019-08-30 05:34:07'),(830957,'kumi','','Access-Reject','2019-08-30 05:34:38'),(830958,'kumi','','Access-Reject','2019-08-30 05:35:09'),(830959,'kumi','','Access-Reject','2019-08-30 05:35:40'),(830960,'kumi','','Access-Reject','2019-08-30 05:36:11'),(830961,'kumi','','Access-Reject','2019-08-30 05:36:42'),(830962,'kumi','','Access-Reject','2019-08-30 05:37:13'),(830963,'kumi','','Access-Reject','2019-08-30 05:37:44'),(830964,'kumi','','Access-Reject','2019-08-30 05:38:15'),(830965,'kumi','','Access-Reject','2019-08-30 05:38:47'),(830966,'kumi','','Access-Reject','2019-08-30 05:39:18'),(830967,'kumi','','Access-Reject','2019-08-30 05:39:49'),(830968,'kumi','','Access-Reject','2019-08-30 05:40:20'),(830969,'kumi','','Access-Reject','2019-08-30 05:40:51'),(830970,'kumi','','Access-Reject','2019-08-30 05:41:22'),(830971,'kumi','','Access-Reject','2019-08-30 05:41:53'),(830972,'kumi','','Access-Reject','2019-08-30 05:42:24'),(830973,'kumi','','Access-Reject','2019-08-30 05:42:55'),(830974,'kumi','','Access-Reject','2019-08-30 05:43:26'),(830975,'kumi','','Access-Reject','2019-08-30 05:43:58'),(830976,'kumi','','Access-Reject','2019-08-30 05:44:29'),(830977,'kumi','','Access-Reject','2019-08-30 05:45:00'),(830978,'kumi','','Access-Reject','2019-08-30 05:45:31'),(830979,'kumi','','Access-Reject','2019-08-30 05:46:02'),(830980,'kumi','','Access-Reject','2019-08-30 05:46:33'),(830981,'kumi','','Access-Reject','2019-08-30 05:47:04'),(830982,'kumi','','Access-Reject','2019-08-30 05:47:35'),(830983,'kumi','','Access-Reject','2019-08-30 05:48:06'),(830984,'kumi','','Access-Reject','2019-08-30 05:48:38'),(830985,'kumi','','Access-Reject','2019-08-30 05:49:09'),(830986,'kumi','','Access-Reject','2019-08-30 05:49:40'),(830987,'mfantsipim','','Access-Accept','2019-08-30 05:50:06'),(830988,'kumi','','Access-Reject','2019-08-30 05:50:11'),(830989,'kumi','','Access-Reject','2019-08-30 05:50:47'),(830990,'kumi','','Access-Reject','2019-08-30 05:51:13'),(830991,'kumi','','Access-Reject','2019-08-30 05:51:44'),(830992,'kumi','','Access-Reject','2019-08-30 05:52:15'),(830993,'kumi','','Access-Reject','2019-08-30 05:52:46'),(830994,'kumi','','Access-Reject','2019-08-30 05:53:17'),(830995,'kumi','','Access-Reject','2019-08-30 05:53:49'),(830996,'kumi','','Access-Reject','2019-08-30 05:54:20'),(830997,'kumi','','Access-Reject','2019-08-30 05:54:51'),(830998,'kumi','','Access-Reject','2019-08-30 05:55:22'),(830999,'kumi','','Access-Reject','2019-08-30 05:55:53'),(831000,'kumi','','Access-Reject','2019-08-30 05:56:24'),(831001,'kumi','','Access-Reject','2019-08-30 05:56:55'),(831002,'kumi','','Access-Reject','2019-08-30 05:57:26'),(831003,'kumi','','Access-Reject','2019-08-30 05:57:57'),(831004,'kumi','','Access-Reject','2019-08-30 05:58:28'),(831005,'kumi','','Access-Reject','2019-08-30 05:58:59'),(831006,'kumi','','Access-Reject','2019-08-30 05:59:31'),(831007,'kumi','','Access-Reject','2019-08-30 06:00:02'),(831008,'kumi','','Access-Reject','2019-08-30 06:00:33'),(831009,'kumi','','Access-Reject','2019-08-30 06:01:04'),(831010,'kumi','','Access-Reject','2019-08-30 06:01:35'),(831011,'kumi','','Access-Reject','2019-08-30 06:02:06'),(831012,'kumi','','Access-Reject','2019-08-30 06:02:37'),(831013,'kumi','','Access-Reject','2019-08-30 06:03:08'),(831014,'kumi','','Access-Reject','2019-08-30 06:03:39'),(831015,'kumi','','Access-Reject','2019-08-30 06:04:11'),(831016,'kumi','','Access-Reject','2019-08-30 06:04:42'),(831017,'kumi','','Access-Reject','2019-08-30 06:05:13'),(831018,'kumi','','Access-Reject','2019-08-30 06:05:44'),(831019,'kumi','','Access-Reject','2019-08-30 06:06:15'),(831020,'kumi','','Access-Reject','2019-08-30 06:06:46'),(831021,'kumi','','Access-Reject','2019-08-30 06:07:17'),(831022,'kumi','','Access-Reject','2019-08-30 06:07:48'),(831023,'kumi','','Access-Reject','2019-08-30 06:08:19'),(831024,'kumi','','Access-Reject','2019-08-30 06:08:50'),(831025,'kumi','','Access-Reject','2019-08-30 06:09:22'),(831026,'kumi','','Access-Reject','2019-08-30 06:09:53'),(831027,'affiliation','','Access-Accept','2019-08-30 06:10:05'),(910258,'baduwa','','Access-Accept','2019-09-21 06:27:34'),(831029,'mfantsipim','','Access-Accept','2019-08-30 06:10:06'),(831030,'kumi','','Access-Reject','2019-08-30 06:10:24'),(831031,'cegrad','','Access-Accept','2019-08-30 06:10:35'),(831032,'kumi','','Access-Reject','2019-08-30 06:10:55'),(831033,'kumi','','Access-Reject','2019-08-30 06:11:26'),(831034,'kumi','','Access-Reject','2019-08-30 06:11:57'),(831035,'kumi','','Access-Reject','2019-08-30 06:12:28'),(831036,'kumi','','Access-Reject','2019-08-30 06:12:59'),(831037,'kumi','','Access-Reject','2019-08-30 06:13:30'),(831038,'kumi','','Access-Reject','2019-08-30 06:14:01'),(831039,'kumi','','Access-Reject','2019-08-30 06:14:32'),(831040,'kumi','','Access-Reject','2019-08-30 06:15:04'),(831041,'kumi','','Access-Reject','2019-08-30 06:15:35'),(831042,'kumi','','Access-Reject','2019-08-30 06:16:06'),(831043,'kumi','','Access-Reject','2019-08-30 06:16:37'),(831044,'kumi','','Access-Reject','2019-08-30 06:17:08'),(831045,'kumi','','Access-Reject','2019-08-30 06:17:39'),(831046,'kumi','','Access-Reject','2019-08-30 06:18:10'),(831047,'kumi','','Access-Reject','2019-08-30 06:18:41'),(831048,'kumi','','Access-Reject','2019-08-30 06:19:12'),(831049,'kumi','','Access-Reject','2019-08-30 06:19:43'),(831050,'kumi','','Access-Reject','2019-08-30 06:20:15'),(831051,'kumi','','Access-Reject','2019-08-30 06:20:46'),(831052,'kumi','','Access-Reject','2019-08-30 06:21:17'),(831053,'kumi','','Access-Reject','2019-08-30 06:21:48'),(831054,'kumi','','Access-Reject','2019-08-30 06:22:24'),(831055,'kumi','','Access-Reject','2019-08-30 06:22:50'),(831056,'kumi','','Access-Reject','2019-08-30 06:23:21'),(831057,'kumi','','Access-Reject','2019-08-30 06:23:52'),(831058,'kumi','','Access-Reject','2019-08-30 06:24:23'),(831059,'kumi','','Access-Reject','2019-08-30 06:24:54'),(831060,'SoNM','','Access-Accept','2019-08-30 06:25:04'),(831061,'kumi','','Access-Reject','2019-08-30 06:25:26'),(831062,'kumi','','Access-Reject','2019-08-30 06:25:57'),(831063,'kumi','','Access-Reject','2019-08-30 06:26:28'),(831064,'kumi','','Access-Reject','2019-08-30 06:26:59'),(831065,'kumi','','Access-Reject','2019-08-30 06:27:30'),(831066,'kumi','','Access-Reject','2019-08-30 06:28:01'),(831067,'kumi','','Access-Reject','2019-08-30 06:28:32'),(831068,'kumi','','Access-Reject','2019-08-30 06:29:03'),(831069,'kumi','','Access-Reject','2019-08-30 06:29:34'),(831070,'kumi','','Access-Reject','2019-08-30 06:30:05'),(831071,'mfantsipim','','Access-Accept','2019-08-30 06:30:06'),(831072,'kumi','','Access-Reject','2019-08-30 06:30:37'),(831073,'kumi','','Access-Reject','2019-08-30 06:31:08'),(831074,'kumi','','Access-Reject','2019-08-30 06:31:39'),(831075,'kumi','','Access-Reject','2019-08-30 06:32:10'),(831076,'kumi','','Access-Reject','2019-08-30 06:32:41'),(831077,'kumi','','Access-Reject','2019-08-30 06:33:12'),(831078,'kumi','','Access-Reject','2019-08-30 06:33:43'),(831079,'kumi','','Access-Reject','2019-08-30 06:34:14'),(831080,'kumi','','Access-Reject','2019-08-30 06:34:45'),(831081,'kumi','','Access-Reject','2019-08-30 06:35:16'),(831082,'kumi','','Access-Reject','2019-08-30 06:35:48'),(831083,'Christabel ','0x6e2f4926982d95a26d1741f9e862fbe449','Access-Reject','2019-08-30 06:35:48'),(831084,'kumi','','Access-Reject','2019-08-30 06:36:19'),(831085,'kumi','','Access-Reject','2019-08-30 06:36:50'),(831086,'kumi','','Access-Reject','2019-08-30 06:37:21'),(831087,'kumi','','Access-Reject','2019-08-30 06:37:52'),(831088,'kumi','','Access-Reject','2019-08-30 06:38:23'),(831089,'kumi','','Access-Reject','2019-08-30 06:38:54'),(831090,'kumi','','Access-Reject','2019-08-30 06:39:25'),(831091,'kumi','','Access-Reject','2019-08-30 06:39:56'),(831092,'kumi','','Access-Reject','2019-08-30 06:40:27'),(831093,'kumi','','Access-Reject','2019-08-30 06:40:59'),(831094,'kumi','','Access-Reject','2019-08-30 06:41:30'),(831095,'kumi','','Access-Reject','2019-08-30 06:42:01'),(831096,'kumi','','Access-Reject','2019-08-30 06:42:32'),(831097,'kumi','','Access-Reject','2019-08-30 06:43:03'),(831098,'kumi','','Access-Reject','2019-08-30 06:43:34'),(831099,'kumi','','Access-Reject','2019-08-30 06:44:05'),(831100,'kumi','','Access-Reject','2019-08-30 06:44:36'),(831101,'kumi','','Access-Reject','2019-08-30 06:45:07'),(831102,'kumi','','Access-Reject','2019-08-30 06:45:38'),(831103,'kumi','','Access-Reject','2019-08-30 06:46:10'),(831104,'kumi','','Access-Reject','2019-08-30 06:46:41'),(831105,'kumi','','Access-Reject','2019-08-30 06:47:12'),(831106,'kumi','','Access-Reject','2019-08-30 06:47:43'),(831107,'kumi','','Access-Reject','2019-08-30 06:48:14'),(831108,'kumi','','Access-Reject','2019-08-30 06:48:45'),(831109,'kumi','','Access-Reject','2019-08-30 06:49:16'),(831110,'kumi','','Access-Reject','2019-08-30 06:49:47'),(831111,'mfantsipim','','Access-Accept','2019-08-30 06:50:06'),(831112,'kumi','','Access-Reject','2019-08-30 06:50:18'),(831113,'kumi','','Access-Reject','2019-08-30 06:50:49'),(831114,'kumi','','Access-Reject','2019-08-30 06:51:21'),(831115,'kumi','','Access-Reject','2019-08-30 06:51:52'),(831116,'kumi','','Access-Reject','2019-08-30 06:52:23'),(831117,'kumi','','Access-Reject','2019-08-30 06:52:54'),(831118,'kumi','','Access-Reject','2019-08-30 06:53:25'),(831119,'kumi','','Access-Reject','2019-08-30 06:53:56'),(831120,'kumi','','Access-Reject','2019-08-30 06:54:27'),(831121,'kumi','','Access-Reject','2019-08-30 06:54:58'),(831122,'kumi','','Access-Reject','2019-08-30 06:55:29'),(831123,'kumi','','Access-Reject','2019-08-30 06:56:00'),(831124,'kumi','','Access-Reject','2019-08-30 06:56:31'),(831125,'kumi','','Access-Reject','2019-08-30 06:57:03'),(831126,'kumi','','Access-Reject','2019-08-30 06:57:34'),(831127,'kumi','','Access-Reject','2019-08-30 06:58:05'),(831128,'kumi','','Access-Reject','2019-08-30 06:58:36'),(831129,'kumi','','Access-Reject','2019-08-30 06:59:07'),(831130,'kumi','','Access-Reject','2019-08-30 06:59:38'),(831131,'kumi','','Access-Reject','2019-08-30 07:00:09'),(831132,'kumi','','Access-Reject','2019-08-30 07:00:45'),(831133,'kumi','','Access-Reject','2019-08-30 07:01:11'),(831134,'kumi','','Access-Reject','2019-08-30 07:01:42'),(831135,'kumi','','Access-Reject','2019-08-30 07:02:14'),(831136,'kumi','','Access-Reject','2019-08-30 07:02:45'),(831137,'kumi','','Access-Reject','2019-08-30 07:03:16'),(831138,'kumi','','Access-Reject','2019-08-30 07:03:47'),(831139,'kumi','','Access-Reject','2019-08-30 07:04:18'),(831140,'kumi','','Access-Reject','2019-08-30 07:05:24'),(831141,'kumi','','Access-Reject','2019-08-30 07:05:51'),(831142,'kumi','','Access-Reject','2019-08-30 07:06:22'),(831143,'kumi','','Access-Reject','2019-08-30 07:06:53'),(831144,'kumi','','Access-Reject','2019-08-30 07:07:25'),(831145,'kumi','','Access-Reject','2019-08-30 07:07:56'),(831146,'kumi','','Access-Reject','2019-08-30 07:08:27'),(831147,'kumi','','Access-Reject','2019-08-30 07:08:58'),(831148,'kumi','','Access-Reject','2019-08-30 07:09:29'),(831149,'kumi','','Access-Reject','2019-08-30 07:10:00'),(831150,'mfantsipim','','Access-Accept','2019-08-30 07:10:06'),(831151,'kumi','','Access-Reject','2019-08-30 07:10:31'),(831152,'kumi','','Access-Reject','2019-08-30 07:11:02'),(831153,'kumi','','Access-Reject','2019-08-30 07:11:33'),(831154,'kumi','','Access-Reject','2019-08-30 07:12:05'),(831155,'kumi','','Access-Reject','2019-08-30 07:12:36'),(831156,'kumi','','Access-Reject','2019-08-30 07:13:07'),(831157,'kumi','','Access-Reject','2019-08-30 07:13:38'),(831158,'kumi','','Access-Reject','2019-08-30 07:14:09'),(831159,'kumi','','Access-Reject','2019-08-30 07:14:40'),(831160,'kumi','','Access-Reject','2019-08-30 07:15:11'),(831161,'kumi','','Access-Reject','2019-08-30 07:15:42'),(831162,'kumi','','Access-Reject','2019-08-30 07:16:13'),(831163,'kumi','','Access-Reject','2019-08-30 07:16:44'),(831164,'kumi','','Access-Reject','2019-08-30 07:17:16'),(831165,'kumi','','Access-Reject','2019-08-30 07:17:47'),(831166,'kumi','','Access-Reject','2019-08-30 07:18:18'),(831167,'kumi','','Access-Reject','2019-08-30 07:18:49'),(831168,'kumi','','Access-Reject','2019-08-30 07:19:20'),(831169,'kumi','','Access-Reject','2019-08-30 07:19:51'),(831170,'kumi','','Access-Reject','2019-08-30 07:20:22'),(831171,'kumi','','Access-Reject','2019-08-30 07:20:53'),(831172,'kumi','','Access-Reject','2019-08-30 07:21:24'),(831173,'kumi','','Access-Reject','2019-08-30 07:21:55'),(831174,'kumi','','Access-Reject','2019-08-30 07:22:27'),(831175,'kumi','','Access-Reject','2019-08-30 07:22:58'),(831176,'kumi','','Access-Reject','2019-08-30 07:23:29'),(831177,'kumi','','Access-Reject','2019-08-30 07:24:00'),(831178,'kumi','','Access-Reject','2019-08-30 07:24:31'),(831179,'kumi','','Access-Reject','2019-08-30 07:25:02'),(831180,'kumi','','Access-Reject','2019-08-30 07:25:33'),(831181,'pempamsie','','Access-Accept','2019-08-30 07:25:43'),(831182,'kumi','','Access-Reject','2019-08-30 07:26:04'),(831183,'kumi','','Access-Reject','2019-08-30 07:26:35'),(831184,'kumi','','Access-Reject','2019-08-30 07:27:06'),(831185,'kumi','','Access-Reject','2019-08-30 07:27:37'),(831186,'kumi','','Access-Reject','2019-08-30 07:28:09'),(831187,'kumi','','Access-Reject','2019-08-30 07:28:40'),(831188,'kumi','','Access-Reject','2019-08-30 07:29:11'),(831189,'kumi','','Access-Reject','2019-08-30 07:29:42'),(831190,'mfantsipim','','Access-Accept','2019-08-30 07:30:06'),(831191,'kumi','','Access-Reject','2019-08-30 07:30:13'),(831192,'kumi','','Access-Reject','2019-08-30 07:30:44'),(831193,'kumi','','Access-Reject','2019-08-30 07:31:15'),(831194,'kumi','','Access-Reject','2019-08-30 07:31:46'),(831195,'kumi','','Access-Reject','2019-08-30 07:32:17'),(831196,'kumi','','Access-Reject','2019-08-30 07:32:48'),(831197,'kumi','','Access-Reject','2019-08-30 07:33:20'),(831198,'kumi','','Access-Reject','2019-08-30 07:33:51'),(831199,'kumi','','Access-Reject','2019-08-30 07:34:22'),(831200,'kumi','','Access-Reject','2019-08-30 07:34:53'),(831201,'kumi','','Access-Reject','2019-08-30 07:35:24'),(831202,'kumi','','Access-Reject','2019-08-30 07:35:55'),(831203,'kumi','','Access-Reject','2019-08-30 07:36:26'),(831204,'kumi','','Access-Reject','2019-08-30 07:36:57'),(831205,'kumi','','Access-Reject','2019-08-30 07:37:28'),(831206,'kumi','','Access-Reject','2019-08-30 07:37:59'),(831207,'kumi','','Access-Reject','2019-08-30 07:38:31'),(831208,'kumi','','Access-Reject','2019-08-30 07:39:02'),(831209,'kumi','','Access-Reject','2019-08-30 07:39:33'),(831210,'kumi','','Access-Reject','2019-08-30 07:40:04'),(831211,'kumi','','Access-Reject','2019-08-30 07:40:35'),(831212,'kumi','','Access-Reject','2019-08-30 07:41:06'),(831213,'kumi','','Access-Reject','2019-08-30 07:41:37'),(831214,'kumi','','Access-Reject','2019-08-30 07:42:08'),(831215,'kumi','','Access-Reject','2019-08-30 07:42:39'),(831216,'kumi','','Access-Reject','2019-08-30 07:43:11'),(831217,'kumi','','Access-Reject','2019-08-30 07:43:42'),(831218,'kumi','','Access-Reject','2019-08-30 07:44:13'),(831219,'kumi','','Access-Reject','2019-08-30 07:44:44'),(831220,'kumi','','Access-Reject','2019-08-30 07:45:15'),(831221,'kumi','','Access-Reject','2019-08-30 07:45:46'),(831222,'kumi','','Access-Reject','2019-08-30 07:46:17'),(831223,'kumi','','Access-Reject','2019-08-30 07:46:48'),(831224,'kumi','','Access-Reject','2019-08-30 07:47:19'),(831225,'kumi','','Access-Reject','2019-08-30 07:47:50'),(831226,'kumi','','Access-Reject','2019-08-30 07:48:21'),(831227,'kumi','','Access-Reject','2019-08-30 07:48:53'),(831228,'kumi','','Access-Reject','2019-08-30 07:49:24'),(831229,'kumi','','Access-Reject','2019-08-30 07:49:55'),(831230,'mfantsipim','','Access-Accept','2019-08-30 07:50:06'),(831231,'kumi','','Access-Reject','2019-08-30 07:50:26'),(831232,'kumi','','Access-Reject','2019-08-30 07:51:02'),(831233,'kumi','','Access-Reject','2019-08-30 07:51:28'),(831234,'kumi','','Access-Reject','2019-08-30 07:51:59'),(831235,'kumi','','Access-Reject','2019-08-30 07:52:30'),(831236,'kumi','','Access-Reject','2019-08-30 07:53:01'),(831237,'kumi','','Access-Reject','2019-08-30 07:53:32'),(831238,'kumi','','Access-Reject','2019-08-30 07:54:04'),(831239,'kumi','','Access-Reject','2019-08-30 07:54:35'),(831240,'kumi','','Access-Reject','2019-08-30 07:55:06'),(831241,'kumi','','Access-Reject','2019-08-30 07:55:37'),(831242,'kumi','','Access-Reject','2019-08-30 07:56:08'),(831243,'kumi','','Access-Reject','2019-08-30 07:56:39'),(831244,'kumi','','Access-Reject','2019-08-30 07:57:10'),(831245,'kumi','','Access-Reject','2019-08-30 07:57:41'),(831246,'kumi','','Access-Reject','2019-08-30 07:58:13'),(831247,'kumi','','Access-Reject','2019-08-30 07:58:44'),(831248,'kumi','','Access-Reject','2019-08-30 07:59:15'),(831249,'kumi','','Access-Reject','2019-08-30 07:59:46'),(831250,'amanful','','Access-Accept','2019-08-30 08:00:02'),(831251,'kumi','','Access-Reject','2019-08-30 08:00:17'),(831252,'kumi','','Access-Reject','2019-08-30 08:00:48'),(831253,'kumi','','Access-Reject','2019-08-30 08:01:19'),(831254,'kumi','','Access-Reject','2019-08-30 08:01:50'),(831255,'kumi','','Access-Reject','2019-08-30 08:02:21'),(831256,'kumi','','Access-Reject','2019-08-30 08:02:52'),(831257,'kumi','','Access-Reject','2019-08-30 08:03:24'),(831258,'kumi','','Access-Reject','2019-08-30 08:03:55'),(831259,'kumi','','Access-Reject','2019-08-30 08:04:26'),(831260,'kumi','','Access-Reject','2019-08-30 08:04:57'),(831261,'kumi','','Access-Reject','2019-08-30 08:05:28'),(831262,'kumi','','Access-Reject','2019-08-30 08:05:59'),(831263,'kumi','','Access-Reject','2019-08-30 08:06:30'),(831264,'kumi','','Access-Reject','2019-08-30 08:07:01'),(831265,'kumi','','Access-Reject','2019-08-30 08:07:32'),(831266,'kumi','','Access-Reject','2019-08-30 08:08:03'),(831267,'kumi','','Access-Reject','2019-08-30 08:08:35'),(831268,'kumi','','Access-Reject','2019-08-30 08:09:06'),(831269,'kumi','','Access-Reject','2019-08-30 08:09:37'),(831270,'britwums','','Access-Accept','2019-08-30 08:10:03'),(831271,'affiliation','','Access-Accept','2019-08-30 08:10:05'),(831272,'mfantsipim','','Access-Accept','2019-08-30 08:10:06'),(910257,'SoNM','','Access-Accept','2019-09-21 06:25:01'),(831274,'kumi','','Access-Reject','2019-08-30 08:10:08'),(831275,'cegrad','','Access-Accept','2019-08-30 08:10:35'),(831276,'kumi','','Access-Reject','2019-08-30 08:10:39'),(831277,'kumi','','Access-Reject','2019-08-30 08:11:10'),(831278,'kumi','','Access-Reject','2019-08-30 08:11:41'),(831279,'kumi','','Access-Reject','2019-08-30 08:12:12'),(831280,'kumi','','Access-Reject','2019-08-30 08:12:43'),(831281,'kumi','','Access-Reject','2019-08-30 08:13:14'),(831282,'kumi','','Access-Reject','2019-08-30 08:13:46'),(831283,'kumi','','Access-Reject','2019-08-30 08:14:17'),(831284,'kumi','','Access-Reject','2019-08-30 08:14:48'),(831285,'kumi','','Access-Reject','2019-08-30 08:15:19'),(831286,'kumi','','Access-Reject','2019-08-30 08:15:50'),(831287,'kumi','','Access-Reject','2019-08-30 08:16:21'),(831288,'kumi','','Access-Reject','2019-08-30 08:16:52'),(831289,'kumi','','Access-Reject','2019-08-30 08:17:23'),(831290,'kumi','','Access-Reject','2019-08-30 08:17:54'),(831291,'kumi','','Access-Reject','2019-08-30 08:18:25'),(831292,'kumi','','Access-Reject','2019-08-30 08:18:56'),(831293,'kumi','','Access-Reject','2019-08-30 08:19:28'),(831294,'src_hostel','','Access-Accept','2019-08-30 08:19:41'),(831295,'kumi','','Access-Reject','2019-08-30 08:19:59'),(831296,'kumi','','Access-Reject','2019-08-30 08:20:30'),(831297,'kumi','','Access-Reject','2019-08-30 08:21:01'),(831298,'kumi','','Access-Reject','2019-08-30 08:21:32'),(831299,'kumi','','Access-Reject','2019-08-30 08:22:03'),(831300,'kumi','','Access-Reject','2019-08-30 08:22:34'),(831301,'kumi','','Access-Reject','2019-08-30 08:23:05'),(831302,'kumi','','Access-Reject','2019-08-30 08:23:36'),(831303,'kumi','','Access-Reject','2019-08-30 08:24:08'),(831304,'kumi','','Access-Reject','2019-08-30 08:24:39'),(831305,'SoNM','','Access-Accept','2019-08-30 08:25:04'),(831306,'kumi','','Access-Reject','2019-08-30 08:25:10'),(831307,'kumi','','Access-Reject','2019-08-30 08:25:41'),(831308,'kumi','','Access-Reject','2019-08-30 08:26:12'),(831309,'kumi','','Access-Reject','2019-08-30 08:26:43'),(831310,'kumi','','Access-Reject','2019-08-30 08:27:14'),(831311,'kumi','','Access-Reject','2019-08-30 08:27:45'),(831312,'kumi','','Access-Reject','2019-08-30 08:28:16'),(831313,'kumi','','Access-Reject','2019-08-30 08:28:48'),(831314,'kumi','','Access-Reject','2019-08-30 08:29:19'),(831315,'kumi','','Access-Reject','2019-08-30 08:29:50'),(831316,'mfantsipim','','Access-Accept','2019-08-30 08:30:06'),(831317,'kumi','','Access-Reject','2019-08-30 08:30:21'),(831318,'kumi','','Access-Reject','2019-08-30 08:30:52'),(831319,'kumi','','Access-Reject','2019-08-30 08:31:23'),(831320,'kumi','','Access-Reject','2019-08-30 08:31:54'),(831321,'kumi','','Access-Reject','2019-08-30 08:32:25'),(831322,'kumi','','Access-Reject','2019-08-30 08:32:56'),(831323,'kumi','','Access-Reject','2019-08-30 08:33:27'),(831324,'kumi','','Access-Reject','2019-08-30 08:33:58'),(831325,'kumi','','Access-Reject','2019-08-30 08:34:30'),(831326,'kumi','','Access-Reject','2019-08-30 08:35:01'),(831327,'kumi','','Access-Reject','2019-08-30 08:35:32'),(831328,'kumi','','Access-Reject','2019-08-30 08:36:03'),(831329,'kumi','','Access-Reject','2019-08-30 08:36:34'),(831330,'kumi','','Access-Reject','2019-08-30 08:37:05'),(831331,'kumi','','Access-Reject','2019-08-30 08:37:36'),(831332,'kumi','','Access-Reject','2019-08-30 08:38:07'),(831333,'kumi','','Access-Reject','2019-08-30 08:38:38'),(831334,'kumi','','Access-Reject','2019-08-30 08:39:09'),(831335,'kumi','','Access-Reject','2019-08-30 08:39:41'),(831336,'kumi','','Access-Reject','2019-08-30 08:40:12'),(831337,'kumi','','Access-Reject','2019-08-30 08:40:43'),(831338,'kumi','','Access-Reject','2019-08-30 08:41:14'),(831339,'kumi','','Access-Reject','2019-08-30 08:41:45'),(831340,'kumi','','Access-Reject','2019-08-30 08:42:16'),(831341,'kumi','','Access-Reject','2019-08-30 08:42:47'),(831342,'kumi','','Access-Reject','2019-08-30 08:43:18'),(831343,'kumi','','Access-Reject','2019-08-30 08:43:49'),(831344,'kumi','','Access-Reject','2019-08-30 08:44:20'),(831345,'kumi','','Access-Reject','2019-08-30 08:44:52'),(831346,'kumi','','Access-Reject','2019-08-30 08:45:23'),(831347,'kumi','','Access-Reject','2019-08-30 08:45:54'),(831348,'kumi','','Access-Reject','2019-08-30 08:46:25'),(831349,'kumi','','Access-Reject','2019-08-30 08:46:56'),(831350,'kumi','','Access-Reject','2019-08-30 08:47:27'),(831351,'kumi','','Access-Reject','2019-08-30 08:47:58'),(831352,'kumi','','Access-Reject','2019-08-30 08:48:29'),(831353,'kumi','','Access-Reject','2019-08-30 08:49:00'),(831354,'kumi','','Access-Reject','2019-08-30 08:49:31'),(831355,'kumi','','Access-Reject','2019-08-30 08:50:03'),(831356,'mfantsipim','','Access-Accept','2019-08-30 08:50:06'),(831357,'kumi','','Access-Reject','2019-08-30 08:50:34'),(831358,'kumi','','Access-Reject','2019-08-30 08:51:05'),(831359,'kumi','','Access-Reject','2019-08-30 08:51:36'),(831360,'kumi','','Access-Reject','2019-08-30 08:52:07'),(831361,'kumi','','Access-Reject','2019-08-30 08:52:38'),(831362,'kumi','','Access-Reject','2019-08-30 08:53:09'),(831363,'kumi','','Access-Reject','2019-08-30 08:53:40'),(831364,'kumi','','Access-Reject','2019-08-30 08:54:11'),(831365,'kumi','','Access-Reject','2019-08-30 08:54:42'),(831366,'kumi','','Access-Reject','2019-08-30 08:55:14'),(831367,'kumi','','Access-Reject','2019-08-30 08:55:45'),(831368,'kumi','','Access-Reject','2019-08-30 08:56:16'),(831369,'kumi','','Access-Reject','2019-08-30 08:56:47'),(831370,'kumi','','Access-Reject','2019-08-30 08:57:18'),(831371,'kumi','','Access-Reject','2019-08-30 08:57:49'),(831372,'kumi','','Access-Reject','2019-08-30 08:58:20'),(831373,'kumi','','Access-Reject','2019-08-30 08:58:51'),(831374,'kumi','','Access-Reject','2019-08-30 08:59:22'),(831375,'kumi','','Access-Reject','2019-08-30 08:59:53'),(831376,'kumi','','Access-Reject','2019-08-30 09:00:25'),(831377,'kumi','','Access-Reject','2019-08-30 09:00:56'),(831378,'kumi','','Access-Reject','2019-08-30 09:01:27'),(831379,'kumi','','Access-Reject','2019-08-30 09:01:58'),(831380,'kumi','','Access-Reject','2019-08-30 09:02:29'),(831381,'kumi','','Access-Reject','2019-08-30 09:03:00'),(831382,'kumi','','Access-Reject','2019-08-30 09:03:31'),(831383,'kumi','','Access-Reject','2019-08-30 09:04:02'),(831384,'kumi','','Access-Reject','2019-08-30 09:04:33'),(831385,'kumi','','Access-Reject','2019-08-30 09:05:04'),(831386,'kumi','','Access-Reject','2019-08-30 09:05:36'),(831387,'kumi','','Access-Reject','2019-08-30 09:06:07'),(831388,'kumi','','Access-Reject','2019-08-30 09:06:38'),(831389,'kumi','','Access-Reject','2019-08-30 09:07:09'),(831390,'kumi','','Access-Reject','2019-08-30 09:07:40'),(831391,'kumi','','Access-Reject','2019-08-30 09:08:11'),(831392,'kumi','','Access-Reject','2019-08-30 09:08:42'),(831393,'kumi','','Access-Reject','2019-08-30 09:09:13'),(831394,'kumi','','Access-Reject','2019-08-30 09:09:44'),(831395,'mfantsipim','','Access-Accept','2019-08-30 09:10:06'),(831396,'kumi','','Access-Reject','2019-08-30 09:10:15'),(831397,'kumi','','Access-Reject','2019-08-30 09:10:46'),(831398,'kumi','','Access-Reject','2019-08-30 09:11:18'),(831399,'kumi','','Access-Reject','2019-08-30 09:11:49'),(831400,'kumi','','Access-Reject','2019-08-30 09:12:20'),(831401,'kumi','','Access-Reject','2019-08-30 09:12:51'),(831402,'kumi','','Access-Reject','2019-08-30 09:13:22'),(831403,'src_hostel','','Access-Accept','2019-08-30 09:13:36'),(831404,'kumi','','Access-Reject','2019-08-30 09:13:53'),(831405,'kumi','','Access-Reject','2019-08-30 09:14:24'),(831406,'kumi','','Access-Reject','2019-08-30 09:14:55'),(831407,'kumi','','Access-Reject','2019-08-30 09:15:26'),(831408,'kumi','','Access-Reject','2019-08-30 09:15:57'),(831409,'kumi','','Access-Reject','2019-08-30 09:16:29'),(831410,'kumi','','Access-Reject','2019-08-30 09:17:00'),(831411,'kumi','','Access-Reject','2019-08-30 09:17:31'),(831412,'kumi','','Access-Reject','2019-08-30 09:18:02'),(831413,'kumi','','Access-Reject','2019-08-30 09:18:33'),(831414,'kumi','','Access-Reject','2019-08-30 09:19:04'),(831415,'kumi','','Access-Reject','2019-08-30 09:19:35'),(831416,'kumi','','Access-Reject','2019-08-30 09:20:06'),(831417,'kumi','','Access-Reject','2019-08-30 09:20:37'),(831418,'kumi','','Access-Reject','2019-08-30 09:21:14'),(831419,'kumi','','Access-Reject','2019-08-30 09:21:40'),(831420,'kumi','','Access-Reject','2019-08-30 09:22:11'),(831421,'kumi','','Access-Reject','2019-08-30 09:22:42'),(831422,'kumi','','Access-Reject','2019-08-30 09:23:13'),(831423,'kumi','','Access-Reject','2019-08-30 09:23:44'),(831424,'kumi','','Access-Reject','2019-08-30 09:24:15'),(831425,'kumi','','Access-Reject','2019-08-30 09:24:51'),(831426,'kumi','','Access-Reject','2019-08-30 09:25:17'),(831427,'kumi','','Access-Reject','2019-08-30 09:25:48'),(831428,'kumi','','Access-Reject','2019-08-30 09:26:20'),(831429,'kumi','','Access-Reject','2019-08-30 09:26:51'),(831430,'kumi','','Access-Reject','2019-08-30 09:27:22'),(831431,'kumi','','Access-Reject','2019-08-30 09:27:53'),(831432,'kumi','','Access-Reject','2019-08-30 09:28:24'),(831433,'kumi','','Access-Reject','2019-08-30 09:28:55'),(831434,'kumi','','Access-Reject','2019-08-30 09:29:26'),(831435,'kumi','','Access-Reject','2019-08-30 09:29:57'),(831436,'mfantsipim','','Access-Accept','2019-08-30 09:30:06'),(831437,'kumi','','Access-Reject','2019-08-30 09:30:28'),(831438,'kumi','','Access-Reject','2019-08-30 09:30:59'),(831439,'kumi','','Access-Reject','2019-08-30 09:31:31'),(831440,'kumi','','Access-Reject','2019-08-30 09:32:02'),(831441,'kumi','','Access-Reject','2019-08-30 09:32:33'),(831442,'kumi','','Access-Reject','2019-08-30 09:33:04'),(831443,'kumi','','Access-Reject','2019-08-30 09:33:35'),(831444,'kumi','','Access-Reject','2019-08-30 09:34:06'),(831445,'kumi','','Access-Reject','2019-08-30 09:34:37'),(831446,'kumi','','Access-Reject','2019-08-30 09:35:08'),(831447,'src_hostel','','Access-Accept','2019-08-30 09:36:00'),(831448,'kumi','','Access-Reject','2019-08-30 09:36:10'),(831449,'kumi','','Access-Reject','2019-08-30 09:36:42'),(831450,'kumi','','Access-Reject','2019-08-30 09:37:13'),(831451,'kumi','','Access-Reject','2019-08-30 09:37:44'),(831452,'kumi','','Access-Reject','2019-08-30 09:38:15'),(831453,'kumi','','Access-Reject','2019-08-30 09:38:46'),(831454,'kumi','','Access-Reject','2019-08-30 09:39:17'),(831455,'kumi','','Access-Reject','2019-08-30 09:39:48'),(831456,'kumi','','Access-Reject','2019-08-30 09:40:19'),(831457,'kumi','','Access-Reject','2019-08-30 09:40:50'),(831458,'kumi','','Access-Reject','2019-08-30 09:41:21'),(831459,'kumi','','Access-Reject','2019-08-30 09:41:53'),(831460,'kumi','','Access-Reject','2019-08-30 09:42:24'),(831461,'kumi','','Access-Reject','2019-08-30 09:43:00'),(831462,'kumi','','Access-Reject','2019-08-30 09:43:26'),(831463,'kumi','','Access-Reject','2019-08-30 09:43:57'),(831464,'kumi','','Access-Reject','2019-08-30 09:44:28'),(831465,'src_hostel','','Access-Accept','2019-08-30 09:44:52'),(831466,'kumi','','Access-Reject','2019-08-30 09:44:59'),(831467,'kumi','','Access-Reject','2019-08-30 09:45:30'),(831468,'kumi','','Access-Reject','2019-08-30 09:46:01'),(831469,'kumi','','Access-Reject','2019-08-30 09:46:32'),(831470,'kumi','','Access-Reject','2019-08-30 09:47:04'),(831471,'kumi','','Access-Reject','2019-08-30 09:47:35'),(831472,'kumi','','Access-Reject','2019-08-30 09:48:06'),(831473,'kumi','','Access-Reject','2019-08-30 09:48:37'),(831474,'kumi','','Access-Reject','2019-08-30 09:49:08'),(831475,'kumi','','Access-Reject','2019-08-30 09:49:39'),(831476,'mfantsipim','','Access-Accept','2019-08-30 09:50:06'),(831477,'kumi','','Access-Reject','2019-08-30 09:50:10'),(831478,'kumi','','Access-Reject','2019-08-30 09:50:41'),(831479,'kumi','','Access-Reject','2019-08-30 09:51:12'),(831480,'kumi','','Access-Reject','2019-08-30 09:51:43'),(831481,'kumi','','Access-Reject','2019-08-30 09:52:15'),(831482,'kumi','','Access-Reject','2019-08-30 09:52:46'),(831483,'kumi','','Access-Reject','2019-08-30 09:53:17'),(831484,'kumi','','Access-Reject','2019-08-30 09:53:48'),(831485,'kumi','','Access-Reject','2019-08-30 09:54:19'),(831486,'kumi','','Access-Reject','2019-08-30 09:54:50'),(831487,'kumi','','Access-Reject','2019-08-30 09:55:21'),(831488,'kumi','','Access-Reject','2019-08-30 09:55:52'),(831489,'kumi','','Access-Reject','2019-08-30 09:56:23'),(831490,'kumi','','Access-Reject','2019-08-30 09:56:54'),(831491,'kumi','','Access-Reject','2019-08-30 09:57:26'),(831492,'kumi','','Access-Reject','2019-08-30 09:57:57'),(831493,'kumi','','Access-Reject','2019-08-30 09:58:28'),(831494,'kumi','','Access-Reject','2019-08-30 09:58:59'),(831495,'kumi','','Access-Reject','2019-08-30 09:59:30'),(831496,'kumi','','Access-Reject','2019-08-30 10:00:01'),(831497,'kumi','','Access-Reject','2019-08-30 10:00:32'),(831498,'kumi','','Access-Reject','2019-08-30 10:01:03'),(831499,'kumi','','Access-Reject','2019-08-30 10:01:34'),(831500,'kumi','','Access-Reject','2019-08-30 10:02:05'),(831501,'kumi','','Access-Reject','2019-08-30 10:02:37'),(831502,'kumi','','Access-Reject','2019-08-30 10:03:08'),(831503,'kumi','','Access-Reject','2019-08-30 10:03:39'),(831504,'kumi','','Access-Reject','2019-08-30 10:04:10'),(831505,'kumi','','Access-Reject','2019-08-30 10:04:41'),(831506,'kumi','','Access-Reject','2019-08-30 10:05:12'),(831507,'kumi','','Access-Reject','2019-08-30 10:05:43'),(831508,'kumi','','Access-Reject','2019-08-30 10:06:14'),(831509,'kumi','','Access-Reject','2019-08-30 10:06:45'),(831510,'kumi','','Access-Reject','2019-08-30 10:07:16'),(831511,'kumi','','Access-Reject','2019-08-30 10:07:48'),(831512,'kumi','','Access-Reject','2019-08-30 10:08:19'),(831513,'kumi','','Access-Reject','2019-08-30 10:08:50'),(831514,'kumi','','Access-Reject','2019-08-30 10:09:21'),(831515,'kumi','','Access-Reject','2019-08-30 10:09:52'),(831516,'affiliation','','Access-Accept','2019-08-30 10:10:05'),(831517,'mfantsipim','','Access-Accept','2019-08-30 10:10:06'),(910256,'cegrad','','Access-Accept','2019-09-21 06:10:07'),(831519,'kumi','','Access-Reject','2019-08-30 10:10:23'),(831520,'cegrad','','Access-Accept','2019-08-30 10:10:36'),(831521,'kumi','','Access-Reject','2019-08-30 10:10:54'),(831522,'kumi','','Access-Reject','2019-08-30 10:11:25'),(831523,'kumi','','Access-Reject','2019-08-30 10:11:56'),(831524,'kumi','','Access-Reject','2019-08-30 10:12:27'),(831525,'kumi','','Access-Reject','2019-08-30 10:12:59'),(831526,'kumi','','Access-Reject','2019-08-30 10:13:30'),(831527,'kumi','','Access-Reject','2019-08-30 10:14:01'),(831528,'kumi','','Access-Reject','2019-08-30 10:14:32'),(831529,'kumi','','Access-Reject','2019-08-30 10:15:03'),(831530,'kumi','','Access-Reject','2019-08-30 10:15:34'),(831531,'kumi','','Access-Reject','2019-08-30 10:16:05'),(831532,'kumi','','Access-Reject','2019-08-30 10:16:36'),(831533,'kumi','','Access-Reject','2019-08-30 10:17:07'),(831534,'kumi','','Access-Reject','2019-08-30 10:17:38'),(831535,'kumi','','Access-Reject','2019-08-30 10:18:10'),(831536,'kumi','','Access-Reject','2019-08-30 10:18:41'),(831537,'kumi','','Access-Reject','2019-08-30 10:19:12'),(831538,'kumi','','Access-Reject','2019-08-30 10:19:43'),(831539,'kumi','','Access-Reject','2019-08-30 10:20:14'),(831540,'kumi','','Access-Reject','2019-08-30 10:20:45'),(831541,'kumi','','Access-Reject','2019-08-30 10:21:16'),(831542,'kumi','','Access-Reject','2019-08-30 10:21:47'),(831543,'kumi','','Access-Reject','2019-08-30 10:22:18'),(831544,'kumi','','Access-Reject','2019-08-30 10:22:50'),(831545,'kumi','','Access-Reject','2019-08-30 10:23:21'),(831546,'kumi','','Access-Reject','2019-08-30 10:23:52'),(831547,'kumi','','Access-Reject','2019-08-30 10:24:23'),(831548,'kumi','','Access-Reject','2019-08-30 10:24:54'),(831549,'SoNM','','Access-Accept','2019-08-30 10:25:04'),(831550,'kumi','','Access-Reject','2019-08-30 10:25:25'),(831551,'kumi','','Access-Reject','2019-08-30 10:25:56'),(831552,'kumi','','Access-Reject','2019-08-30 10:26:27'),(831553,'kumi','','Access-Reject','2019-08-30 10:26:58'),(831554,'kumi','','Access-Reject','2019-08-30 10:27:29'),(831555,'kumi','','Access-Reject','2019-08-30 10:28:01'),(831556,'kumi','','Access-Reject','2019-08-30 10:28:32'),(831557,'kumi','','Access-Reject','2019-08-30 10:29:03'),(831558,'kumi','','Access-Reject','2019-08-30 10:29:34'),(831559,'kumi','','Access-Reject','2019-08-30 10:30:05'),(831560,'mfantsipim','','Access-Accept','2019-08-30 10:30:06'),(831561,'kumi','','Access-Reject','2019-08-30 10:30:36'),(831562,'kumi','','Access-Reject','2019-08-30 10:31:07'),(831563,'kumi','','Access-Reject','2019-08-30 10:31:38'),(831564,'kumi','','Access-Reject','2019-08-30 10:32:09'),(831565,'kumi','','Access-Reject','2019-08-30 10:32:40'),(831566,'kumi','','Access-Reject','2019-08-30 10:33:12'),(831567,'kumi','','Access-Reject','2019-08-30 10:33:43'),(831568,'kumi','','Access-Reject','2019-08-30 10:34:14'),(831569,'kumi','','Access-Reject','2019-08-30 10:34:45'),(831570,'kumi','','Access-Reject','2019-08-30 10:35:16'),(831571,'kumi','','Access-Reject','2019-08-30 10:35:47'),(831572,'kumi','','Access-Reject','2019-08-30 10:36:18'),(831573,'kumi','','Access-Reject','2019-08-30 10:36:49'),(831574,'kumi','','Access-Reject','2019-08-30 10:37:20'),(831575,'kumi','','Access-Reject','2019-08-30 10:37:52'),(831576,'kumi','','Access-Reject','2019-08-30 10:38:23'),(831577,'kumi','','Access-Reject','2019-08-30 10:38:54'),(831578,'kumi','','Access-Reject','2019-08-30 10:39:25'),(831579,'kumi','','Access-Reject','2019-08-30 10:39:56'),(831580,'kumi','','Access-Reject','2019-08-30 10:40:27'),(831581,'kumi','','Access-Reject','2019-08-30 10:40:58'),(831582,'kumi','','Access-Reject','2019-08-30 10:41:29'),(831583,'kumi','','Access-Reject','2019-08-30 10:42:00'),(831584,'kumi','','Access-Reject','2019-08-30 10:42:31'),(831585,'kumi','','Access-Reject','2019-08-30 10:43:02'),(831586,'kumi','','Access-Reject','2019-08-30 10:43:34'),(831587,'kumi','','Access-Reject','2019-08-30 10:44:05'),(831588,'kumi','','Access-Reject','2019-08-30 10:44:36'),(831589,'kumi','','Access-Reject','2019-08-30 10:45:07'),(831590,'kumi','','Access-Reject','2019-08-30 10:45:38'),(831591,'kumi','','Access-Reject','2019-08-30 10:46:09'),(831592,'kumi','','Access-Reject','2019-08-30 10:46:40'),(831593,'kumi','','Access-Reject','2019-08-30 10:47:11'),(831594,'kumi','','Access-Reject','2019-08-30 10:47:42'),(831595,'kumi','','Access-Reject','2019-08-30 10:48:13'),(831596,'kumi','','Access-Reject','2019-08-30 10:48:45'),(831597,'kumi','','Access-Reject','2019-08-30 10:49:16'),(831598,'kumi','','Access-Reject','2019-08-30 10:49:47'),(831599,'mfantsipim','','Access-Accept','2019-08-30 10:50:06'),(831600,'kumi','','Access-Reject','2019-08-30 10:50:18'),(831601,'kumi','','Access-Reject','2019-08-30 10:50:49'),(831602,'kumi','','Access-Reject','2019-08-30 10:51:51'),(831603,'kumi','','Access-Reject','2019-08-30 10:52:22'),(831604,'kumi','','Access-Reject','2019-08-30 10:52:53'),(831605,'kumi','','Access-Reject','2019-08-30 10:53:24'),(831606,'kumi','','Access-Reject','2019-08-30 10:53:56'),(831607,'kumi','','Access-Reject','2019-08-30 10:54:27'),(831608,'kumi','','Access-Reject','2019-08-30 10:54:58'),(831609,'kumi','','Access-Reject','2019-08-30 10:55:29'),(831610,'kumi','','Access-Reject','2019-08-30 10:56:00'),(831611,'kumi','','Access-Reject','2019-08-30 10:56:31'),(831612,'kumi','','Access-Reject','2019-08-30 10:57:02'),(831613,'kumi','','Access-Reject','2019-08-30 10:57:33'),(831614,'kumi','','Access-Reject','2019-08-30 10:58:04'),(831615,'kumi','','Access-Reject','2019-08-30 10:58:35'),(831616,'kumi','','Access-Reject','2019-08-30 10:59:07'),(831617,'kumi','','Access-Reject','2019-08-30 10:59:38'),(831618,'kumi','','Access-Reject','2019-08-30 11:00:09'),(831619,'kumi','','Access-Reject','2019-08-30 11:00:40'),(831620,'kumi','','Access-Reject','2019-08-30 11:01:11'),(831621,'kumi','','Access-Reject','2019-08-30 11:01:42'),(831622,'kumi','','Access-Reject','2019-08-30 11:02:13'),(831623,'kumi','','Access-Reject','2019-08-30 11:02:44'),(831624,'kumi','','Access-Reject','2019-08-30 11:03:15'),(831625,'kumi','','Access-Reject','2019-08-30 11:03:46'),(831626,'kumi','','Access-Reject','2019-08-30 11:04:18'),(831627,'kumi','','Access-Reject','2019-08-30 11:04:49'),(831628,'kumi','','Access-Reject','2019-08-30 11:05:20'),(831629,'kumi','','Access-Reject','2019-08-30 11:05:51'),(831630,'kumi','','Access-Reject','2019-08-30 11:06:22'),(831631,'src_hostel','','Access-Accept','2019-08-30 11:06:43'),(831632,'kumi','','Access-Reject','2019-08-30 11:06:53'),(831633,'kumi','','Access-Reject','2019-08-30 11:07:24'),(831634,'kumi','','Access-Reject','2019-08-30 11:07:55'),(831635,'kumi','','Access-Reject','2019-08-30 11:08:26'),(831636,'kumi','','Access-Reject','2019-08-30 11:08:57'),(831637,'kumi','','Access-Reject','2019-08-30 11:09:29'),(831638,'kumi','','Access-Reject','2019-08-30 11:10:00'),(831639,'mfantsipim','','Access-Accept','2019-08-30 11:10:06'),(831640,'kumi','','Access-Reject','2019-08-30 11:10:31'),(831641,'kumi','','Access-Reject','2019-08-30 11:11:02'),(831642,'kumi','','Access-Reject','2019-08-30 11:11:33'),(831643,'kumi','','Access-Reject','2019-08-30 11:12:04'),(831644,'kumi','','Access-Reject','2019-08-30 11:12:35'),(831645,'kumi','','Access-Reject','2019-08-30 11:13:06'),(831646,'kumi','','Access-Reject','2019-08-30 11:13:37'),(831647,'kumi','','Access-Reject','2019-08-30 11:14:08'),(831648,'kumi','','Access-Reject','2019-08-30 11:14:40'),(831649,'kumi','','Access-Reject','2019-08-30 11:15:11'),(831650,'kumi','','Access-Reject','2019-08-30 11:15:42'),(831651,'kumi','','Access-Reject','2019-08-30 11:16:13'),(831652,'kumi','','Access-Reject','2019-08-30 11:16:44'),(831653,'kumi','','Access-Reject','2019-08-30 11:17:15'),(831654,'kumi','','Access-Reject','2019-08-30 11:17:46'),(831655,'kumi','','Access-Reject','2019-08-30 11:18:17'),(831656,'kumi','','Access-Reject','2019-08-30 11:18:48'),(831657,'kumi','','Access-Reject','2019-08-30 11:19:19'),(831658,'kumi','','Access-Reject','2019-08-30 11:19:51'),(831659,'kumi','','Access-Reject','2019-08-30 11:20:22'),(831660,'kumi','','Access-Reject','2019-08-30 11:20:53'),(831661,'kumi','','Access-Reject','2019-08-30 11:21:24'),(831662,'kumi','','Access-Reject','2019-08-30 11:21:55'),(831663,'kumi','','Access-Reject','2019-08-30 11:22:26'),(831664,'kumi','','Access-Reject','2019-08-30 11:22:57'),(831665,'kumi','','Access-Reject','2019-08-30 11:23:28'),(831666,'kumi','','Access-Reject','2019-08-30 11:23:59'),(831667,'kumi','','Access-Reject','2019-08-30 11:24:30'),(831668,'kumi','','Access-Reject','2019-08-30 11:25:02'),(831669,'kumi','','Access-Reject','2019-08-30 11:25:33'),(831670,'kumi','','Access-Reject','2019-08-30 11:26:04'),(831671,'kumi','','Access-Reject','2019-08-30 11:26:35'),(831672,'kumi','','Access-Reject','2019-08-30 11:27:06'),(831673,'kumi','','Access-Reject','2019-08-30 11:27:37'),(831674,'kumi','','Access-Reject','2019-08-30 11:28:13'),(831675,'kumi','','Access-Reject','2019-08-30 11:28:39'),(831676,'kumi','','Access-Reject','2019-08-30 11:29:10'),(831677,'kumi','','Access-Reject','2019-08-30 11:29:41'),(831678,'mfantsipim','','Access-Accept','2019-08-30 11:30:06'),(831679,'kumi','','Access-Reject','2019-08-30 11:30:13'),(831680,'kumi','','Access-Reject','2019-08-30 11:30:44'),(831681,'kumi','','Access-Reject','2019-08-30 11:31:15'),(831682,'kumi','','Access-Reject','2019-08-30 11:31:46'),(831683,'kumi','','Access-Reject','2019-08-30 11:32:17'),(831684,'kumi','','Access-Reject','2019-08-30 11:32:48'),(831685,'kumi','','Access-Reject','2019-08-30 11:33:19'),(831686,'kumi','','Access-Reject','2019-08-30 11:33:50'),(831687,'kumi','','Access-Reject','2019-08-30 11:34:24'),(831688,'kumi','','Access-Reject','2019-08-30 11:34:52'),(831689,'kumi','','Access-Reject','2019-08-30 11:35:24'),(831690,'kumi','','Access-Reject','2019-08-30 11:35:55'),(831691,'kumi','','Access-Reject','2019-08-30 11:36:26'),(831692,'kumi','','Access-Reject','2019-08-30 11:36:57'),(831693,'src_hostel','','Access-Accept','2019-08-30 11:37:08'),(831694,'kumi','','Access-Reject','2019-08-30 11:37:28'),(831695,'kumi','','Access-Reject','2019-08-30 11:37:59'),(831696,'kumi','','Access-Reject','2019-08-30 11:38:30'),(831697,'kumi','','Access-Reject','2019-08-30 11:39:01'),(831698,'home','','Access-Accept','2019-08-30 11:39:05'),(831699,'kumi','','Access-Reject','2019-08-30 11:39:32'),(831700,'kumi','','Access-Reject','2019-08-30 11:40:03'),(831701,'kumi','','Access-Reject','2019-08-30 11:40:35'),(831702,'kumi','','Access-Reject','2019-08-30 11:41:06'),(831703,'kumi','','Access-Reject','2019-08-30 11:41:37'),(831704,'kumi','','Access-Reject','2019-08-30 11:42:08'),(831705,'kumi','','Access-Reject','2019-08-30 11:42:39'),(831706,'kumi','','Access-Reject','2019-08-30 11:43:10'),(831707,'kumi','','Access-Reject','2019-08-30 11:43:41'),(831708,'kumi','','Access-Reject','2019-08-30 11:44:12'),(831709,'kumi','','Access-Reject','2019-08-30 11:44:43'),(831710,'kumi','','Access-Reject','2019-08-30 11:45:14'),(831711,'kumi','','Access-Reject','2019-08-30 11:45:46'),(831712,'src_hostel','','Access-Accept','2019-08-30 11:45:55'),(831713,'kumi','','Access-Reject','2019-08-30 11:46:17'),(831714,'kumi','','Access-Reject','2019-08-30 11:46:48'),(831715,'kumi','','Access-Reject','2019-08-30 11:47:19'),(831716,'kumi','','Access-Reject','2019-08-30 11:47:50'),(831717,'kumi','','Access-Reject','2019-08-30 11:48:21'),(831718,'kumi','','Access-Reject','2019-08-30 11:48:52'),(831719,'kumi','','Access-Reject','2019-08-30 11:49:23'),(831720,'adukpos','','Access-Accept','2019-08-30 11:49:39'),(831721,'kumi','','Access-Reject','2019-08-30 11:49:54'),(831722,'mfantsipim','','Access-Accept','2019-08-30 11:50:06'),(831723,'kumi','','Access-Reject','2019-08-30 11:50:25'),(831724,'kumi','','Access-Reject','2019-08-30 11:50:57'),(831725,'kumi','','Access-Reject','2019-08-30 11:51:28'),(831726,'kumi','','Access-Reject','2019-08-30 11:51:59'),(831727,'kumi','','Access-Reject','2019-08-30 11:52:31'),(831728,'kumi','','Access-Reject','2019-08-30 11:53:01'),(831729,'kumi','','Access-Reject','2019-08-30 11:53:32'),(831730,'kumi','','Access-Reject','2019-08-30 11:54:03'),(831731,'kumi','','Access-Reject','2019-08-30 11:54:34'),(831732,'kumi','','Access-Reject','2019-08-30 11:55:05'),(831733,'kumi','','Access-Reject','2019-08-30 11:55:36'),(831734,'kumi','','Access-Reject','2019-08-30 11:56:07'),(831735,'kumi','','Access-Reject','2019-08-30 11:56:39'),(831736,'src_hostel','','Access-Accept','2019-08-30 11:56:43'),(831737,'home','','Access-Accept','2019-08-30 11:56:43'),(831738,'kumi','','Access-Reject','2019-08-30 11:57:10'),(831739,'adukpos','','Access-Accept','2019-08-30 11:57:40'),(831740,'kumi','','Access-Reject','2019-08-30 11:57:41'),(831741,'kumi','','Access-Reject','2019-08-30 11:58:12'),(831742,'kumi','','Access-Reject','2019-08-30 11:58:43'),(831743,'kumi','','Access-Reject','2019-08-30 11:59:14'),(920614,'src_hostel','','Access-Accept','2019-11-03 03:35:02'),(831745,'kumi','','Access-Reject','2019-08-30 11:59:45'),(831746,'kumi','','Access-Reject','2019-08-30 12:00:16'),(831747,'kumi','','Access-Reject','2019-08-30 12:00:47'),(831748,'kumi','','Access-Reject','2019-08-30 12:01:19'),(831749,'kumi','','Access-Reject','2019-08-30 12:01:50'),(831750,'kumi','','Access-Reject','2019-08-30 12:02:21'),(831751,'kumi','','Access-Reject','2019-08-30 12:02:52'),(831752,'kumi','','Access-Reject','2019-08-30 12:03:23'),(831753,'kumi','','Access-Reject','2019-08-30 12:03:54'),(831754,'kumi','','Access-Reject','2019-08-30 12:04:25'),(831755,'kumi','','Access-Reject','2019-08-30 12:04:56'),(831756,'kumi','','Access-Reject','2019-08-30 12:05:27'),(831757,'kumi','','Access-Reject','2019-08-30 12:05:58'),(831758,'kumi','','Access-Reject','2019-08-30 12:06:29'),(831759,'kumi','','Access-Reject','2019-08-30 12:07:01'),(831760,'kumi','','Access-Reject','2019-08-30 12:07:32'),(831761,'kumi','','Access-Reject','2019-08-30 12:08:03'),(831762,'kumi','','Access-Reject','2019-08-30 12:08:34'),(831763,'kumi','','Access-Reject','2019-08-30 12:09:05'),(831764,'kumi','','Access-Reject','2019-08-30 12:09:36'),(831765,'affiliation','','Access-Accept','2019-08-30 12:10:05'),(910255,'anane-fenin','','Access-Accept','2019-09-21 06:10:06'),(831767,'mfantsipim','','Access-Accept','2019-08-30 12:10:06'),(831768,'kumi','','Access-Reject','2019-08-30 12:10:07'),(831769,'cegrad','','Access-Accept','2019-08-30 12:10:35'),(831770,'kumi','','Access-Reject','2019-08-30 12:10:38'),(831771,'kumi','','Access-Reject','2019-08-30 12:11:09'),(831772,'kumi','','Access-Reject','2019-08-30 12:12:12'),(831773,'kumi','','Access-Reject','2019-08-30 12:12:43'),(831774,'kumi','','Access-Reject','2019-08-30 12:13:14'),(831775,'kumi','','Access-Reject','2019-08-30 12:13:45'),(831776,'kumi','','Access-Reject','2019-08-30 12:14:16'),(831777,'kumi','','Access-Reject','2019-08-30 12:14:47'),(831778,'kumi','','Access-Reject','2019-08-30 12:15:18'),(831779,'kumi','','Access-Reject','2019-08-30 12:15:49'),(831780,'kumi','','Access-Reject','2019-08-30 12:16:20'),(831781,'kumi','','Access-Reject','2019-08-30 12:16:51'),(831782,'kumi','','Access-Reject','2019-08-30 12:17:22'),(831783,'kumi','','Access-Reject','2019-08-30 12:17:54'),(831784,'kumi','','Access-Reject','2019-08-30 12:18:25'),(831785,'kumi','','Access-Reject','2019-08-30 12:18:56'),(831786,'kumi','','Access-Reject','2019-08-30 12:19:27'),(831787,'kumi','','Access-Reject','2019-08-30 12:19:58'),(831788,'kumi','','Access-Reject','2019-08-30 12:20:29'),(831789,'kumi','','Access-Reject','2019-08-30 12:21:00'),(831790,'kumi','','Access-Reject','2019-08-30 12:21:31'),(831791,'kumi','','Access-Reject','2019-08-30 12:22:02'),(831792,'kumi','','Access-Reject','2019-08-30 12:22:34'),(831793,'kumi','','Access-Reject','2019-08-30 12:23:05'),(831794,'kumi','','Access-Reject','2019-08-30 12:23:36'),(831795,'kumi','','Access-Reject','2019-08-30 12:24:07'),(831796,'kumi','','Access-Reject','2019-08-30 12:24:38'),(831797,'SoNM','','Access-Accept','2019-08-30 12:25:05'),(831798,'kumi','','Access-Reject','2019-08-30 12:25:09'),(831799,'kumi','','Access-Reject','2019-08-30 12:25:40'),(831800,'kumi','','Access-Reject','2019-08-30 12:26:11'),(831801,'kumi','','Access-Reject','2019-08-30 12:26:42'),(831802,'kumi','','Access-Reject','2019-08-30 12:27:13'),(831803,'kumi','','Access-Reject','2019-08-30 12:27:44'),(831804,'kumi','','Access-Reject','2019-08-30 12:28:16'),(831805,'kumi','','Access-Reject','2019-08-30 12:28:47'),(831806,'kumi','','Access-Reject','2019-08-30 12:29:18'),(831807,'kumi','','Access-Reject','2019-08-30 12:29:49'),(831808,'mfantsipim','','Access-Accept','2019-08-30 12:30:06'),(831809,'kumi','','Access-Reject','2019-08-30 12:30:20'),(831810,'kumi','','Access-Reject','2019-08-30 12:30:51'),(831811,'kumi','','Access-Reject','2019-08-30 12:31:22'),(831812,'kumi','','Access-Reject','2019-08-30 12:31:53'),(831813,'kumi','','Access-Reject','2019-08-30 12:32:24'),(831814,'kumi','','Access-Reject','2019-08-30 12:32:55'),(831815,'kumi','','Access-Reject','2019-08-30 12:33:27'),(831816,'kumi','','Access-Reject','2019-08-30 12:33:58'),(831817,'kumi','','Access-Reject','2019-08-30 12:34:29'),(831818,'kumi','','Access-Reject','2019-08-30 12:35:00'),(831819,'kumi','','Access-Reject','2019-08-30 12:35:36'),(831820,'kumi','','Access-Reject','2019-08-30 12:36:02'),(831821,'kumi','','Access-Reject','2019-08-30 12:36:33'),(831822,'kumi','','Access-Reject','2019-08-30 12:37:04'),(831823,'kumi','','Access-Reject','2019-08-30 12:37:35'),(831824,'kumi','','Access-Reject','2019-08-30 12:38:06'),(831825,'kumi','','Access-Reject','2019-08-30 12:38:37'),(831826,'kumi','','Access-Reject','2019-08-30 12:39:09'),(831827,'kumi','','Access-Reject','2019-08-30 12:39:40'),(831828,'kumi','','Access-Reject','2019-08-30 12:40:11'),(831829,'kumi','','Access-Reject','2019-08-30 12:40:42'),(831830,'kumi','','Access-Reject','2019-08-30 12:41:13'),(831831,'kumi','','Access-Reject','2019-08-30 12:41:44'),(831832,'kumi','','Access-Reject','2019-08-30 12:42:15'),(831833,'kumi','','Access-Reject','2019-08-30 12:42:46'),(831834,'kumi','','Access-Reject','2019-08-30 12:43:17'),(831835,'kumi','','Access-Reject','2019-08-30 12:43:48'),(831836,'kumi','','Access-Reject','2019-08-30 12:44:20'),(831837,'kumi','','Access-Reject','2019-08-30 12:44:51'),(831838,'kumi','','Access-Reject','2019-08-30 12:45:22'),(831839,'kumi','','Access-Reject','2019-08-30 12:45:53'),(831840,'kumi','','Access-Reject','2019-08-30 12:46:24'),(831841,'kumi','','Access-Reject','2019-08-30 12:46:55'),(831842,'kumi','','Access-Reject','2019-08-30 12:47:26'),(831843,'kumi','','Access-Reject','2019-08-30 12:47:57'),(831844,'kumi','','Access-Reject','2019-08-30 12:48:28'),(831845,'kumi','','Access-Reject','2019-08-30 12:48:59'),(831846,'kumi','','Access-Reject','2019-08-30 12:49:31'),(831847,'kumi','','Access-Reject','2019-08-30 12:50:02'),(831848,'mfantsipim','','Access-Accept','2019-08-30 12:50:06'),(831849,'kumi','','Access-Reject','2019-08-30 12:50:33'),(831850,'kumi','','Access-Reject','2019-08-30 12:51:04'),(831851,'kumi','','Access-Reject','2019-08-30 12:51:35'),(831852,'kumi','','Access-Reject','2019-08-30 12:52:06'),(831853,'kumi','','Access-Reject','2019-08-30 12:52:37'),(831854,'kumi','','Access-Reject','2019-08-30 12:53:08'),(831855,'kumi','','Access-Reject','2019-08-30 12:53:39'),(831856,'kumi','','Access-Reject','2019-08-30 12:54:10'),(831857,'kumi','','Access-Reject','2019-08-30 12:54:42'),(831858,'kumi','','Access-Reject','2019-08-30 12:55:13'),(831859,'kumi','','Access-Reject','2019-08-30 12:55:44'),(831860,'kumi','','Access-Reject','2019-08-30 12:56:15'),(831861,'kumi','','Access-Reject','2019-08-30 12:56:46'),(831862,'kumi','','Access-Reject','2019-08-30 12:57:17'),(831863,'kumi','','Access-Reject','2019-08-30 12:57:48'),(831864,'kumi','','Access-Reject','2019-08-30 12:58:24'),(831865,'src_hostel','','Access-Accept','2019-08-30 12:58:50'),(831866,'kumi','','Access-Reject','2019-08-30 12:58:50'),(831867,'kumi','','Access-Reject','2019-08-30 12:59:21'),(831868,'kumi','','Access-Reject','2019-08-30 12:59:53'),(831869,'kumi','','Access-Reject','2019-08-30 13:00:24'),(831870,'kumi','','Access-Reject','2019-08-30 13:00:55'),(831871,'kumi','','Access-Reject','2019-08-30 13:01:26'),(831872,'kumi','','Access-Reject','2019-08-30 13:01:57'),(831873,'kumi','','Access-Reject','2019-08-30 13:02:28'),(831874,'kumi','','Access-Reject','2019-08-30 13:02:59'),(831875,'kumi','','Access-Reject','2019-08-30 13:03:30'),(831876,'kumi','','Access-Reject','2019-08-30 13:04:01'),(831877,'kumi','','Access-Reject','2019-08-30 13:04:32'),(831878,'kumi','','Access-Reject','2019-08-30 13:05:04'),(831879,'kumi','','Access-Reject','2019-08-30 13:05:35'),(920613,'baduwa','','Access-Accept','2019-11-03 03:27:28'),(831881,'kumi','','Access-Reject','2019-08-30 13:06:06'),(831882,'kumi','','Access-Reject','2019-08-30 13:06:37'),(831883,'kumi','','Access-Reject','2019-08-30 13:07:08'),(831884,'kumi','','Access-Reject','2019-08-30 13:07:39'),(831885,'kumi','','Access-Reject','2019-08-30 13:08:10'),(831886,'kumi','','Access-Reject','2019-08-30 13:08:41'),(831887,'kumi','','Access-Reject','2019-08-30 13:09:12'),(831888,'kumi','','Access-Reject','2019-08-30 13:09:43'),(831889,'britwums','','Access-Accept','2019-08-30 13:10:03'),(831890,'mfantsipim','','Access-Accept','2019-08-30 13:10:06'),(831891,'kumi','','Access-Reject','2019-08-30 13:10:20'),(831892,'kumi','','Access-Reject','2019-08-30 13:10:46'),(831893,'kumi','','Access-Reject','2019-08-30 13:11:17'),(831894,'kumi','','Access-Reject','2019-08-30 13:11:48'),(831895,'kumi','','Access-Reject','2019-08-30 13:12:19'),(831896,'kumi','','Access-Reject','2019-08-30 13:12:50'),(831897,'kumi','','Access-Reject','2019-08-30 13:13:21'),(831898,'kumi','','Access-Reject','2019-08-30 13:13:52'),(831899,'kumi','','Access-Reject','2019-08-30 13:14:23'),(831900,'kumi','','Access-Reject','2019-08-30 13:14:55'),(831901,'kumi','','Access-Reject','2019-08-30 13:15:26'),(831902,'kumi','','Access-Reject','2019-08-30 13:15:57'),(831903,'kumi','','Access-Reject','2019-08-30 13:16:28'),(831904,'kumi','','Access-Reject','2019-08-30 13:16:59'),(831905,'kumi','','Access-Reject','2019-08-30 13:17:30'),(831906,'kumi','','Access-Reject','2019-08-30 13:18:01'),(831907,'kumi','','Access-Reject','2019-08-30 13:18:32'),(831908,'kumi','','Access-Reject','2019-08-30 13:19:03'),(831909,'kumi','','Access-Reject','2019-08-30 13:19:34'),(831910,'kumi','','Access-Reject','2019-08-30 13:20:05'),(831911,'kumi','','Access-Reject','2019-08-30 13:20:37'),(831912,'kumi','','Access-Reject','2019-08-30 13:21:08'),(831913,'kumi','','Access-Reject','2019-08-30 13:21:39'),(831914,'kumi','','Access-Reject','2019-08-30 13:22:10'),(831915,'kumi','','Access-Reject','2019-08-30 13:22:41'),(831916,'kumi','','Access-Reject','2019-08-30 13:23:12'),(831917,'kumi','','Access-Reject','2019-08-30 13:23:43'),(831918,'kumi','','Access-Reject','2019-08-30 13:24:14'),(831919,'kumi','','Access-Reject','2019-08-30 13:24:45'),(831920,'kumi','','Access-Reject','2019-08-30 13:25:16'),(831921,'kumi','','Access-Reject','2019-08-30 13:25:48'),(831922,'kumi','','Access-Reject','2019-08-30 13:26:19'),(831923,'kumi','','Access-Reject','2019-08-30 13:26:50'),(831924,'kumi','','Access-Reject','2019-08-30 13:27:21'),(831925,'kumi','','Access-Reject','2019-08-30 13:27:52'),(831926,'kumi','','Access-Reject','2019-08-30 13:28:23'),(831927,'kumi','','Access-Reject','2019-08-30 13:28:54'),(831928,'src_hostel','','Access-Accept','2019-08-30 13:29:03'),(831929,'kumi','','Access-Reject','2019-08-30 13:29:25'),(831930,'kumi','','Access-Reject','2019-08-30 13:29:56'),(831931,'mfantsipim','','Access-Accept','2019-08-30 13:30:06'),(831932,'kumi','','Access-Reject','2019-08-30 13:30:27'),(831933,'kumi','','Access-Reject','2019-08-30 13:30:58'),(831934,'kumi','','Access-Reject','2019-08-30 13:31:30'),(831935,'kumi','','Access-Reject','2019-08-30 13:32:01'),(831936,'src_hostel','','Access-Accept','2019-08-30 13:32:47'),(831937,'kumi','','Access-Reject','2019-08-30 13:33:03'),(831938,'kumi','','Access-Reject','2019-08-30 13:33:34'),(831939,'kumi','','Access-Reject','2019-08-30 13:34:05'),(831940,'kumi','','Access-Reject','2019-08-30 13:34:36'),(831941,'kumi','','Access-Reject','2019-08-30 13:35:07'),(831942,'kumi','','Access-Reject','2019-08-30 13:35:38'),(831943,'kumi','','Access-Reject','2019-08-30 13:36:10'),(831944,'kumi','','Access-Reject','2019-08-30 13:36:41'),(831945,'kumi','','Access-Reject','2019-08-30 13:37:12'),(831946,'kumi','','Access-Reject','2019-08-30 13:37:43'),(831947,'kumi','','Access-Reject','2019-08-30 13:38:14'),(831948,'kumi','','Access-Reject','2019-08-30 13:38:45'),(831949,'kumi','','Access-Reject','2019-08-30 13:39:16'),(831950,'kumi','','Access-Reject','2019-08-30 13:39:47'),(831951,'kumi','','Access-Reject','2019-08-30 13:40:18'),(831952,'kumi','','Access-Reject','2019-08-30 13:40:49'),(831953,'kumi','','Access-Reject','2019-08-30 13:41:21'),(831954,'kumi','','Access-Reject','2019-08-30 13:41:52'),(831955,'kumi','','Access-Reject','2019-08-30 13:42:23'),(831956,'kumi','','Access-Reject','2019-08-30 13:42:54'),(831957,'kumi','','Access-Reject','2019-08-30 13:43:25'),(831958,'kumi','','Access-Reject','2019-08-30 13:43:56'),(831959,'kumi','','Access-Reject','2019-08-30 13:44:27'),(831960,'kumi','','Access-Reject','2019-08-30 13:44:58'),(831961,'kumi','','Access-Reject','2019-08-30 13:45:29'),(831962,'kumi','','Access-Reject','2019-08-30 13:46:00'),(831963,'kumi','','Access-Reject','2019-08-30 13:46:32'),(831964,'kumi','','Access-Reject','2019-08-30 13:47:03'),(831965,'kumi','','Access-Reject','2019-08-30 13:47:34'),(831966,'kumi','','Access-Reject','2019-08-30 13:48:05'),(831967,'kumi','','Access-Reject','2019-08-30 13:48:36'),(831968,'kumi','','Access-Reject','2019-08-30 13:49:07'),(831969,'kumi','','Access-Reject','2019-08-30 13:49:38'),(831970,'mfantsipim','','Access-Accept','2019-08-30 13:50:06'),(831971,'kumi','','Access-Reject','2019-08-30 13:50:09'),(831972,'src_hostel','','Access-Accept','2019-08-30 13:50:30'),(831973,'kumi','','Access-Reject','2019-08-30 13:50:40'),(831974,'kumi','','Access-Reject','2019-08-30 13:51:11'),(831975,'kumi','','Access-Reject','2019-08-30 13:51:43'),(831976,'kumi','','Access-Reject','2019-08-30 13:52:14'),(831977,'kumi','','Access-Reject','2019-08-30 13:52:45'),(831978,'kumi','','Access-Reject','2019-08-30 13:53:16'),(831979,'kumi','','Access-Reject','2019-08-30 13:53:47'),(831980,'kumi','','Access-Reject','2019-08-30 13:54:18'),(831981,'kumi','','Access-Reject','2019-08-30 13:54:49'),(831982,'kumi','','Access-Reject','2019-08-30 13:55:20'),(831983,'kumi','','Access-Reject','2019-08-30 13:55:51'),(831984,'kumi','','Access-Reject','2019-08-30 13:56:22'),(831985,'kumi','','Access-Reject','2019-08-30 13:56:54'),(831986,'kumi','','Access-Reject','2019-08-30 13:57:25'),(831987,'kumi','','Access-Reject','2019-08-30 13:57:56'),(831988,'kumi','','Access-Reject','2019-08-30 13:58:27'),(831989,'kumi','','Access-Reject','2019-08-30 13:58:58'),(831990,'kumi','','Access-Reject','2019-08-30 13:59:29'),(831991,'kumi','','Access-Reject','2019-08-30 14:00:00'),(831992,'kumi','','Access-Reject','2019-08-30 14:00:31'),(831993,'kumi','','Access-Reject','2019-08-30 14:01:02'),(831994,'kumi','','Access-Reject','2019-08-30 14:01:33'),(831995,'kumi','','Access-Reject','2019-08-30 14:02:05'),(831996,'kumi','','Access-Reject','2019-08-30 14:02:36'),(831997,'kumi','','Access-Reject','2019-08-30 14:03:07'),(831998,'kumi','','Access-Reject','2019-08-30 14:03:38'),(831999,'kumi','','Access-Reject','2019-08-30 14:04:09'),(832000,'kumi','','Access-Reject','2019-08-30 14:04:40'),(832001,'kumi','','Access-Reject','2019-08-30 14:05:11'),(832002,'kumi','','Access-Reject','2019-08-30 14:05:42'),(832003,'kumi','','Access-Reject','2019-08-30 14:06:13'),(832004,'kumi','','Access-Reject','2019-08-30 14:06:45'),(832005,'kumi','','Access-Reject','2019-08-30 14:07:16'),(832006,'kumi','','Access-Reject','2019-08-30 14:07:47'),(832007,'kumi','','Access-Reject','2019-08-30 14:08:18'),(832008,'kumi','','Access-Reject','2019-08-30 14:08:49'),(832009,'kumi','','Access-Reject','2019-08-30 14:09:20'),(832010,'kumi','','Access-Reject','2019-08-30 14:09:51'),(832011,'affiliation','','Access-Accept','2019-08-30 14:10:05'),(910254,'affiliation','','Access-Accept','2019-09-21 06:10:04'),(832013,'mfantsipim','','Access-Accept','2019-08-30 14:10:06'),(832014,'kumi','','Access-Reject','2019-08-30 14:10:22'),(832015,'cegrad','','Access-Accept','2019-08-30 14:10:35'),(832016,'kumi','','Access-Reject','2019-08-30 14:10:53'),(832017,'kumi','','Access-Reject','2019-08-30 14:11:24'),(832018,'kumi','','Access-Reject','2019-08-30 14:11:56'),(832019,'kumi','','Access-Reject','2019-08-30 14:12:27'),(832020,'kumi','','Access-Reject','2019-08-30 14:12:58'),(832021,'kumi','','Access-Reject','2019-08-30 14:13:29'),(832022,'kumi','','Access-Reject','2019-08-30 14:14:00'),(832023,'src_hostel','','Access-Accept','2019-08-30 14:14:03'),(832024,'kumi','','Access-Reject','2019-08-30 14:14:31'),(832025,'kumi','','Access-Reject','2019-08-30 14:15:02'),(832026,'kumi','','Access-Reject','2019-08-30 14:15:33'),(832027,'kumi','','Access-Reject','2019-08-30 14:16:04'),(832028,'kumi','','Access-Reject','2019-08-30 14:16:35'),(832029,'kumi','','Access-Reject','2019-08-30 14:17:06'),(832030,'kumi','','Access-Reject','2019-08-30 14:17:38'),(832031,'kumi','','Access-Reject','2019-08-30 14:18:09'),(832032,'kumi','','Access-Reject','2019-08-30 14:18:40'),(832033,'kumi','','Access-Reject','2019-08-30 14:19:11'),(832034,'kumi','','Access-Reject','2019-08-30 14:19:42'),(832035,'kumi','','Access-Reject','2019-08-30 14:20:13'),(832036,'kumi','','Access-Reject','2019-08-30 14:20:44'),(832037,'kumi','','Access-Reject','2019-08-30 14:21:15'),(832038,'kumi','','Access-Reject','2019-08-30 14:21:46'),(832039,'kumi','','Access-Reject','2019-08-30 14:22:17'),(832040,'kumi','','Access-Reject','2019-08-30 14:22:49'),(832041,'kumi','','Access-Reject','2019-08-30 14:23:20'),(832042,'kumi','','Access-Reject','2019-08-30 14:23:51'),(832043,'kumi','','Access-Reject','2019-08-30 14:24:22'),(832044,'kumi','','Access-Reject','2019-08-30 14:24:53'),(832045,'SoNM','','Access-Accept','2019-08-30 14:25:04'),(832046,'kumi','','Access-Reject','2019-08-30 14:25:24'),(832047,'kumi','','Access-Reject','2019-08-30 14:25:55'),(832048,'kumi','','Access-Reject','2019-08-30 14:26:26'),(832049,'src_hostel','','Access-Accept','2019-08-30 14:26:41'),(832050,'kumi','','Access-Reject','2019-08-30 14:26:57'),(832051,'kumi','','Access-Reject','2019-08-30 14:27:28'),(832052,'kumi','','Access-Reject','2019-08-30 14:28:00'),(832053,'kumi','','Access-Reject','2019-08-30 14:28:31'),(832054,'kumi','','Access-Reject','2019-08-30 14:29:02'),(832055,'kumi','','Access-Reject','2019-08-30 14:29:33'),(832056,'kumi','','Access-Reject','2019-08-30 14:30:04'),(832057,'mfantsipim','','Access-Accept','2019-08-30 14:30:06'),(832058,'kumi','','Access-Reject','2019-08-30 14:30:35'),(832059,'kumi','','Access-Reject','2019-08-30 14:31:06'),(832060,'kumi','','Access-Reject','2019-08-30 14:31:37'),(832061,'kumi','','Access-Reject','2019-08-30 14:32:08'),(832062,'kumi','','Access-Reject','2019-08-30 14:32:39'),(832063,'kumi','','Access-Reject','2019-08-30 14:33:11'),(832064,'kumi','','Access-Reject','2019-08-30 14:33:42'),(832065,'kumi','','Access-Reject','2019-08-30 14:34:13'),(832066,'kumi','','Access-Reject','2019-08-30 14:34:44'),(832067,'kumi','','Access-Reject','2019-08-30 14:35:15'),(832068,'kumi','','Access-Reject','2019-08-30 14:35:46'),(832069,'kumi','','Access-Reject','2019-08-30 14:36:17'),(832070,'kumi','','Access-Reject','2019-08-30 14:36:48'),(832071,'kumi','','Access-Reject','2019-08-30 14:37:19'),(832072,'kumi','','Access-Reject','2019-08-30 14:37:50'),(920612,'britwums','','Access-Accept','2019-11-03 03:10:18'),(832074,'kumi','','Access-Reject','2019-08-30 14:38:22'),(920537,'dodoos','','Access-Accept','2019-11-02 16:56:20'),(832076,'kumi','','Access-Reject','2019-08-30 14:38:53'),(832077,'kumi','','Access-Reject','2019-08-30 14:39:24'),(832078,'kumi','','Access-Reject','2019-08-30 14:39:55'),(832079,'kumi','','Access-Reject','2019-08-30 14:40:26'),(832080,'kumi','','Access-Reject','2019-08-30 14:40:57'),(832081,'kumi','','Access-Reject','2019-08-30 14:41:28'),(832082,'kumi','','Access-Reject','2019-08-30 14:41:59'),(832083,'kumi','','Access-Reject','2019-08-30 14:42:30'),(832084,'kumi','','Access-Reject','2019-08-30 14:43:01'),(832085,'kumi','','Access-Reject','2019-08-30 14:43:32'),(832086,'kumi','','Access-Reject','2019-08-30 14:44:04'),(832087,'kumi','','Access-Reject','2019-08-30 14:44:35'),(832088,'kumi','','Access-Reject','2019-08-30 14:45:06'),(832089,'kumi','','Access-Reject','2019-08-30 14:45:37'),(832090,'kumi','','Access-Reject','2019-08-30 14:46:08'),(832091,'kumi','','Access-Reject','2019-08-30 14:46:39'),(832092,'kumi','','Access-Reject','2019-08-30 14:47:10'),(832093,'kumi','','Access-Reject','2019-08-30 14:47:41'),(832094,'kumi','','Access-Reject','2019-08-30 14:48:12'),(832095,'kumi','','Access-Reject','2019-08-30 14:48:43'),(832096,'kumi','','Access-Reject','2019-08-30 14:49:15'),(832097,'kumi','','Access-Reject','2019-08-30 14:49:46'),(832098,'src_hostel','','Access-Accept','2019-08-30 14:49:57'),(832099,'mfantsipim','','Access-Accept','2019-08-30 14:50:06'),(832100,'kumi','','Access-Reject','2019-08-30 14:50:17'),(832101,'kumi','','Access-Reject','2019-08-30 14:50:48'),(832102,'kumi','','Access-Reject','2019-08-30 14:51:19'),(832103,'kumi','','Access-Reject','2019-08-30 14:51:50'),(832104,'kumi','','Access-Reject','2019-08-30 14:52:21'),(832105,'kumi','','Access-Reject','2019-08-30 14:52:52'),(832106,'src_hostel','','Access-Accept','2019-08-30 14:52:54'),(832107,'kumi','','Access-Reject','2019-08-30 14:53:23'),(832108,'kumi','','Access-Reject','2019-08-30 14:53:55'),(832109,'kumi','','Access-Reject','2019-08-30 14:54:26'),(832110,'kumi','','Access-Reject','2019-08-30 14:54:57'),(832111,'kumi','','Access-Reject','2019-08-30 14:55:28'),(832112,'kumi','','Access-Reject','2019-08-30 14:55:59'),(832113,'kumi','','Access-Reject','2019-08-30 14:56:30'),(832114,'kumi','','Access-Reject','2019-08-30 14:57:01'),(832115,'kumi','','Access-Reject','2019-08-30 14:57:32'),(832116,'kumi','','Access-Reject','2019-08-30 14:58:03'),(832117,'kumi','','Access-Reject','2019-08-30 14:58:34'),(832118,'kumi','','Access-Reject','2019-08-30 14:59:05'),(832119,'kumi','','Access-Reject','2019-08-30 14:59:37'),(832120,'kumi','','Access-Reject','2019-08-30 15:00:08'),(832121,'kumi','','Access-Reject','2019-08-30 15:00:39'),(832122,'kumi','','Access-Reject','2019-08-30 15:01:10'),(832123,'kumi','','Access-Reject','2019-08-30 15:01:41'),(832124,'kumi','','Access-Reject','2019-08-30 15:02:12'),(832125,'kumi','','Access-Reject','2019-08-30 15:02:43'),(832126,'src_hostel','','Access-Accept','2019-08-30 15:03:28'),(832127,'kumi','','Access-Reject','2019-08-30 15:03:45'),(832128,'kumi','','Access-Reject','2019-08-30 15:04:16'),(832129,'kumi','','Access-Reject','2019-08-30 15:04:48'),(832130,'kumi','','Access-Reject','2019-08-30 15:05:19'),(832131,'kumi','','Access-Reject','2019-08-30 15:05:50'),(832132,'kumi','','Access-Reject','2019-08-30 15:06:21'),(832133,'kumi','','Access-Reject','2019-08-30 15:06:52'),(832134,'kumi','','Access-Reject','2019-08-30 15:07:23'),(832135,'kumi','','Access-Reject','2019-08-30 15:07:54'),(832136,'kumi','','Access-Reject','2019-08-30 15:08:25'),(832137,'kumi','','Access-Reject','2019-08-30 15:08:56'),(832138,'kumi','','Access-Reject','2019-08-30 15:09:32'),(832139,'kumi','','Access-Reject','2019-08-30 15:09:59'),(832140,'mfantsipim','','Access-Accept','2019-08-30 15:10:06'),(832141,'kumi','','Access-Reject','2019-08-30 15:10:30'),(832142,'kumi','','Access-Reject','2019-08-30 15:11:01'),(832143,'kumi','','Access-Reject','2019-08-30 15:11:32'),(832144,'kumi','','Access-Reject','2019-08-30 15:12:03'),(832145,'kumi','','Access-Reject','2019-08-30 15:12:34'),(832146,'kumi','','Access-Reject','2019-08-30 15:13:05'),(832147,'kumi','','Access-Reject','2019-08-30 15:13:36'),(832148,'kumi','','Access-Reject','2019-08-30 15:14:07'),(832149,'kumi','','Access-Reject','2019-08-30 15:14:38'),(832150,'kumi','','Access-Reject','2019-08-30 15:15:10'),(832151,'kumi','','Access-Reject','2019-08-30 15:15:41'),(832152,'kumi','','Access-Reject','2019-08-30 15:16:12'),(832153,'kumi','','Access-Reject','2019-08-30 15:16:46'),(832154,'kumi','','Access-Reject','2019-08-30 15:17:14'),(832155,'kumi','','Access-Reject','2019-08-30 15:17:45'),(832156,'kumi','','Access-Reject','2019-08-30 15:18:19'),(832157,'kumi','','Access-Reject','2019-08-30 15:18:47'),(832158,'kumi','','Access-Reject','2019-08-30 15:19:18'),(832159,'kumi','','Access-Reject','2019-08-30 15:19:49'),(832160,'kumi','','Access-Reject','2019-08-30 15:20:21'),(832161,'kumi','','Access-Reject','2019-08-30 15:20:52'),(832162,'kumi','','Access-Reject','2019-08-30 15:21:23'),(832163,'kumi','','Access-Reject','2019-08-30 15:21:54'),(832164,'kumi','','Access-Reject','2019-08-30 15:22:25'),(832165,'kumi','','Access-Reject','2019-08-30 15:22:56'),(832166,'kumi','','Access-Reject','2019-08-30 15:23:27'),(832167,'kumi','','Access-Reject','2019-08-30 15:23:58'),(832168,'kumi','','Access-Reject','2019-08-30 15:24:29'),(832169,'kumi','','Access-Reject','2019-08-30 15:25:01'),(832170,'kumi','','Access-Reject','2019-08-30 15:25:32'),(832171,'kumi','','Access-Reject','2019-08-30 15:26:03'),(832172,'src_hostel','','Access-Accept','2019-08-30 15:26:27'),(832173,'kumi','','Access-Reject','2019-08-30 15:26:34'),(832174,'kumi','','Access-Reject','2019-08-30 15:27:05'),(832175,'kumi','','Access-Reject','2019-08-30 15:27:36'),(832176,'kumi','','Access-Reject','2019-08-30 15:28:07'),(832177,'kumi','','Access-Reject','2019-08-30 15:28:38'),(832178,'kumi','','Access-Reject','2019-08-30 15:29:09'),(832179,'kumi','','Access-Reject','2019-08-30 15:29:40'),(832180,'mfantsipim','','Access-Accept','2019-08-30 15:30:06'),(832181,'kumi','','Access-Reject','2019-08-30 15:30:12'),(832182,'src_hostel','','Access-Accept','2019-08-30 15:30:32'),(832183,'kumi','','Access-Reject','2019-08-30 15:30:43'),(832184,'kumi','','Access-Reject','2019-08-30 15:31:14'),(832185,'kumi','','Access-Reject','2019-08-30 15:31:45'),(832186,'kumi','','Access-Reject','2019-08-30 15:32:16'),(832187,'kumi','','Access-Reject','2019-08-30 15:32:47'),(832188,'kumi','','Access-Reject','2019-08-30 15:33:18'),(832189,'kumi','','Access-Reject','2019-08-30 15:33:49'),(832190,'kumi','','Access-Reject','2019-08-30 15:34:20'),(832191,'kumi','','Access-Reject','2019-08-30 15:34:56'),(832192,'kumi','','Access-Reject','2019-08-30 15:35:23'),(832193,'kumi','','Access-Reject','2019-08-30 15:35:54'),(832194,'kumi','','Access-Reject','2019-08-30 15:36:25'),(832195,'kumi','','Access-Reject','2019-08-30 15:36:56'),(832196,'kumi','','Access-Reject','2019-08-30 15:37:27'),(832197,'kumi','','Access-Reject','2019-08-30 15:37:58'),(832198,'kumi','','Access-Reject','2019-08-30 15:38:29'),(832199,'kumi','','Access-Reject','2019-08-30 15:39:00'),(832200,'kumi','','Access-Reject','2019-08-30 15:39:31'),(832201,'kumi','','Access-Reject','2019-08-30 15:40:02'),(832202,'kumi','','Access-Reject','2019-08-30 15:40:34'),(832203,'kumi','','Access-Reject','2019-08-30 15:41:05'),(832204,'kumi','','Access-Reject','2019-08-30 15:41:36'),(832205,'kumi','','Access-Reject','2019-08-30 15:42:07'),(832206,'kumi','','Access-Reject','2019-08-30 15:42:38'),(832207,'kumi','','Access-Reject','2019-08-30 15:43:09'),(832208,'kumi','','Access-Reject','2019-08-30 15:43:40'),(832209,'kumi','','Access-Reject','2019-08-30 15:44:11'),(832210,'kumi','','Access-Reject','2019-08-30 15:44:42'),(832211,'kumi','','Access-Reject','2019-08-30 15:45:13'),(832212,'pempamsie','','Access-Accept','2019-08-30 15:45:42'),(832213,'kumi','','Access-Reject','2019-08-30 15:45:45'),(832214,'kumi','','Access-Reject','2019-08-30 15:46:16'),(832215,'kumi','','Access-Reject','2019-08-30 15:46:47'),(832216,'kumi','','Access-Reject','2019-08-30 15:47:18'),(832217,'kumi','','Access-Reject','2019-08-30 15:47:49'),(832218,'kumi','','Access-Reject','2019-08-30 15:48:25'),(832219,'kumi','','Access-Reject','2019-08-30 15:48:51'),(832220,'kumi','','Access-Reject','2019-08-30 15:49:22'),(832221,'kumi','','Access-Reject','2019-08-30 15:49:53'),(832222,'mfantsipim','','Access-Accept','2019-08-30 15:50:06'),(832223,'kumi','','Access-Reject','2019-08-30 15:50:24'),(832224,'kumi','','Access-Reject','2019-08-30 15:50:56'),(832225,'kumi','','Access-Reject','2019-08-30 15:51:27'),(832226,'kumi','','Access-Reject','2019-08-30 15:51:58'),(832227,'kumi','','Access-Reject','2019-08-30 15:52:29'),(832228,'kumi','','Access-Reject','2019-08-30 15:53:00'),(832229,'kumi','','Access-Reject','2019-08-30 15:53:31'),(832230,'kumi','','Access-Reject','2019-08-30 15:54:02'),(832231,'kumi','','Access-Reject','2019-08-30 15:54:33'),(832232,'kumi','','Access-Reject','2019-08-30 15:55:04'),(832233,'kumi','','Access-Reject','2019-08-30 15:55:35'),(832234,'kumi','','Access-Reject','2019-08-30 15:56:07'),(832235,'kumi','','Access-Reject','2019-08-30 15:56:38'),(832236,'kumi','','Access-Reject','2019-08-30 15:57:09'),(832237,'kumi','','Access-Reject','2019-08-30 15:57:40'),(832238,'kumi','','Access-Reject','2019-08-30 15:58:11'),(832239,'kumi','','Access-Reject','2019-08-30 15:58:42'),(832240,'kumi','','Access-Reject','2019-08-30 15:59:13'),(832241,'kumi','','Access-Reject','2019-08-30 15:59:44'),(832242,'amanful','','Access-Accept','2019-08-30 16:00:02'),(832243,'kumi','','Access-Reject','2019-08-30 16:00:15'),(832244,'kumi','','Access-Reject','2019-08-30 16:00:46'),(832245,'kumi','','Access-Reject','2019-08-30 16:01:18'),(832246,'kumi','','Access-Reject','2019-08-30 16:01:49'),(832247,'kumi','','Access-Reject','2019-08-30 16:02:20'),(832248,'kumi','','Access-Reject','2019-08-30 16:02:51'),(832249,'kumi','','Access-Reject','2019-08-30 16:03:22'),(832250,'kumi','','Access-Reject','2019-08-30 16:03:53'),(832251,'kumi','','Access-Reject','2019-08-30 16:04:24'),(832252,'kumi','','Access-Reject','2019-08-30 16:04:55'),(832253,'kumi','','Access-Reject','2019-08-30 16:05:26'),(832254,'kumi','','Access-Reject','2019-08-30 16:05:58'),(832255,'kumi','','Access-Reject','2019-08-30 16:06:29'),(832256,'kumi','','Access-Reject','2019-08-30 16:07:00'),(832257,'kumi','','Access-Reject','2019-08-30 16:07:31'),(832258,'kumi','','Access-Reject','2019-08-30 16:08:02'),(832259,'kumi','','Access-Reject','2019-08-30 16:08:33'),(832260,'kumi','','Access-Reject','2019-08-30 16:09:04'),(832261,'kumi','','Access-Reject','2019-08-30 16:09:35'),(832262,'affiliation','','Access-Accept','2019-08-30 16:10:05'),(832263,'mfantsipim','','Access-Accept','2019-08-30 16:10:06'),(832264,'kumi','','Access-Reject','2019-08-30 16:10:06'),(910253,'baduwa','','Access-Accept','2019-09-21 05:27:34'),(832266,'cegrad','','Access-Accept','2019-08-30 16:10:35'),(832267,'kumi','','Access-Reject','2019-08-30 16:10:37'),(832268,'kumi','','Access-Reject','2019-08-30 16:11:09'),(832269,'kumi','','Access-Reject','2019-08-30 16:11:40'),(832270,'kumi','','Access-Reject','2019-08-30 16:12:11'),(832271,'kumi','','Access-Reject','2019-08-30 16:12:42'),(832272,'kumi','','Access-Reject','2019-08-30 16:13:13'),(832273,'kumi','','Access-Reject','2019-08-30 16:13:44'),(832274,'kumi','','Access-Reject','2019-08-30 16:14:15'),(832275,'kumi','','Access-Reject','2019-08-30 16:14:46'),(832276,'kumi','','Access-Reject','2019-08-30 16:15:17'),(832277,'kumi','','Access-Reject','2019-08-30 16:15:49'),(832278,'kumi','','Access-Reject','2019-08-30 16:16:20'),(832279,'kumi','','Access-Reject','2019-08-30 16:16:51'),(832280,'kumi','','Access-Reject','2019-08-30 16:17:22'),(832281,'kumi','','Access-Reject','2019-08-30 16:17:53'),(832282,'kumi','','Access-Reject','2019-08-30 16:18:57'),(832283,'kumi','','Access-Reject','2019-08-30 16:19:26'),(832284,'kumi','','Access-Reject','2019-08-30 16:19:57'),(832285,'kumi','','Access-Reject','2019-08-30 16:20:29'),(832286,'kumi','','Access-Reject','2019-08-30 16:21:00'),(832287,'kumi','','Access-Reject','2019-08-30 16:21:31'),(832288,'kumi','','Access-Reject','2019-08-30 16:22:02'),(832289,'kumi','','Access-Reject','2019-08-30 16:22:33'),(832290,'kumi','','Access-Reject','2019-08-30 16:23:04'),(832291,'kumi','','Access-Reject','2019-08-30 16:23:35'),(832292,'kumi','','Access-Reject','2019-08-30 16:24:06'),(920611,'dodoos','','Access-Accept','2019-11-03 02:56:20'),(832294,'kumi','','Access-Reject','2019-08-30 16:24:37'),(832295,'SoNM','','Access-Accept','2019-08-30 16:25:05'),(832296,'kumi','','Access-Reject','2019-08-30 16:25:08'),(832297,'kumi','','Access-Reject','2019-08-30 16:25:40'),(920521,'Oduro Gyan Ellen','0xaa12170b0c63847a72941d50a652bbdd38','Access-Reject','2019-11-02 15:42:30'),(832299,'kumi','','Access-Reject','2019-08-30 16:26:11'),(832300,'kumi','','Access-Reject','2019-08-30 16:26:42'),(832301,'kumi','','Access-Reject','2019-08-30 16:27:13'),(832302,'kumi','','Access-Reject','2019-08-30 16:27:44'),(832303,'kumi','','Access-Reject','2019-08-30 16:28:15'),(832304,'kumi','','Access-Reject','2019-08-30 16:28:46'),(832305,'kumi','','Access-Reject','2019-08-30 16:29:17'),(832306,'kumi','','Access-Reject','2019-08-30 16:29:48'),(832307,'mfantsipim','','Access-Accept','2019-08-30 16:30:06'),(832308,'kumi','','Access-Reject','2019-08-30 16:30:19'),(832309,'kumi','','Access-Reject','2019-08-30 16:30:51'),(832310,'kumi','','Access-Reject','2019-08-30 16:31:22'),(832311,'kumi','','Access-Reject','2019-08-30 16:31:53'),(832312,'kumi','','Access-Reject','2019-08-30 16:32:24'),(832313,'kumi','','Access-Reject','2019-08-30 16:32:55'),(832314,'kumi','','Access-Reject','2019-08-30 16:33:26'),(832315,'kumi','','Access-Reject','2019-08-30 16:33:57'),(832316,'kumi','','Access-Reject','2019-08-30 16:34:28'),(832317,'kumi','','Access-Reject','2019-08-30 16:34:59'),(832318,'kumi','','Access-Reject','2019-08-30 16:35:30'),(832319,'kumi','','Access-Reject','2019-08-30 16:36:02'),(832320,'kumi','','Access-Reject','2019-08-30 16:36:33'),(832321,'kumi','','Access-Reject','2019-08-30 16:37:04'),(832322,'kumi','','Access-Reject','2019-08-30 16:37:35'),(832323,'kumi','','Access-Reject','2019-08-30 16:38:06'),(832324,'kumi','','Access-Reject','2019-08-30 16:38:37'),(832325,'kumi','','Access-Reject','2019-08-30 16:39:08'),(832326,'kumi','','Access-Reject','2019-08-30 16:39:39'),(832327,'kumi','','Access-Reject','2019-08-30 16:40:10'),(832328,'kumi','','Access-Reject','2019-08-30 16:40:41'),(832329,'kumi','','Access-Reject','2019-08-30 16:41:13'),(832330,'kumi','','Access-Reject','2019-08-30 16:41:44'),(832331,'kumi','','Access-Reject','2019-08-30 16:42:15'),(832332,'kumi','','Access-Reject','2019-08-30 16:42:46'),(832333,'kumi','','Access-Reject','2019-08-30 16:43:17'),(832334,'kumi','','Access-Reject','2019-08-30 16:43:48'),(832335,'kumi','','Access-Reject','2019-08-30 16:44:19'),(832336,'kumi','','Access-Reject','2019-08-30 16:44:50'),(832337,'kumi','','Access-Reject','2019-08-30 16:45:21'),(832338,'kumi','','Access-Reject','2019-08-30 16:45:52'),(832339,'kumi','','Access-Reject','2019-08-30 16:46:24'),(832340,'kumi','','Access-Reject','2019-08-30 16:46:55'),(832341,'kumi','','Access-Reject','2019-08-30 16:47:26'),(832342,'kumi','','Access-Reject','2019-08-30 16:47:57'),(832343,'kumi','','Access-Reject','2019-08-30 16:48:28'),(832344,'kumi','','Access-Reject','2019-08-30 16:48:59'),(832345,'kumi','','Access-Reject','2019-08-30 16:49:30'),(832346,'kumi','','Access-Reject','2019-08-30 16:50:01'),(832347,'mfantsipim','','Access-Accept','2019-08-30 16:50:06'),(832348,'kumi','','Access-Reject','2019-08-30 16:50:32'),(832349,'kumi','','Access-Reject','2019-08-30 16:51:03'),(832350,'kumi','','Access-Reject','2019-08-30 16:51:35'),(832351,'kumi','','Access-Reject','2019-08-30 16:52:06'),(832352,'kumi','','Access-Reject','2019-08-30 16:52:37'),(832353,'kumi','','Access-Reject','2019-08-30 16:53:08'),(832354,'kumi','','Access-Reject','2019-08-30 16:53:39'),(832355,'kumi','','Access-Reject','2019-08-30 16:54:10'),(832356,'kumi','','Access-Reject','2019-08-30 16:54:41'),(832357,'kumi','','Access-Reject','2019-08-30 16:55:12'),(832358,'kumi','','Access-Reject','2019-08-30 16:55:43'),(832359,'kumi','','Access-Reject','2019-08-30 16:56:15'),(832360,'kumi','','Access-Reject','2019-08-30 16:56:46'),(832361,'kumi','','Access-Reject','2019-08-30 16:57:17'),(832362,'kumi','','Access-Reject','2019-08-30 16:57:48'),(832363,'kumi','','Access-Reject','2019-08-30 16:58:19'),(832364,'kumi','','Access-Reject','2019-08-30 16:58:50'),(832365,'kumi','','Access-Reject','2019-08-30 16:59:21'),(832366,'kumi','','Access-Reject','2019-08-30 16:59:52'),(832367,'kumi','','Access-Reject','2019-08-30 17:00:23'),(832368,'kumi','','Access-Reject','2019-08-30 17:00:54'),(832369,'kumi','','Access-Reject','2019-08-30 17:01:25'),(832370,'kumi','','Access-Reject','2019-08-30 17:01:57'),(832371,'kumi','','Access-Reject','2019-08-30 17:02:28'),(832372,'kumi','','Access-Reject','2019-08-30 17:02:59'),(832373,'kumi','','Access-Reject','2019-08-30 17:03:30'),(832374,'kumi','','Access-Reject','2019-08-30 17:04:01'),(832375,'kumi','','Access-Reject','2019-08-30 17:04:32'),(832376,'kumi','','Access-Reject','2019-08-30 17:05:03'),(832377,'kumi','','Access-Reject','2019-08-30 17:05:34'),(832378,'kumi','','Access-Reject','2019-08-30 17:06:05'),(832379,'kumi','','Access-Reject','2019-08-30 17:06:36'),(832380,'kumi','','Access-Reject','2019-08-30 17:07:08'),(832381,'kumi','','Access-Reject','2019-08-30 17:07:39'),(832382,'kumi','','Access-Reject','2019-08-30 17:08:10'),(832383,'kumi','','Access-Reject','2019-08-30 17:08:41'),(832384,'kumi','','Access-Reject','2019-08-30 17:09:12'),(832385,'kumi','','Access-Reject','2019-08-30 17:09:43'),(832386,'mfantsipim','','Access-Accept','2019-08-30 17:10:06'),(832387,'kumi','','Access-Reject','2019-08-30 17:10:14'),(832388,'kumi','','Access-Reject','2019-08-30 17:10:45'),(832389,'kumi','','Access-Reject','2019-08-30 17:11:16'),(832390,'kumi','','Access-Reject','2019-08-30 17:11:47'),(832391,'kumi','','Access-Reject','2019-08-30 17:12:18'),(832392,'kumi','','Access-Reject','2019-08-30 17:12:50'),(832393,'kumi','','Access-Reject','2019-08-30 17:13:21'),(832394,'kumi','','Access-Reject','2019-08-30 17:13:52'),(832395,'kumi','','Access-Reject','2019-08-30 17:14:23'),(832396,'kumi','','Access-Reject','2019-08-30 17:14:54'),(832397,'kumi','','Access-Reject','2019-08-30 17:15:25'),(832398,'kumi','','Access-Reject','2019-08-30 17:15:56'),(832399,'kumi','','Access-Reject','2019-08-30 17:16:27'),(832400,'kumi','','Access-Reject','2019-08-30 17:16:58'),(832401,'kumi','','Access-Reject','2019-08-30 17:17:29'),(832402,'kumi','','Access-Reject','2019-08-30 17:18:01'),(832403,'kumi','','Access-Reject','2019-08-30 17:18:32'),(832404,'kumi','','Access-Reject','2019-08-30 17:19:03'),(832405,'kumi','','Access-Reject','2019-08-30 17:19:34'),(832406,'kumi','','Access-Reject','2019-08-30 17:20:05'),(832407,'kumi','','Access-Reject','2019-08-30 17:20:36'),(832408,'kumi','','Access-Reject','2019-08-30 17:21:07'),(832409,'kumi','','Access-Reject','2019-08-30 17:21:38'),(832410,'kumi','','Access-Reject','2019-08-30 17:22:09'),(832411,'kumi','','Access-Reject','2019-08-30 17:22:41'),(832412,'kumi','','Access-Reject','2019-08-30 17:23:12'),(832413,'kumi','','Access-Reject','2019-08-30 17:23:43'),(832414,'kumi','','Access-Reject','2019-08-30 17:24:14'),(832415,'kumi','','Access-Reject','2019-08-30 17:24:45'),(832416,'kumi','','Access-Reject','2019-08-30 17:25:16'),(832417,'kumi','','Access-Reject','2019-08-30 17:25:47'),(832418,'kumi','','Access-Reject','2019-08-30 17:26:18'),(832419,'kumi','','Access-Reject','2019-08-30 17:26:49'),(832420,'kumi','','Access-Reject','2019-08-30 17:27:20'),(832421,'kumi','','Access-Reject','2019-08-30 17:27:52'),(832422,'kumi','','Access-Reject','2019-08-30 17:28:23'),(832423,'kumi','','Access-Reject','2019-08-30 17:28:54'),(832424,'kumi','','Access-Reject','2019-08-30 17:29:25'),(832425,'kumi','','Access-Reject','2019-08-30 17:29:56'),(832426,'mfantsipim','','Access-Accept','2019-08-30 17:30:06'),(832427,'kumi','','Access-Reject','2019-08-30 17:30:27'),(832428,'kumi','','Access-Reject','2019-08-30 17:30:58'),(832429,'kumi','','Access-Reject','2019-08-30 17:31:29'),(832430,'kumi','','Access-Reject','2019-08-30 17:32:00'),(832431,'kumi','','Access-Reject','2019-08-30 17:32:31'),(832432,'kumi','','Access-Reject','2019-08-30 17:33:03'),(832433,'kumi','','Access-Reject','2019-08-30 17:33:34'),(832434,'Mary Arthur','0xcc888b6e67f947ea8a85b5dbea77c902bf','Access-Reject','2019-08-30 17:33:49'),(832435,'kumi','','Access-Reject','2019-08-30 17:34:05'),(832436,'Mary Arthur','0xe0e14c3effb37ecc092356494f30c40f75','Access-Reject','2019-08-30 17:34:25'),(832437,'kumi','','Access-Reject','2019-08-30 17:34:36'),(832438,'kumi','','Access-Reject','2019-08-30 17:35:07'),(832439,'kumi','','Access-Reject','2019-08-30 17:35:38'),(832440,'kumi','','Access-Reject','2019-08-30 17:36:09'),(832441,'kumi','','Access-Reject','2019-08-30 17:36:40'),(832442,'kumi','','Access-Reject','2019-08-30 17:37:11'),(832443,'kumi','','Access-Reject','2019-08-30 17:37:47'),(832444,'kumi','','Access-Reject','2019-08-30 17:38:13'),(832445,'kumi','','Access-Reject','2019-08-30 17:38:45'),(832446,'kumi','','Access-Reject','2019-08-30 17:39:16'),(832447,'kumi','','Access-Reject','2019-08-30 17:39:47'),(832448,'kumi','','Access-Reject','2019-08-30 17:40:18'),(832449,'kumi','','Access-Reject','2019-08-30 17:40:49'),(832450,'kumi','','Access-Reject','2019-08-30 17:41:20'),(832451,'kumi','','Access-Reject','2019-08-30 17:41:51'),(832452,'kumi','','Access-Reject','2019-08-30 17:42:22'),(832453,'kumi','','Access-Reject','2019-08-30 17:42:53'),(832454,'kumi','','Access-Reject','2019-08-30 17:43:24'),(832455,'kumi','','Access-Reject','2019-08-30 17:43:56'),(832456,'kumi','','Access-Reject','2019-08-30 17:44:27'),(832457,'kumi','','Access-Reject','2019-08-30 17:44:58'),(832458,'kumi','','Access-Reject','2019-08-30 17:45:29'),(832459,'kumi','','Access-Reject','2019-08-30 17:46:00'),(832460,'kumi','','Access-Reject','2019-08-30 17:46:31'),(832461,'kumi','','Access-Reject','2019-08-30 17:47:02'),(832462,'kumi','','Access-Reject','2019-08-30 17:47:33'),(832463,'kumi','','Access-Reject','2019-08-30 17:48:04'),(832464,'kumi','','Access-Reject','2019-08-30 17:48:35'),(832465,'kumi','','Access-Reject','2019-08-30 17:49:38'),(832466,'mfantsipim','','Access-Accept','2019-08-30 17:50:06'),(832467,'kumi','','Access-Reject','2019-08-30 17:50:09'),(832468,'kumi','','Access-Reject','2019-08-30 17:50:40'),(832469,'kumi','','Access-Reject','2019-08-30 17:51:11'),(832470,'kumi','','Access-Reject','2019-08-30 17:51:42'),(832471,'kumi','','Access-Reject','2019-08-30 17:52:13'),(832472,'kumi','','Access-Reject','2019-08-30 17:52:44'),(832473,'kumi','','Access-Reject','2019-08-30 17:53:15'),(832474,'kumi','','Access-Reject','2019-08-30 17:53:46'),(832475,'kumi','','Access-Reject','2019-08-30 17:54:18'),(832476,'kumi','','Access-Reject','2019-08-30 17:54:49'),(832477,'kumi','','Access-Reject','2019-08-30 17:55:20'),(832478,'kumi','','Access-Reject','2019-08-30 17:55:51'),(832479,'kumi','','Access-Reject','2019-08-30 17:56:22'),(832480,'kumi','','Access-Reject','2019-08-30 17:56:53'),(832481,'kumi','','Access-Reject','2019-08-30 17:57:24'),(832482,'kumi','','Access-Reject','2019-08-30 17:57:55'),(832483,'kumi','','Access-Reject','2019-08-30 17:58:26'),(832484,'kumi','','Access-Reject','2019-08-30 17:58:57'),(832485,'kumi','','Access-Reject','2019-08-30 17:59:28'),(832486,'kumi','','Access-Reject','2019-08-30 18:00:00'),(832487,'kumi','','Access-Reject','2019-08-30 18:00:31'),(832488,'kumi','','Access-Reject','2019-08-30 18:01:02'),(832489,'kumi','','Access-Reject','2019-08-30 18:01:33'),(832490,'kumi','','Access-Reject','2019-08-30 18:02:04'),(832491,'kumi','','Access-Reject','2019-08-30 18:02:35'),(832492,'kumi','','Access-Reject','2019-08-30 18:03:06'),(832493,'kumi','','Access-Reject','2019-08-30 18:03:37'),(832494,'kumi','','Access-Reject','2019-08-30 18:04:08'),(832495,'kumi','','Access-Reject','2019-08-30 18:04:39'),(832496,'kumi','','Access-Reject','2019-08-30 18:05:11'),(832497,'kumi','','Access-Reject','2019-08-30 18:05:42'),(832498,'kumi','','Access-Reject','2019-08-30 18:06:13'),(832499,'kumi','','Access-Reject','2019-08-30 18:06:44'),(832500,'kumi','','Access-Reject','2019-08-30 18:07:15'),(832501,'kumi','','Access-Reject','2019-08-30 18:07:46'),(832502,'kumi','','Access-Reject','2019-08-30 18:08:17'),(832503,'kumi','','Access-Reject','2019-08-30 18:08:48'),(832504,'kumi','','Access-Reject','2019-08-30 18:09:19'),(832505,'kumi','','Access-Reject','2019-08-30 18:09:50'),(832506,'britwums','','Access-Accept','2019-08-30 18:10:03'),(910252,'britwums','','Access-Accept','2019-09-21 05:10:02'),(832508,'affiliation','','Access-Accept','2019-08-30 18:10:05'),(832509,'mfantsipim','','Access-Accept','2019-08-30 18:10:06'),(832510,'kumi','','Access-Reject','2019-08-30 18:10:22'),(832511,'cegrad','','Access-Accept','2019-08-30 18:10:35'),(832512,'kumi','','Access-Reject','2019-08-30 18:10:53'),(832513,'kumi','','Access-Reject','2019-08-30 18:11:24'),(832514,'kumi','','Access-Reject','2019-08-30 18:11:55'),(832515,'kumi','','Access-Reject','2019-08-30 18:12:26'),(832516,'kumi','','Access-Reject','2019-08-30 18:12:57'),(832517,'kumi','','Access-Reject','2019-08-30 18:13:28'),(832518,'kumi','','Access-Reject','2019-08-30 18:13:59'),(832519,'William Abankwah','0xa893f0eee0dbcc85d20c1fcb6f936f5663','Access-Reject','2019-08-30 18:14:30'),(832520,'kumi','','Access-Reject','2019-08-30 18:14:30'),(832521,'kumi','','Access-Reject','2019-08-30 18:15:01'),(832522,'kumi','','Access-Reject','2019-08-30 18:15:32'),(832523,'kumi','','Access-Reject','2019-08-30 18:16:04'),(832524,'kumi','','Access-Reject','2019-08-30 18:16:35'),(832525,'kumi','','Access-Reject','2019-08-30 18:17:06'),(832526,'kumi','','Access-Reject','2019-08-30 18:17:37'),(832527,'kumi','','Access-Reject','2019-08-30 18:18:08'),(832528,'kumi','','Access-Reject','2019-08-30 18:18:39'),(832529,'kumi','','Access-Reject','2019-08-30 18:19:10'),(832530,'kumi','','Access-Reject','2019-08-30 18:19:41'),(832531,'kumi','','Access-Reject','2019-08-30 18:20:12'),(832532,'kumi','','Access-Reject','2019-08-30 18:20:44'),(832533,'kumi','','Access-Reject','2019-08-30 18:21:15'),(832534,'kumi','','Access-Reject','2019-08-30 18:21:46'),(832535,'kumi','','Access-Reject','2019-08-30 18:22:17'),(832536,'kumi','','Access-Reject','2019-08-30 18:22:48'),(832537,'kumi','','Access-Reject','2019-08-30 18:23:19'),(832538,'kumi','','Access-Reject','2019-08-30 18:23:53'),(832539,'kumi','','Access-Reject','2019-08-30 18:24:21'),(832540,'kumi','','Access-Reject','2019-08-30 18:24:52'),(832541,'SoNM','','Access-Accept','2019-08-30 18:25:04'),(832542,'kumi','','Access-Reject','2019-08-30 18:25:23'),(832543,'kumi','','Access-Reject','2019-08-30 18:25:54'),(832544,'kumi','','Access-Reject','2019-08-30 18:26:26'),(832545,'kumi','','Access-Reject','2019-08-30 18:26:57'),(832546,'kumi','','Access-Reject','2019-08-30 18:27:28'),(832547,'kumi','','Access-Reject','2019-08-30 18:27:59'),(832548,'kumi','','Access-Reject','2019-08-30 18:28:30'),(832549,'kumi','','Access-Reject','2019-08-30 18:29:01'),(832550,'kumi','','Access-Reject','2019-08-30 18:29:32'),(832551,'kumi','','Access-Reject','2019-08-30 18:30:03'),(832552,'mfantsipim','','Access-Accept','2019-08-30 18:30:06'),(832553,'kumi','','Access-Reject','2019-08-30 18:30:34'),(832554,'kumi','','Access-Reject','2019-08-30 18:31:05'),(832555,'kumi','','Access-Reject','2019-08-30 18:31:37'),(832556,'kumi','','Access-Reject','2019-08-30 18:32:08'),(832557,'kumi','','Access-Reject','2019-08-30 18:32:39'),(832558,'kumi','','Access-Reject','2019-08-30 18:33:10'),(832559,'kumi','','Access-Reject','2019-08-30 18:33:41'),(832560,'kumi','','Access-Reject','2019-08-30 18:34:12'),(832561,'kumi','','Access-Reject','2019-08-30 18:34:43'),(832562,'kumi','','Access-Reject','2019-08-30 18:35:14'),(832563,'kumi','','Access-Reject','2019-08-30 18:35:45'),(832564,'kumi','','Access-Reject','2019-08-30 18:36:19'),(832565,'kumi','','Access-Reject','2019-08-30 18:36:48'),(832566,'kumi','','Access-Reject','2019-08-30 18:37:19'),(832567,'kumi','','Access-Reject','2019-08-30 18:37:50'),(832568,'kumi','','Access-Reject','2019-08-30 18:38:21'),(832569,'kumi','','Access-Reject','2019-08-30 18:38:52'),(832570,'kumi','','Access-Reject','2019-08-30 18:39:23'),(832571,'kumi','','Access-Reject','2019-08-30 18:39:54'),(832572,'kumi','','Access-Reject','2019-08-30 18:40:25'),(832573,'kumi','','Access-Reject','2019-08-30 18:40:56'),(832574,'kumi','','Access-Reject','2019-08-30 18:41:27'),(832575,'kumi','','Access-Reject','2019-08-30 18:41:58'),(832576,'kumi','','Access-Reject','2019-08-30 18:42:30'),(832577,'kumi','','Access-Reject','2019-08-30 18:43:01'),(832578,'kumi','','Access-Reject','2019-08-30 18:43:32'),(832579,'kumi','','Access-Reject','2019-08-30 18:44:03'),(832580,'kumi','','Access-Reject','2019-08-30 18:44:34'),(832581,'kumi','','Access-Reject','2019-08-30 18:45:05'),(832582,'kumi','','Access-Reject','2019-08-30 18:45:36'),(832583,'kumi','','Access-Reject','2019-08-30 18:46:07'),(832584,'kumi','','Access-Reject','2019-08-30 18:46:38'),(832585,'kumi','','Access-Reject','2019-08-30 18:47:09'),(832586,'kumi','','Access-Reject','2019-08-30 18:47:41'),(832587,'kumi','','Access-Reject','2019-08-30 18:48:17'),(832588,'kumi','','Access-Reject','2019-08-30 18:48:43'),(832589,'kumi','','Access-Reject','2019-08-30 18:49:14'),(832590,'kumi','','Access-Reject','2019-08-30 18:49:45'),(832591,'mfantsipim','','Access-Accept','2019-08-30 18:50:06'),(832592,'kumi','','Access-Reject','2019-08-30 18:50:16'),(832593,'kumi','','Access-Reject','2019-08-30 18:50:47'),(832594,'kumi','','Access-Reject','2019-08-30 18:51:18'),(832595,'kumi','','Access-Reject','2019-08-30 18:51:49'),(832596,'kumi','','Access-Reject','2019-08-30 18:52:20'),(832597,'kumi','','Access-Reject','2019-08-30 18:52:52'),(832598,'kumi','','Access-Reject','2019-08-30 18:53:23'),(832599,'kumi','','Access-Reject','2019-08-30 18:53:54'),(832600,'kumi','','Access-Reject','2019-08-30 18:54:25'),(832601,'kumi','','Access-Reject','2019-08-30 18:54:56'),(832602,'kumi','','Access-Reject','2019-08-30 18:55:27'),(832603,'kumi','','Access-Reject','2019-08-30 18:55:58'),(832604,'kumi','','Access-Reject','2019-08-30 18:56:29'),(832605,'kumi','','Access-Reject','2019-08-30 18:57:00'),(832606,'kumi','','Access-Reject','2019-08-30 18:57:32'),(832607,'kumi','','Access-Reject','2019-08-30 18:58:03'),(832608,'kumi','','Access-Reject','2019-08-30 18:58:39'),(832609,'kumi','','Access-Reject','2019-08-30 18:59:05'),(832610,'kumi','','Access-Reject','2019-08-30 18:59:36'),(832611,'kumi','','Access-Reject','2019-08-30 19:00:07'),(832612,'kumi','','Access-Reject','2019-08-30 19:00:38'),(832613,'kumi','','Access-Reject','2019-08-30 19:01:09'),(832614,'kumi','','Access-Reject','2019-08-30 19:01:40'),(832615,'kumi','','Access-Reject','2019-08-30 19:02:11'),(832616,'kumi','','Access-Reject','2019-08-30 19:02:42'),(832617,'kumi','','Access-Reject','2019-08-30 19:03:14'),(832618,'kumi','','Access-Reject','2019-08-30 19:03:45'),(832619,'kumi','','Access-Reject','2019-08-30 19:04:16'),(832620,'kumi','','Access-Reject','2019-08-30 19:04:47'),(832621,'kumi','','Access-Reject','2019-08-30 19:05:18'),(832622,'kumi','','Access-Reject','2019-08-30 19:05:49'),(832623,'kumi','','Access-Reject','2019-08-30 19:06:20'),(832624,'kumi','','Access-Reject','2019-08-30 19:06:51'),(832625,'kumi','','Access-Reject','2019-08-30 19:07:22'),(832626,'kumi','','Access-Reject','2019-08-30 19:07:53'),(832627,'kumi','','Access-Reject','2019-08-30 19:08:24'),(832628,'kumi','','Access-Reject','2019-08-30 19:08:56'),(832629,'kumi','','Access-Reject','2019-08-30 19:09:27'),(832630,'mfantsipim','','Access-Accept','2019-08-30 19:10:10'),(832631,'kumi','','Access-Reject','2019-08-30 19:10:29'),(832632,'kumi','','Access-Reject','2019-08-30 19:11:00'),(832633,'kumi','','Access-Reject','2019-08-30 19:11:31'),(832634,'kumi','','Access-Reject','2019-08-30 19:12:02'),(832635,'kumi','','Access-Reject','2019-08-30 19:12:33'),(832636,'kumi','','Access-Reject','2019-08-30 19:13:04'),(832637,'kumi','','Access-Reject','2019-08-30 19:13:35'),(832638,'kumi','','Access-Reject','2019-08-30 19:14:07'),(832639,'kumi','','Access-Reject','2019-08-30 19:14:38'),(832640,'kumi','','Access-Reject','2019-08-30 19:15:09'),(832641,'kumi','','Access-Reject','2019-08-30 19:15:40'),(832642,'kumi','','Access-Reject','2019-08-30 19:16:11'),(832643,'kumi','','Access-Reject','2019-08-30 19:16:47'),(832644,'kumi','','Access-Reject','2019-08-30 19:17:13'),(832645,'kumi','','Access-Reject','2019-08-30 19:17:44'),(832646,'kumi','','Access-Reject','2019-08-30 19:18:15'),(832647,'kumi','','Access-Reject','2019-08-30 19:18:46'),(832648,'kumi','','Access-Reject','2019-08-30 19:19:18'),(832649,'kumi','','Access-Reject','2019-08-30 19:19:49'),(832650,'kumi','','Access-Reject','2019-08-30 19:20:20'),(832651,'kumi','','Access-Reject','2019-08-30 19:20:51'),(832652,'kumi','','Access-Reject','2019-08-30 19:21:22'),(832653,'kumi','','Access-Reject','2019-08-30 19:21:53'),(832654,'kumi','','Access-Reject','2019-08-30 19:22:24'),(832655,'kumi','','Access-Reject','2019-08-30 19:22:55'),(832656,'kumi','','Access-Reject','2019-08-30 19:23:26'),(832657,'kumi','','Access-Reject','2019-08-30 19:23:57'),(832658,'kumi','','Access-Reject','2019-08-30 19:24:28'),(832659,'kumi','','Access-Reject','2019-08-30 19:25:00'),(832660,'kumi','','Access-Reject','2019-08-30 19:25:31'),(832661,'kumi','','Access-Reject','2019-08-30 19:26:02'),(832662,'kumi','','Access-Reject','2019-08-30 19:26:33'),(832663,'kumi','','Access-Reject','2019-08-30 19:27:04'),(832664,'kumi','','Access-Reject','2019-08-30 19:27:35'),(832665,'kumi','','Access-Reject','2019-08-30 19:28:06'),(832666,'kumi','','Access-Reject','2019-08-30 19:28:37'),(832667,'kumi','','Access-Reject','2019-08-30 19:29:08'),(832668,'kumi','','Access-Reject','2019-08-30 19:29:39'),(832669,'mfantsipim','','Access-Accept','2019-08-30 19:30:06'),(832670,'kumi','','Access-Reject','2019-08-30 19:30:10'),(832671,'kumi','','Access-Reject','2019-08-30 19:30:42'),(832672,'kumi','','Access-Reject','2019-08-30 19:31:13'),(832673,'kumi','','Access-Reject','2019-08-30 19:31:44'),(832674,'kumi','','Access-Reject','2019-08-30 19:32:15'),(832675,'kumi','','Access-Reject','2019-08-30 19:32:46'),(832676,'kumi','','Access-Reject','2019-08-30 19:33:17'),(832677,'kumi','','Access-Reject','2019-08-30 19:33:48'),(832678,'kumi','','Access-Reject','2019-08-30 19:34:19'),(832679,'kumi','','Access-Reject','2019-08-30 19:34:50'),(832680,'kumi','','Access-Reject','2019-08-30 19:35:21'),(832681,'kumi','','Access-Reject','2019-08-30 19:35:52'),(832682,'kumi','','Access-Reject','2019-08-30 19:36:24'),(832683,'kumi','','Access-Reject','2019-08-30 19:36:55'),(832684,'kumi','','Access-Reject','2019-08-30 19:37:31'),(832685,'kumi','','Access-Reject','2019-08-30 19:37:57'),(832686,'kumi','','Access-Reject','2019-08-30 19:38:28'),(832687,'kumi','','Access-Reject','2019-08-30 19:38:59'),(832688,'kumi','','Access-Reject','2019-08-30 19:39:30'),(832689,'kumi','','Access-Reject','2019-08-30 19:40:01'),(832690,'kumi','','Access-Reject','2019-08-30 19:40:32'),(832691,'kumi','','Access-Reject','2019-08-30 19:41:04'),(832692,'kumi','','Access-Reject','2019-08-30 19:41:35'),(832693,'kumi','','Access-Reject','2019-08-30 19:42:06'),(832694,'kumi','','Access-Reject','2019-08-30 19:42:37'),(832695,'kumi','','Access-Reject','2019-08-30 19:43:08'),(832696,'kumi','','Access-Reject','2019-08-30 19:43:39'),(832697,'kumi','','Access-Reject','2019-08-30 19:44:10'),(832698,'kumi','','Access-Reject','2019-08-30 19:44:46'),(832699,'kumi','','Access-Reject','2019-08-30 19:45:12'),(832700,'kumi','','Access-Reject','2019-08-30 19:45:43'),(832701,'kumi','','Access-Reject','2019-08-30 19:46:14'),(832702,'kumi','','Access-Reject','2019-08-30 19:46:46'),(832703,'kumi','','Access-Reject','2019-08-30 19:47:17'),(832704,'kumi','','Access-Reject','2019-08-30 19:47:48'),(832705,'kumi','','Access-Reject','2019-08-30 19:48:19'),(832706,'kumi','','Access-Reject','2019-08-30 19:48:50'),(832707,'kumi','','Access-Reject','2019-08-30 19:49:21'),(832708,'kumi','','Access-Reject','2019-08-30 19:49:52'),(832709,'mfantsipim','','Access-Accept','2019-08-30 19:50:06'),(832710,'kumi','','Access-Reject','2019-08-30 19:50:23'),(832711,'kumi','','Access-Reject','2019-08-30 19:50:54'),(832712,'kumi','','Access-Reject','2019-08-30 19:51:26'),(832713,'kumi','','Access-Reject','2019-08-30 19:51:57'),(832714,'kumi','','Access-Reject','2019-08-30 19:52:28'),(832715,'kumi','','Access-Reject','2019-08-30 19:52:59'),(832716,'kumi','','Access-Reject','2019-08-30 19:53:30'),(832717,'kumi','','Access-Reject','2019-08-30 19:54:01'),(832718,'kumi','','Access-Reject','2019-08-30 19:54:32'),(832719,'kumi','','Access-Reject','2019-08-30 19:55:03'),(832720,'kumi','','Access-Reject','2019-08-30 19:55:34'),(832721,'kumi','','Access-Reject','2019-08-30 19:56:05'),(832722,'kumi','','Access-Reject','2019-08-30 19:56:36'),(832723,'kumi','','Access-Reject','2019-08-30 19:57:08'),(832724,'kumi','','Access-Reject','2019-08-30 19:57:39'),(832725,'kumi','','Access-Reject','2019-08-30 19:58:10'),(832726,'kumi','','Access-Reject','2019-08-30 19:58:41'),(832727,'kumi','','Access-Reject','2019-08-30 19:59:12'),(832728,'kumi','','Access-Reject','2019-08-30 19:59:43'),(832729,'kumi','','Access-Reject','2019-08-30 20:00:14'),(832730,'kumi','','Access-Reject','2019-08-30 20:00:45'),(832731,'kumi','','Access-Reject','2019-08-30 20:01:16'),(832732,'kumi','','Access-Reject','2019-08-30 20:01:47'),(832733,'kumi','','Access-Reject','2019-08-30 20:02:19'),(832734,'kumi','','Access-Reject','2019-08-30 20:02:50'),(832735,'kumi','','Access-Reject','2019-08-30 20:03:21'),(832736,'kumi','','Access-Reject','2019-08-30 20:03:52'),(832737,'kumi','','Access-Reject','2019-08-30 20:04:23'),(832738,'kumi','','Access-Reject','2019-08-30 20:04:54'),(832739,'kumi','','Access-Reject','2019-08-30 20:05:25'),(832740,'kumi','','Access-Reject','2019-08-30 20:05:56'),(832741,'kumi','','Access-Reject','2019-08-30 20:06:27'),(832742,'kumi','','Access-Reject','2019-08-30 20:06:59'),(832743,'kumi','','Access-Reject','2019-08-30 20:07:30'),(832744,'kumi','','Access-Reject','2019-08-30 20:08:01'),(832745,'kumi','','Access-Reject','2019-08-30 20:08:32'),(832746,'kumi','','Access-Reject','2019-08-30 20:09:03'),(832747,'kumi','','Access-Reject','2019-08-30 20:09:34'),(832748,'affiliation','','Access-Accept','2019-08-30 20:10:05'),(832749,'kumi','','Access-Reject','2019-08-30 20:10:05'),(910251,'pempamsie','','Access-Accept','2019-09-21 04:45:43'),(832751,'mfantsipim','','Access-Accept','2019-08-30 20:10:06'),(832752,'cegrad','','Access-Accept','2019-08-30 20:10:35'),(832753,'kumi','','Access-Reject','2019-08-30 20:10:36'),(832754,'kumi','','Access-Reject','2019-08-30 20:11:07'),(832755,'kumi','','Access-Reject','2019-08-30 20:11:38'),(832756,'kumi','','Access-Reject','2019-08-30 20:12:09'),(832757,'kumi','','Access-Reject','2019-08-30 20:12:41'),(832758,'kumi','','Access-Reject','2019-08-30 20:13:12'),(832759,'kumi','','Access-Reject','2019-08-30 20:13:43'),(832760,'kumi','','Access-Reject','2019-08-30 20:14:14'),(832761,'kumi','','Access-Reject','2019-08-30 20:14:45'),(832762,'kumi','','Access-Reject','2019-08-30 20:15:47'),(832763,'kumi','','Access-Reject','2019-08-30 20:16:18'),(832764,'kumi','','Access-Reject','2019-08-30 20:16:49'),(832765,'kumi','','Access-Reject','2019-08-30 20:17:20'),(832766,'kumi','','Access-Reject','2019-08-30 20:17:52'),(832767,'kumi','','Access-Reject','2019-08-30 20:18:23'),(832768,'kumi','','Access-Reject','2019-08-30 20:18:54'),(832769,'kumi','','Access-Reject','2019-08-30 20:19:25'),(832770,'kumi','','Access-Reject','2019-08-30 20:19:56'),(832771,'kumi','','Access-Reject','2019-08-30 20:20:27'),(832772,'kumi','','Access-Reject','2019-08-30 20:20:58'),(832773,'kumi','','Access-Reject','2019-08-30 20:21:29'),(832774,'kumi','','Access-Reject','2019-08-30 20:22:00'),(832775,'kumi','','Access-Reject','2019-08-30 20:22:31'),(832776,'kumi','','Access-Reject','2019-08-30 20:23:03'),(832777,'kumi','','Access-Reject','2019-08-30 20:23:34'),(832778,'kumi','','Access-Reject','2019-08-30 20:24:05'),(832779,'kumi','','Access-Reject','2019-08-30 20:24:36'),(832780,'SoNM','','Access-Accept','2019-08-30 20:25:04'),(832781,'kumi','','Access-Reject','2019-08-30 20:25:07'),(832782,'kumi','','Access-Reject','2019-08-30 20:25:38'),(832783,'kumi','','Access-Reject','2019-08-30 20:26:09'),(832784,'kumi','','Access-Reject','2019-08-30 20:26:40'),(832785,'kumi','','Access-Reject','2019-08-30 20:27:11'),(832786,'kumi','','Access-Reject','2019-08-30 20:27:42'),(832787,'kumi','','Access-Reject','2019-08-30 20:28:13'),(832788,'kumi','','Access-Reject','2019-08-30 20:28:45'),(832789,'kumi','','Access-Reject','2019-08-30 20:29:16'),(832790,'kumi','','Access-Reject','2019-08-30 20:29:47'),(832791,'mfantsipim','','Access-Accept','2019-08-30 20:30:06'),(832792,'kumi','','Access-Reject','2019-08-30 20:30:18'),(832793,'kumi','','Access-Reject','2019-08-30 20:30:49'),(832794,'kumi','','Access-Reject','2019-08-30 20:31:20'),(832795,'kumi','','Access-Reject','2019-08-30 20:31:51'),(832796,'kumi','','Access-Reject','2019-08-30 20:32:22'),(832797,'kumi','','Access-Reject','2019-08-30 20:32:53'),(832798,'kumi','','Access-Reject','2019-08-30 20:33:24'),(832799,'kumi','','Access-Reject','2019-08-30 20:33:56'),(832800,'kumi','','Access-Reject','2019-08-30 20:34:27'),(832801,'kumi','','Access-Reject','2019-08-30 20:34:58'),(832802,'kumi','','Access-Reject','2019-08-30 20:35:29'),(832803,'kumi','','Access-Reject','2019-08-30 20:36:00'),(832804,'kumi','','Access-Reject','2019-08-30 20:36:31'),(832805,'kumi','','Access-Reject','2019-08-30 20:37:02'),(832806,'kumi','','Access-Reject','2019-08-30 20:37:33'),(832807,'kumi','','Access-Reject','2019-08-30 20:38:04'),(832808,'kumi','','Access-Reject','2019-08-30 20:38:35'),(832809,'kumi','','Access-Reject','2019-08-30 20:39:07'),(832810,'kumi','','Access-Reject','2019-08-30 20:39:38'),(832811,'kumi','','Access-Reject','2019-08-30 20:40:09'),(832812,'kumi','','Access-Reject','2019-08-30 20:40:40'),(832813,'kumi','','Access-Reject','2019-08-30 20:41:11'),(832814,'kumi','','Access-Reject','2019-08-30 20:41:42'),(832815,'kumi','','Access-Reject','2019-08-30 20:42:13'),(832816,'kumi','','Access-Reject','2019-08-30 20:42:44'),(832817,'kumi','','Access-Reject','2019-08-30 20:43:15'),(832818,'kumi','','Access-Reject','2019-08-30 20:43:46'),(832819,'kumi','','Access-Reject','2019-08-30 20:44:18'),(832820,'kumi','','Access-Reject','2019-08-30 20:44:49'),(832821,'kumi','','Access-Reject','2019-08-30 20:45:20'),(832822,'kumi','','Access-Reject','2019-08-30 20:45:51'),(832823,'kumi','','Access-Reject','2019-08-30 20:46:22'),(832824,'kumi','','Access-Reject','2019-08-30 20:46:53'),(832825,'kumi','','Access-Reject','2019-08-30 20:47:24'),(832826,'kumi','','Access-Reject','2019-08-30 20:47:55'),(832827,'kumi','','Access-Reject','2019-08-30 20:48:26'),(832828,'kumi','','Access-Reject','2019-08-30 20:48:57'),(832829,'kumi','','Access-Reject','2019-08-30 20:49:29'),(832830,'kumi','','Access-Reject','2019-08-30 20:50:00'),(832831,'mfantsipim','','Access-Accept','2019-08-30 20:50:06'),(832832,'kumi','','Access-Reject','2019-08-30 20:50:31'),(832833,'kumi','','Access-Reject','2019-08-30 20:51:02'),(832834,'kumi','','Access-Reject','2019-08-30 20:51:33'),(832835,'kumi','','Access-Reject','2019-08-30 20:52:04'),(832836,'kumi','','Access-Reject','2019-08-30 20:52:35'),(832837,'kumi','','Access-Reject','2019-08-30 20:53:06'),(832838,'kumi','','Access-Reject','2019-08-30 20:53:37'),(832839,'kumi','','Access-Reject','2019-08-30 20:54:08'),(832840,'kumi','','Access-Reject','2019-08-30 20:54:39'),(832841,'kumi','','Access-Reject','2019-08-30 20:55:11'),(832842,'kumi','','Access-Reject','2019-08-30 20:55:42'),(832843,'kumi','','Access-Reject','2019-08-30 20:56:13'),(832844,'kumi','','Access-Reject','2019-08-30 20:56:44'),(832845,'kumi','','Access-Reject','2019-08-30 20:57:15'),(832846,'kumi','','Access-Reject','2019-08-30 20:57:46'),(832847,'kumi','','Access-Reject','2019-08-30 20:58:17'),(832848,'kumi','','Access-Reject','2019-08-30 20:58:48'),(832849,'kumi','','Access-Reject','2019-08-30 20:59:19'),(832850,'kumi','','Access-Reject','2019-08-30 20:59:50'),(832851,'kumi','','Access-Reject','2019-08-30 21:00:21'),(832852,'kumi','','Access-Reject','2019-08-30 21:00:53'),(832853,'kumi','','Access-Reject','2019-08-30 21:01:24'),(832854,'kumi','','Access-Reject','2019-08-30 21:01:55'),(832855,'kumi','','Access-Reject','2019-08-30 21:02:26'),(832856,'kumi','','Access-Reject','2019-08-30 21:03:02'),(832857,'kumi','','Access-Reject','2019-08-30 21:03:28'),(832858,'kumi','','Access-Reject','2019-08-30 21:03:59'),(832859,'kumi','','Access-Reject','2019-08-30 21:04:30'),(832860,'kumi','','Access-Reject','2019-08-30 21:05:01'),(832861,'kumi','','Access-Reject','2019-08-30 21:05:32'),(832862,'kumi','','Access-Reject','2019-08-30 21:06:04'),(832863,'kumi','','Access-Reject','2019-08-30 21:06:35'),(832864,'kumi','','Access-Reject','2019-08-30 21:07:06'),(832865,'kumi','','Access-Reject','2019-08-30 21:07:37'),(832866,'kumi','','Access-Reject','2019-08-30 21:08:08'),(832867,'kumi','','Access-Reject','2019-08-30 21:08:39'),(832868,'kumi','','Access-Reject','2019-08-30 21:09:10'),(832869,'kumi','','Access-Reject','2019-08-30 21:09:41'),(832870,'mfantsipim','','Access-Accept','2019-08-30 21:10:06'),(832871,'kumi','','Access-Reject','2019-08-30 21:10:12'),(832872,'kumi','','Access-Reject','2019-08-30 21:10:43'),(832873,'kumi','','Access-Reject','2019-08-30 21:11:14'),(832874,'kumi','','Access-Reject','2019-08-30 21:11:46'),(832875,'kumi','','Access-Reject','2019-08-30 21:12:17'),(832876,'kumi','','Access-Reject','2019-08-30 21:12:48'),(832877,'kumi','','Access-Reject','2019-08-30 21:13:19'),(832878,'kumi','','Access-Reject','2019-08-30 21:13:50'),(832879,'kumi','','Access-Reject','2019-08-30 21:14:21'),(832880,'kumi','','Access-Reject','2019-08-30 21:14:52'),(832881,'kumi','','Access-Reject','2019-08-30 21:15:23'),(832882,'kumi','','Access-Reject','2019-08-30 21:15:54'),(832883,'kumi','','Access-Reject','2019-08-30 21:16:25'),(832884,'kumi','','Access-Reject','2019-08-30 21:16:56'),(832885,'kumi','','Access-Reject','2019-08-30 21:17:28'),(832886,'kumi','','Access-Reject','2019-08-30 21:17:59'),(832887,'kumi','','Access-Reject','2019-08-30 21:18:30'),(832888,'kumi','','Access-Reject','2019-08-30 21:19:01'),(832889,'kumi','','Access-Reject','2019-08-30 21:19:32'),(832890,'kumi','','Access-Reject','2019-08-30 21:20:03'),(832891,'kumi','','Access-Reject','2019-08-30 21:20:34'),(832892,'kumi','','Access-Reject','2019-08-30 21:21:05'),(832893,'kumi','','Access-Reject','2019-08-30 21:21:36'),(832894,'kumi','','Access-Reject','2019-08-30 21:22:07'),(832895,'kumi','','Access-Reject','2019-08-30 21:22:39'),(832896,'kumi','','Access-Reject','2019-08-30 21:23:10'),(832897,'kumi','','Access-Reject','2019-08-30 21:23:41'),(832898,'kumi','','Access-Reject','2019-08-30 21:24:12'),(832899,'kumi','','Access-Reject','2019-08-30 21:24:48'),(832900,'kumi','','Access-Reject','2019-08-30 21:25:14'),(832901,'kumi','','Access-Reject','2019-08-30 21:26:20'),(832902,'kumi','','Access-Reject','2019-08-30 21:26:47'),(832903,'kumi','','Access-Reject','2019-08-30 21:27:18'),(832904,'kumi','','Access-Reject','2019-08-30 21:27:50'),(832905,'kumi','','Access-Reject','2019-08-30 21:28:21'),(832906,'kumi','','Access-Reject','2019-08-30 21:28:52'),(832907,'kumi','','Access-Reject','2019-08-30 21:29:23'),(832908,'kumi','','Access-Reject','2019-08-30 21:29:54'),(832909,'mfantsipim','','Access-Accept','2019-08-30 21:30:06'),(832910,'kumi','','Access-Reject','2019-08-30 21:30:25'),(832911,'kumi','','Access-Reject','2019-08-30 21:30:56'),(832912,'kumi','','Access-Reject','2019-08-30 21:31:27'),(832913,'kumi','','Access-Reject','2019-08-30 21:31:58'),(832914,'kumi','','Access-Reject','2019-08-30 21:32:29'),(832915,'kumi','','Access-Reject','2019-08-30 21:33:00'),(832916,'kumi','','Access-Reject','2019-08-30 21:33:31'),(832917,'kumi','','Access-Reject','2019-08-30 21:34:03'),(832918,'kumi','','Access-Reject','2019-08-30 21:34:34'),(832919,'kumi','','Access-Reject','2019-08-30 21:35:05'),(832920,'kumi','','Access-Reject','2019-08-30 21:35:36'),(832921,'kumi','','Access-Reject','2019-08-30 21:36:07'),(832922,'kumi','','Access-Reject','2019-08-30 21:36:38'),(832923,'kumi','','Access-Reject','2019-08-30 21:37:09'),(832924,'kumi','','Access-Reject','2019-08-30 21:37:40'),(832925,'kumi','','Access-Reject','2019-08-30 21:38:11'),(832926,'kumi','','Access-Reject','2019-08-30 21:38:42'),(832927,'kumi','','Access-Reject','2019-08-30 21:39:13'),(832928,'kumi','','Access-Reject','2019-08-30 21:39:45'),(832929,'kumi','','Access-Reject','2019-08-30 21:40:16'),(832930,'kumi','','Access-Reject','2019-08-30 21:40:47'),(832931,'kumi','','Access-Reject','2019-08-30 21:41:18'),(832932,'kumi','','Access-Reject','2019-08-30 21:41:49'),(832933,'kumi','','Access-Reject','2019-08-30 21:42:20'),(832934,'kumi','','Access-Reject','2019-08-30 21:42:51'),(832935,'kumi','','Access-Reject','2019-08-30 21:43:22'),(832936,'kumi','','Access-Reject','2019-08-30 21:43:53'),(832937,'kumi','','Access-Reject','2019-08-30 21:44:24'),(832938,'kumi','','Access-Reject','2019-08-30 21:44:56'),(832939,'kumi','','Access-Reject','2019-08-30 21:45:27'),(832940,'kumi','','Access-Reject','2019-08-30 21:45:58'),(832941,'kumi','','Access-Reject','2019-08-30 21:46:29'),(832942,'kumi','','Access-Reject','2019-08-30 21:47:00'),(832943,'kumi','','Access-Reject','2019-08-30 21:47:31'),(832944,'kumi','','Access-Reject','2019-08-30 21:48:02'),(832945,'kumi','','Access-Reject','2019-08-30 21:48:33'),(832946,'kumi','','Access-Reject','2019-08-30 21:49:07'),(832947,'kumi','','Access-Reject','2019-08-30 21:49:35'),(832948,'mfantsipim','','Access-Accept','2019-08-30 21:50:06'),(832949,'kumi','','Access-Reject','2019-08-30 21:50:06'),(832950,'kumi','','Access-Reject','2019-08-30 21:50:38'),(832951,'kumi','','Access-Reject','2019-08-30 21:51:09'),(832952,'kumi','','Access-Reject','2019-08-30 21:51:40'),(832953,'kumi','','Access-Reject','2019-08-30 21:52:11'),(832954,'kumi','','Access-Reject','2019-08-30 21:52:42'),(832955,'kumi','','Access-Reject','2019-08-30 21:53:13'),(832956,'kumi','','Access-Reject','2019-08-30 21:53:44'),(832957,'kumi','','Access-Reject','2019-08-30 21:54:15'),(832958,'kumi','','Access-Reject','2019-08-30 21:54:46'),(832959,'kumi','','Access-Reject','2019-08-30 21:55:17'),(832960,'kumi','','Access-Reject','2019-08-30 21:55:49'),(832961,'kumi','','Access-Reject','2019-08-30 21:56:20'),(832962,'kumi','','Access-Reject','2019-08-30 21:56:51'),(832963,'kumi','','Access-Reject','2019-08-30 21:57:22'),(832964,'kumi','','Access-Reject','2019-08-30 21:57:53'),(832965,'kumi','','Access-Reject','2019-08-30 21:58:24'),(832966,'kumi','','Access-Reject','2019-08-30 21:58:55'),(832967,'kumi','','Access-Reject','2019-08-30 21:59:26'),(832968,'kumi','','Access-Reject','2019-08-30 21:59:57'),(832969,'kumi','','Access-Reject','2019-08-30 22:00:28'),(832970,'kumi','','Access-Reject','2019-08-30 22:00:59'),(832971,'kumi','','Access-Reject','2019-08-30 22:01:30'),(832972,'kumi','','Access-Reject','2019-08-30 22:02:02'),(832973,'kumi','','Access-Reject','2019-08-30 22:02:33'),(832974,'kumi','','Access-Reject','2019-08-30 22:03:04'),(832975,'kumi','','Access-Reject','2019-08-30 22:03:35'),(832976,'kumi','','Access-Reject','2019-08-30 22:04:06'),(832977,'kumi','','Access-Reject','2019-08-30 22:04:37'),(832978,'kumi','','Access-Reject','2019-08-30 22:05:08'),(832979,'kumi','','Access-Reject','2019-08-30 22:05:39'),(832980,'kumi','','Access-Reject','2019-08-30 22:06:10'),(832981,'kumi','','Access-Reject','2019-08-30 22:06:41'),(832982,'kumi','','Access-Reject','2019-08-30 22:07:13'),(832983,'kumi','','Access-Reject','2019-08-30 22:07:44'),(832984,'kumi','','Access-Reject','2019-08-30 22:08:15'),(832985,'kumi','','Access-Reject','2019-08-30 22:08:46'),(832986,'kumi','','Access-Reject','2019-08-30 22:09:17'),(832987,'kumi','','Access-Reject','2019-08-30 22:09:48'),(910250,'SoNM','','Access-Accept','2019-09-21 04:32:39'),(832989,'affiliation','','Access-Accept','2019-08-30 22:10:05'),(832990,'mfantsipim','','Access-Accept','2019-08-30 22:10:06'),(832991,'kumi','','Access-Reject','2019-08-30 22:10:19'),(832992,'cegrad','','Access-Accept','2019-08-30 22:10:36'),(832993,'kumi','','Access-Reject','2019-08-30 22:10:50'),(832994,'kumi','','Access-Reject','2019-08-30 22:11:21'),(832995,'kumi','','Access-Reject','2019-08-30 22:11:52'),(832996,'kumi','','Access-Reject','2019-08-30 22:12:23'),(832997,'kumi','','Access-Reject','2019-08-30 22:12:55'),(832998,'kumi','','Access-Reject','2019-08-30 22:13:26'),(832999,'kumi','','Access-Reject','2019-08-30 22:13:57'),(833000,'kumi','','Access-Reject','2019-08-30 22:14:28'),(833001,'kumi','','Access-Reject','2019-08-30 22:14:59'),(833002,'kumi','','Access-Reject','2019-08-30 22:15:30'),(833003,'kumi','','Access-Reject','2019-08-30 22:16:01'),(833004,'kumi','','Access-Reject','2019-08-30 22:16:32'),(833005,'kumi','','Access-Reject','2019-08-30 22:17:03'),(833006,'kumi','','Access-Reject','2019-08-30 22:17:34'),(833007,'kumi','','Access-Reject','2019-08-30 22:18:06'),(833008,'kumi','','Access-Reject','2019-08-30 22:18:37'),(833009,'kumi','','Access-Reject','2019-08-30 22:19:08'),(833010,'kumi','','Access-Reject','2019-08-30 22:19:39'),(833011,'kumi','','Access-Reject','2019-08-30 22:20:10'),(833012,'kumi','','Access-Reject','2019-08-30 22:20:41'),(833013,'kumi','','Access-Reject','2019-08-30 22:21:12'),(833014,'kumi','','Access-Reject','2019-08-30 22:21:43'),(833015,'kumi','','Access-Reject','2019-08-30 22:22:14'),(833016,'kumi','','Access-Reject','2019-08-30 22:22:45'),(833017,'kumi','','Access-Reject','2019-08-30 22:23:16'),(833018,'kumi','','Access-Reject','2019-08-30 22:23:48'),(833019,'kumi','','Access-Reject','2019-08-30 22:24:19'),(833020,'kumi','','Access-Reject','2019-08-30 22:24:50'),(833021,'SoNM','','Access-Accept','2019-08-30 22:25:04'),(833022,'kumi','','Access-Reject','2019-08-30 22:25:21'),(833023,'kumi','','Access-Reject','2019-08-30 22:25:52'),(833024,'kumi','','Access-Reject','2019-08-30 22:26:23'),(833025,'kumi','','Access-Reject','2019-08-30 22:26:54'),(833026,'kumi','','Access-Reject','2019-08-30 22:27:25'),(833027,'kumi','','Access-Reject','2019-08-30 22:27:56'),(833028,'kumi','','Access-Reject','2019-08-30 22:28:27'),(833029,'kumi','','Access-Reject','2019-08-30 22:28:58'),(833030,'kumi','','Access-Reject','2019-08-30 22:29:30'),(833031,'kumi','','Access-Reject','2019-08-30 22:30:01'),(833032,'mfantsipim','','Access-Accept','2019-08-30 22:30:06'),(833033,'kumi','','Access-Reject','2019-08-30 22:30:37'),(833034,'kumi','','Access-Reject','2019-08-30 22:31:03'),(833035,'kumi','','Access-Reject','2019-08-30 22:31:34'),(833036,'kumi','','Access-Reject','2019-08-30 22:32:05'),(833037,'kumi','','Access-Reject','2019-08-30 22:32:36'),(833038,'kumi','','Access-Reject','2019-08-30 22:33:07'),(833039,'kumi','','Access-Reject','2019-08-30 22:33:38'),(833040,'kumi','','Access-Reject','2019-08-30 22:34:09'),(833041,'kumi','','Access-Reject','2019-08-30 22:34:41'),(833042,'kumi','','Access-Reject','2019-08-30 22:35:12'),(833043,'kumi','','Access-Reject','2019-08-30 22:35:43'),(833044,'kumi','','Access-Reject','2019-08-30 22:36:14'),(833045,'kumi','','Access-Reject','2019-08-30 22:37:16'),(833046,'kumi','','Access-Reject','2019-08-30 22:37:47'),(833047,'kumi','','Access-Reject','2019-08-30 22:38:18'),(833048,'kumi','','Access-Reject','2019-08-30 22:38:49'),(833049,'kumi','','Access-Reject','2019-08-30 22:39:20'),(833050,'kumi','','Access-Reject','2019-08-30 22:39:51'),(833051,'kumi','','Access-Reject','2019-08-30 22:40:23'),(833052,'kumi','','Access-Reject','2019-08-30 22:40:54'),(833053,'kumi','','Access-Reject','2019-08-30 22:41:25'),(833054,'kumi','','Access-Reject','2019-08-30 22:41:56'),(833055,'kumi','','Access-Reject','2019-08-30 22:42:27'),(833056,'kumi','','Access-Reject','2019-08-30 22:42:58'),(833057,'kumi','','Access-Reject','2019-08-30 22:43:29'),(833058,'kumi','','Access-Reject','2019-08-30 22:44:00'),(833059,'kumi','','Access-Reject','2019-08-30 22:44:31'),(833060,'kumi','','Access-Reject','2019-08-30 22:45:02'),(833061,'kumi','','Access-Reject','2019-08-30 22:45:33'),(833062,'kumi','','Access-Reject','2019-08-30 22:46:05'),(833063,'kumi','','Access-Reject','2019-08-30 22:46:36'),(833064,'kumi','','Access-Reject','2019-08-30 22:47:07'),(833065,'kumi','','Access-Reject','2019-08-30 22:47:38'),(833066,'kumi','','Access-Reject','2019-08-30 22:48:09'),(833067,'kumi','','Access-Reject','2019-08-30 22:48:40'),(833068,'kumi','','Access-Reject','2019-08-30 22:49:11'),(833069,'kumi','','Access-Reject','2019-08-30 22:49:42'),(833070,'mfantsipim','','Access-Accept','2019-08-30 22:50:06'),(833071,'kumi','','Access-Reject','2019-08-30 22:50:13'),(833072,'kumi','','Access-Reject','2019-08-30 22:50:44'),(833073,'kumi','','Access-Reject','2019-08-30 22:51:16'),(833074,'kumi','','Access-Reject','2019-08-30 22:51:47'),(833075,'kumi','','Access-Reject','2019-08-30 22:52:18'),(833076,'kumi','','Access-Reject','2019-08-30 22:52:49'),(833077,'kumi','','Access-Reject','2019-08-30 22:53:20'),(833078,'kumi','','Access-Reject','2019-08-30 22:53:51'),(833079,'kumi','','Access-Reject','2019-08-30 22:54:22'),(833080,'kumi','','Access-Reject','2019-08-30 22:54:53'),(833081,'kumi','','Access-Reject','2019-08-30 22:55:24'),(833082,'kumi','','Access-Reject','2019-08-30 22:55:55'),(833083,'kumi','','Access-Reject','2019-08-30 22:56:26'),(833084,'kumi','','Access-Reject','2019-08-30 22:56:58'),(833085,'kumi','','Access-Reject','2019-08-30 22:57:29'),(833086,'kumi','','Access-Reject','2019-08-30 22:58:00'),(833087,'kumi','','Access-Reject','2019-08-30 22:58:31'),(833088,'kumi','','Access-Reject','2019-08-30 22:59:02'),(833089,'kumi','','Access-Reject','2019-08-30 22:59:33'),(833090,'kumi','','Access-Reject','2019-08-30 23:00:04'),(833091,'Baptizer annan','0xb050aae988206aa17bb01a36baa8546622','Access-Reject','2019-08-30 23:00:08'),(833092,'kumi','','Access-Reject','2019-08-30 23:00:35'),(833093,'Baptizer annan','0xae827bf09a76c10d9ef5c0d9e18a49161c','Access-Reject','2019-08-30 23:00:39'),(833094,'kumi','','Access-Reject','2019-08-30 23:01:06'),(833095,'kumi','','Access-Reject','2019-08-30 23:01:37'),(833096,'kumi','','Access-Reject','2019-08-30 23:02:08'),(833097,'kumi','','Access-Reject','2019-08-30 23:02:40'),(833098,'kumi','','Access-Reject','2019-08-30 23:03:11'),(833099,'kumi','','Access-Reject','2019-08-30 23:03:42'),(833100,'kumi','','Access-Reject','2019-08-30 23:04:13'),(833101,'kumi','','Access-Reject','2019-08-30 23:04:44'),(833102,'kumi','','Access-Reject','2019-08-30 23:05:15'),(833103,'kumi','','Access-Reject','2019-08-30 23:05:46'),(833104,'kumi','','Access-Reject','2019-08-30 23:06:17'),(833105,'kumi','','Access-Reject','2019-08-30 23:06:48'),(833106,'kumi','','Access-Reject','2019-08-30 23:07:19'),(833107,'kumi','','Access-Reject','2019-08-30 23:07:50'),(833108,'kumi','','Access-Reject','2019-08-30 23:08:22'),(833109,'kumi','','Access-Reject','2019-08-30 23:08:53'),(833110,'kumi','','Access-Reject','2019-08-30 23:09:24'),(833111,'kumi','','Access-Reject','2019-08-30 23:09:55'),(833112,'britwums','','Access-Accept','2019-08-30 23:10:03'),(833113,'mfantsipim','','Access-Accept','2019-08-30 23:10:06'),(833114,'kumi','','Access-Reject','2019-08-30 23:10:26'),(833115,'kumi','','Access-Reject','2019-08-30 23:10:57'),(833116,'kumi','','Access-Reject','2019-08-30 23:11:28'),(833117,'kumi','','Access-Reject','2019-08-30 23:11:59'),(833118,'kumi','','Access-Reject','2019-08-30 23:12:30'),(833119,'kumi','','Access-Reject','2019-08-30 23:13:01'),(833120,'kumi','','Access-Reject','2019-08-30 23:13:32'),(833121,'kumi','','Access-Reject','2019-08-30 23:14:04'),(833122,'kumi','','Access-Reject','2019-08-30 23:14:35'),(833123,'kumi','','Access-Reject','2019-08-30 23:15:06'),(833124,'kumi','','Access-Reject','2019-08-30 23:15:37'),(833125,'kumi','','Access-Reject','2019-08-30 23:16:08'),(833126,'kumi','','Access-Reject','2019-08-30 23:16:39'),(833127,'kumi','','Access-Reject','2019-08-30 23:17:10'),(833128,'kumi','','Access-Reject','2019-08-30 23:17:41'),(833129,'kumi','','Access-Reject','2019-08-30 23:18:12'),(833130,'kumi','','Access-Reject','2019-08-30 23:18:43'),(833131,'kumi','','Access-Reject','2019-08-30 23:19:14'),(833132,'kumi','','Access-Reject','2019-08-30 23:19:46'),(833133,'kumi','','Access-Reject','2019-08-30 23:20:17'),(833134,'kumi','','Access-Reject','2019-08-30 23:20:48'),(833135,'kumi','','Access-Reject','2019-08-30 23:21:19'),(833136,'kumi','','Access-Reject','2019-08-30 23:21:50'),(833137,'kumi','','Access-Reject','2019-08-30 23:22:21'),(833138,'kumi','','Access-Reject','2019-08-30 23:22:52'),(833139,'kumi','','Access-Reject','2019-08-30 23:23:23'),(833140,'kumi','','Access-Reject','2019-08-30 23:23:54'),(833141,'kumi','','Access-Reject','2019-08-30 23:24:25'),(833142,'kumi','','Access-Reject','2019-08-30 23:24:57'),(833143,'kumi','','Access-Reject','2019-08-30 23:25:28'),(833144,'kumi','','Access-Reject','2019-08-30 23:25:59'),(833145,'kumi','','Access-Reject','2019-08-30 23:26:30'),(833146,'kumi','','Access-Reject','2019-08-30 23:27:32'),(833147,'kumi','','Access-Reject','2019-08-30 23:28:03'),(833148,'kumi','','Access-Reject','2019-08-30 23:28:34'),(833149,'kumi','','Access-Reject','2019-08-30 23:29:05'),(833150,'kumi','','Access-Reject','2019-08-30 23:29:36'),(833151,'mfantsipim','','Access-Accept','2019-08-30 23:30:06'),(833152,'kumi','','Access-Reject','2019-08-30 23:30:07'),(833153,'kumi','','Access-Reject','2019-08-30 23:30:39'),(833154,'kumi','','Access-Reject','2019-08-30 23:31:10'),(833155,'kumi','','Access-Reject','2019-08-30 23:31:41'),(833156,'kumi','','Access-Reject','2019-08-30 23:32:12'),(833157,'kumi','','Access-Reject','2019-08-30 23:32:43'),(833158,'kumi','','Access-Reject','2019-08-30 23:33:14'),(833159,'kumi','','Access-Reject','2019-08-30 23:33:45'),(833160,'kumi','','Access-Reject','2019-08-30 23:34:16'),(833161,'kumi','','Access-Reject','2019-08-30 23:34:47'),(833162,'kumi','','Access-Reject','2019-08-30 23:35:18'),(833163,'kumi','','Access-Reject','2019-08-30 23:35:49'),(833164,'kumi','','Access-Reject','2019-08-30 23:36:21'),(833165,'kumi','','Access-Reject','2019-08-30 23:36:52'),(833166,'kumi','','Access-Reject','2019-08-30 23:37:23'),(833167,'kumi','','Access-Reject','2019-08-30 23:37:54'),(833168,'kumi','','Access-Reject','2019-08-30 23:38:25'),(833169,'kumi','','Access-Reject','2019-08-30 23:38:56'),(833170,'kumi','','Access-Reject','2019-08-30 23:39:27'),(833171,'kumi','','Access-Reject','2019-08-30 23:39:58'),(833172,'kumi','','Access-Reject','2019-08-30 23:40:29'),(833173,'kumi','','Access-Reject','2019-08-30 23:41:00'),(833174,'kumi','','Access-Reject','2019-08-30 23:41:32'),(833175,'kumi','','Access-Reject','2019-08-30 23:42:03'),(833176,'kumi','','Access-Reject','2019-08-30 23:42:34'),(833177,'kumi','','Access-Reject','2019-08-30 23:43:05'),(833178,'kumi','','Access-Reject','2019-08-30 23:43:36'),(833179,'kumi','','Access-Reject','2019-08-30 23:44:07'),(833180,'kumi','','Access-Reject','2019-08-30 23:44:38'),(833181,'kumi','','Access-Reject','2019-08-30 23:45:09'),(833182,'kumi','','Access-Reject','2019-08-30 23:45:40'),(833183,'kumi','','Access-Reject','2019-08-30 23:46:16'),(833184,'kumi','','Access-Reject','2019-08-30 23:46:42'),(833185,'kumi','','Access-Reject','2019-08-30 23:47:14'),(833186,'kumi','','Access-Reject','2019-08-30 23:47:45'),(833187,'kumi','','Access-Reject','2019-08-30 23:48:16'),(833188,'kumi','','Access-Reject','2019-08-30 23:48:47'),(833189,'kumi','','Access-Reject','2019-08-30 23:49:18'),(833190,'kumi','','Access-Reject','2019-08-30 23:49:49'),(833191,'mfantsipim','','Access-Accept','2019-08-30 23:50:06'),(833192,'kumi','','Access-Reject','2019-08-30 23:50:20'),(833193,'kumi','','Access-Reject','2019-08-30 23:50:51'),(833194,'kumi','','Access-Reject','2019-08-30 23:51:22'),(833195,'kumi','','Access-Reject','2019-08-30 23:51:53'),(833196,'kumi','','Access-Reject','2019-08-30 23:52:24'),(833197,'kumi','','Access-Reject','2019-08-30 23:52:56'),(833198,'kumi','','Access-Reject','2019-08-30 23:53:27'),(833199,'kumi','','Access-Reject','2019-08-30 23:53:58'),(833200,'kumi','','Access-Reject','2019-08-30 23:54:29'),(833201,'kumi','','Access-Reject','2019-08-30 23:55:00'),(833202,'kumi','','Access-Reject','2019-08-30 23:55:31'),(833203,'kumi','','Access-Reject','2019-08-30 23:56:02'),(833204,'kumi','','Access-Reject','2019-08-30 23:56:33'),(833205,'kumi','','Access-Reject','2019-08-30 23:57:04'),(833206,'kumi','','Access-Reject','2019-08-30 23:57:35'),(833207,'kumi','','Access-Reject','2019-08-30 23:58:06'),(833208,'kumi','','Access-Reject','2019-08-30 23:58:38'),(833209,'kumi','','Access-Reject','2019-08-30 23:59:14'),(833210,'kumi','','Access-Reject','2019-08-30 23:59:40'),(833211,'amanful','','Access-Accept','2019-08-31 00:00:02'),(833212,'kumi','','Access-Reject','2019-08-31 00:00:11'),(833213,'kumi','','Access-Reject','2019-08-31 00:00:42'),(833214,'kumi','','Access-Reject','2019-08-31 00:01:13'),(833215,'kumi','','Access-Reject','2019-08-31 00:01:44'),(833216,'kumi','','Access-Reject','2019-08-31 00:02:15'),(833217,'kumi','','Access-Reject','2019-08-31 00:02:46'),(833218,'kumi','','Access-Reject','2019-08-31 00:03:17'),(833219,'kumi','','Access-Reject','2019-08-31 00:03:48'),(833220,'kumi','','Access-Reject','2019-08-31 00:04:20'),(833221,'kumi','','Access-Reject','2019-08-31 00:04:51'),(833222,'kumi','','Access-Reject','2019-08-31 00:05:22'),(833223,'pempamsie','','Access-Accept','2019-08-31 00:05:42'),(833224,'kumi','','Access-Reject','2019-08-31 00:05:53'),(833225,'kumi','','Access-Reject','2019-08-31 00:06:24'),(833226,'kumi','','Access-Reject','2019-08-31 00:06:55'),(833227,'kumi','','Access-Reject','2019-08-31 00:07:26'),(833228,'kumi','','Access-Reject','2019-08-31 00:07:57'),(833229,'kumi','','Access-Reject','2019-08-31 00:08:28'),(833230,'kumi','','Access-Reject','2019-08-31 00:08:59'),(833231,'kumi','','Access-Reject','2019-08-31 00:09:31'),(833232,'kumi','','Access-Reject','2019-08-31 00:10:02'),(910249,'baduwa','','Access-Accept','2019-09-21 04:27:34'),(833234,'affiliation','','Access-Accept','2019-08-31 00:10:05'),(833235,'mfantsipim','','Access-Accept','2019-08-31 00:10:06'),(833236,'kumi','','Access-Reject','2019-08-31 00:10:33'),(833237,'cegrad','','Access-Accept','2019-08-31 00:10:35'),(833238,'kumi','','Access-Reject','2019-08-31 00:11:04'),(833239,'kumi','','Access-Reject','2019-08-31 00:11:35'),(833240,'kumi','','Access-Reject','2019-08-31 00:12:06'),(833241,'kumi','','Access-Reject','2019-08-31 00:12:37'),(833242,'kumi','','Access-Reject','2019-08-31 00:13:08'),(833243,'kumi','','Access-Reject','2019-08-31 00:13:39'),(833244,'kumi','','Access-Reject','2019-08-31 00:14:10'),(833245,'kumi','','Access-Reject','2019-08-31 00:14:41'),(833246,'kumi','','Access-Reject','2019-08-31 00:15:13'),(833247,'kumi','','Access-Reject','2019-08-31 00:15:44'),(833248,'kumi','','Access-Reject','2019-08-31 00:16:15'),(833249,'kumi','','Access-Reject','2019-08-31 00:16:46'),(833250,'kumi','','Access-Reject','2019-08-31 00:17:17'),(833251,'kumi','','Access-Reject','2019-08-31 00:17:48'),(833252,'kumi','','Access-Reject','2019-08-31 00:18:19'),(833253,'kumi','','Access-Reject','2019-08-31 00:18:50'),(833254,'kumi','','Access-Reject','2019-08-31 00:19:21'),(833255,'kumi','','Access-Reject','2019-08-31 00:19:52'),(833256,'kumi','','Access-Reject','2019-08-31 00:20:23'),(833257,'kumi','','Access-Reject','2019-08-31 00:20:55'),(833258,'kumi','','Access-Reject','2019-08-31 00:21:26'),(833259,'kumi','','Access-Reject','2019-08-31 00:21:57'),(833260,'kumi','','Access-Reject','2019-08-31 00:22:28'),(833261,'kumi','','Access-Reject','2019-08-31 00:23:30'),(833262,'kumi','','Access-Reject','2019-08-31 00:24:01'),(833263,'kumi','','Access-Reject','2019-08-31 00:24:32'),(833264,'kumi','','Access-Reject','2019-08-31 00:25:03'),(833265,'SoNM','','Access-Accept','2019-08-31 00:25:04'),(833266,'kumi','','Access-Reject','2019-08-31 00:25:34'),(833267,'kumi','','Access-Reject','2019-08-31 00:26:05'),(833268,'kumi','','Access-Reject','2019-08-31 00:26:37'),(833269,'kumi','','Access-Reject','2019-08-31 00:27:08'),(833270,'kumi','','Access-Reject','2019-08-31 00:27:39'),(833271,'kumi','','Access-Reject','2019-08-31 00:28:10'),(833272,'kumi','','Access-Reject','2019-08-31 00:28:41'),(833273,'kumi','','Access-Reject','2019-08-31 00:29:12'),(833274,'kumi','','Access-Reject','2019-08-31 00:29:43'),(833275,'mfantsipim','','Access-Accept','2019-08-31 00:30:06'),(833276,'kumi','','Access-Reject','2019-08-31 00:30:14'),(833277,'kumi','','Access-Reject','2019-08-31 00:30:45'),(833278,'kumi','','Access-Reject','2019-08-31 00:31:16'),(833279,'kumi','','Access-Reject','2019-08-31 00:31:48'),(833280,'kumi','','Access-Reject','2019-08-31 00:32:19'),(833281,'kumi','','Access-Reject','2019-08-31 00:32:50'),(833282,'kumi','','Access-Reject','2019-08-31 00:33:21'),(833283,'kumi','','Access-Reject','2019-08-31 00:33:52'),(833284,'kumi','','Access-Reject','2019-08-31 00:34:23'),(833285,'kumi','','Access-Reject','2019-08-31 00:34:54'),(833286,'kumi','','Access-Reject','2019-08-31 00:35:25'),(833287,'kumi','','Access-Reject','2019-08-31 00:35:56'),(833288,'kumi','','Access-Reject','2019-08-31 00:36:27'),(833289,'kumi','','Access-Reject','2019-08-31 00:36:58'),(833290,'kumi','','Access-Reject','2019-08-31 00:37:30'),(833291,'kumi','','Access-Reject','2019-08-31 00:38:01'),(833292,'kumi','','Access-Reject','2019-08-31 00:38:32'),(833293,'kumi','','Access-Reject','2019-08-31 00:39:03'),(833294,'kumi','','Access-Reject','2019-08-31 00:39:34'),(833295,'kumi','','Access-Reject','2019-08-31 00:40:05'),(833296,'kumi','','Access-Reject','2019-08-31 00:40:36'),(833297,'kumi','','Access-Reject','2019-08-31 00:41:07'),(833298,'kumi','','Access-Reject','2019-08-31 00:41:38'),(833299,'kumi','','Access-Reject','2019-08-31 00:42:09'),(833300,'kumi','','Access-Reject','2019-08-31 00:42:40'),(833301,'kumi','','Access-Reject','2019-08-31 00:43:12'),(833302,'kumi','','Access-Reject','2019-08-31 00:43:43'),(833303,'kumi','','Access-Reject','2019-08-31 00:44:14'),(833304,'kumi','','Access-Reject','2019-08-31 00:44:45'),(833305,'kumi','','Access-Reject','2019-08-31 00:45:16'),(833306,'kumi','','Access-Reject','2019-08-31 00:45:47'),(833307,'kumi','','Access-Reject','2019-08-31 00:46:18'),(833308,'kumi','','Access-Reject','2019-08-31 00:46:49'),(833309,'kumi','','Access-Reject','2019-08-31 00:47:20'),(833310,'kumi','','Access-Reject','2019-08-31 00:47:51'),(833311,'kumi','','Access-Reject','2019-08-31 00:48:22'),(833312,'kumi','','Access-Reject','2019-08-31 00:48:54'),(833313,'kumi','','Access-Reject','2019-08-31 00:49:25'),(833314,'kumi','','Access-Reject','2019-08-31 00:49:56'),(833315,'mfantsipim','','Access-Accept','2019-08-31 00:50:06'),(833316,'kumi','','Access-Reject','2019-08-31 00:50:27'),(833317,'kumi','','Access-Reject','2019-08-31 00:50:58'),(833318,'kumi','','Access-Reject','2019-08-31 00:51:29'),(833319,'kumi','','Access-Reject','2019-08-31 00:52:00'),(833320,'kumi','','Access-Reject','2019-08-31 00:52:31'),(833321,'kumi','','Access-Reject','2019-08-31 00:53:02'),(833322,'kumi','','Access-Reject','2019-08-31 00:53:33'),(833323,'kumi','','Access-Reject','2019-08-31 00:54:04'),(833324,'kumi','','Access-Reject','2019-08-31 00:54:36'),(833325,'kumi','','Access-Reject','2019-08-31 00:55:07'),(833326,'kumi','','Access-Reject','2019-08-31 00:55:38'),(833327,'kumi','','Access-Reject','2019-08-31 00:56:09'),(833328,'kumi','','Access-Reject','2019-08-31 00:56:40'),(833329,'kumi','','Access-Reject','2019-08-31 00:57:11'),(833330,'kumi','','Access-Reject','2019-08-31 00:57:42'),(833331,'kumi','','Access-Reject','2019-08-31 00:58:13'),(833332,'kumi','','Access-Reject','2019-08-31 00:58:44'),(833333,'kumi','','Access-Reject','2019-08-31 00:59:15'),(833334,'kumi','','Access-Reject','2019-08-31 00:59:46'),(833335,'kumi','','Access-Reject','2019-08-31 01:00:18'),(833336,'kumi','','Access-Reject','2019-08-31 01:00:49'),(833337,'kumi','','Access-Reject','2019-08-31 01:01:20'),(833338,'kumi','','Access-Reject','2019-08-31 01:01:51'),(833339,'kumi','','Access-Reject','2019-08-31 01:02:22'),(833340,'kumi','','Access-Reject','2019-08-31 01:02:53'),(833341,'kumi','','Access-Reject','2019-08-31 01:03:24'),(833342,'kumi','','Access-Reject','2019-08-31 01:03:55'),(833343,'kumi','','Access-Reject','2019-08-31 01:04:26'),(833344,'kumi','','Access-Reject','2019-08-31 01:04:57'),(833345,'kumi','','Access-Reject','2019-08-31 01:05:29'),(833346,'kumi','','Access-Reject','2019-08-31 01:06:00'),(833347,'kumi','','Access-Reject','2019-08-31 01:06:31'),(833348,'kumi','','Access-Reject','2019-08-31 01:07:02'),(833349,'kumi','','Access-Reject','2019-08-31 01:07:33'),(833350,'kumi','','Access-Reject','2019-08-31 01:08:04'),(833351,'kumi','','Access-Reject','2019-08-31 01:08:35'),(833352,'kumi','','Access-Reject','2019-08-31 01:09:06'),(833353,'kumi','','Access-Reject','2019-08-31 01:09:37'),(833354,'mfantsipim','','Access-Accept','2019-08-31 01:10:06'),(833355,'kumi','','Access-Reject','2019-08-31 01:10:08'),(833356,'kumi','','Access-Reject','2019-08-31 01:10:39'),(833357,'kumi','','Access-Reject','2019-08-31 01:11:11'),(833358,'kumi','','Access-Reject','2019-08-31 01:11:42'),(833359,'kumi','','Access-Reject','2019-08-31 01:12:13'),(833360,'kumi','','Access-Reject','2019-08-31 01:12:44'),(833361,'kumi','','Access-Reject','2019-08-31 01:13:15'),(833362,'kumi','','Access-Reject','2019-08-31 01:13:46'),(833363,'kumi','','Access-Reject','2019-08-31 01:14:17'),(833364,'kumi','','Access-Reject','2019-08-31 01:14:48'),(833365,'kumi','','Access-Reject','2019-08-31 01:15:19'),(833366,'kumi','','Access-Reject','2019-08-31 01:15:50'),(833367,'kumi','','Access-Reject','2019-08-31 01:16:21'),(833368,'kumi','','Access-Reject','2019-08-31 01:16:53'),(833369,'kumi','','Access-Reject','2019-08-31 01:17:24'),(833370,'kumi','','Access-Reject','2019-08-31 01:17:55'),(833371,'kumi','','Access-Reject','2019-08-31 01:18:26'),(833372,'kumi','','Access-Reject','2019-08-31 01:18:57'),(833373,'kumi','','Access-Reject','2019-08-31 01:19:28'),(833374,'kumi','','Access-Reject','2019-08-31 01:19:59'),(833375,'kumi','','Access-Reject','2019-08-31 01:20:30'),(833376,'kumi','','Access-Reject','2019-08-31 01:21:01'),(833377,'kumi','','Access-Reject','2019-08-31 01:21:32'),(833378,'kumi','','Access-Reject','2019-08-31 01:22:03'),(833379,'kumi','','Access-Reject','2019-08-31 01:22:35'),(833380,'kumi','','Access-Reject','2019-08-31 01:23:06'),(833381,'kumi','','Access-Reject','2019-08-31 01:23:37'),(833382,'kumi','','Access-Reject','2019-08-31 01:24:08'),(833383,'kumi','','Access-Reject','2019-08-31 01:24:39'),(833384,'kumi','','Access-Reject','2019-08-31 01:25:10'),(833385,'kumi','','Access-Reject','2019-08-31 01:25:41'),(833386,'kumi','','Access-Reject','2019-08-31 01:26:12'),(833387,'kumi','','Access-Reject','2019-08-31 01:26:43'),(833388,'kumi','','Access-Reject','2019-08-31 01:27:14'),(833389,'kumi','','Access-Reject','2019-08-31 01:27:45'),(833390,'kumi','','Access-Reject','2019-08-31 01:28:20'),(833391,'kumi','','Access-Reject','2019-08-31 01:28:48'),(833392,'kumi','','Access-Reject','2019-08-31 01:29:19'),(833393,'kumi','','Access-Reject','2019-08-31 01:29:50'),(833394,'mfantsipim','','Access-Accept','2019-08-31 01:30:06'),(833395,'kumi','','Access-Reject','2019-08-31 01:30:21'),(833396,'kumi','','Access-Reject','2019-08-31 01:30:52'),(833397,'kumi','','Access-Reject','2019-08-31 01:31:23'),(833398,'kumi','','Access-Reject','2019-08-31 01:31:54'),(833399,'kumi','','Access-Reject','2019-08-31 01:32:25'),(833400,'kumi','','Access-Reject','2019-08-31 01:32:56'),(833401,'kumi','','Access-Reject','2019-08-31 01:33:28'),(833402,'kumi','','Access-Reject','2019-08-31 01:33:59'),(833403,'kumi','','Access-Reject','2019-08-31 01:34:30'),(833404,'kumi','','Access-Reject','2019-08-31 01:35:01'),(833405,'kumi','','Access-Reject','2019-08-31 01:35:32'),(833406,'kumi','','Access-Reject','2019-08-31 01:36:03'),(833407,'kumi','','Access-Reject','2019-08-31 01:36:34'),(833408,'kumi','','Access-Reject','2019-08-31 01:37:05'),(833409,'kumi','','Access-Reject','2019-08-31 01:37:36'),(833410,'kumi','','Access-Reject','2019-08-31 01:38:07'),(833411,'kumi','','Access-Reject','2019-08-31 01:38:38'),(833412,'kumi','','Access-Reject','2019-08-31 01:39:10'),(833413,'kumi','','Access-Reject','2019-08-31 01:39:41'),(833414,'kumi','','Access-Reject','2019-08-31 01:40:12'),(833415,'kumi','','Access-Reject','2019-08-31 01:40:43'),(833416,'kumi','','Access-Reject','2019-08-31 01:41:14'),(833417,'kumi','','Access-Reject','2019-08-31 01:41:45'),(833418,'kumi','','Access-Reject','2019-08-31 01:42:16'),(833419,'kumi','','Access-Reject','2019-08-31 01:42:47'),(833420,'kumi','','Access-Reject','2019-08-31 01:43:18'),(833421,'kumi','','Access-Reject','2019-08-31 01:43:49'),(833422,'kumi','','Access-Reject','2019-08-31 01:44:20'),(833423,'kumi','','Access-Reject','2019-08-31 01:44:52'),(833424,'kumi','','Access-Reject','2019-08-31 01:45:23'),(833425,'kumi','','Access-Reject','2019-08-31 01:45:54'),(833426,'kumi','','Access-Reject','2019-08-31 01:46:25'),(833427,'kumi','','Access-Reject','2019-08-31 01:46:56'),(833428,'kumi','','Access-Reject','2019-08-31 01:47:27'),(833429,'kumi','','Access-Reject','2019-08-31 01:47:58'),(833430,'kumi','','Access-Reject','2019-08-31 01:49:00'),(833431,'kumi','','Access-Reject','2019-08-31 01:49:31'),(833432,'kumi','','Access-Reject','2019-08-31 01:50:02'),(833433,'mfantsipim','','Access-Accept','2019-08-31 01:50:06'),(833434,'kumi','','Access-Reject','2019-08-31 01:50:34'),(833435,'kumi','','Access-Reject','2019-08-31 01:51:05'),(833436,'kumi','','Access-Reject','2019-08-31 01:51:36'),(833437,'kumi','','Access-Reject','2019-08-31 01:52:07'),(833438,'kumi','','Access-Reject','2019-08-31 01:52:38'),(833439,'kumi','','Access-Reject','2019-08-31 01:53:09'),(833440,'kumi','','Access-Reject','2019-08-31 01:53:40'),(833441,'kumi','','Access-Reject','2019-08-31 01:54:11'),(833442,'kumi','','Access-Reject','2019-08-31 01:54:42'),(833443,'kumi','','Access-Reject','2019-08-31 01:55:13'),(833444,'kumi','','Access-Reject','2019-08-31 01:55:45'),(833445,'kumi','','Access-Reject','2019-08-31 01:56:16'),(833446,'kumi','','Access-Reject','2019-08-31 01:56:47'),(833447,'kumi','','Access-Reject','2019-08-31 01:57:18'),(833448,'kumi','','Access-Reject','2019-08-31 01:57:49'),(833449,'kumi','','Access-Reject','2019-08-31 01:58:20'),(833450,'kumi','','Access-Reject','2019-08-31 01:58:51'),(833451,'kumi','','Access-Reject','2019-08-31 01:59:22'),(833452,'kumi','','Access-Reject','2019-08-31 01:59:53'),(833453,'kumi','','Access-Reject','2019-08-31 02:00:24'),(833454,'kumi','','Access-Reject','2019-08-31 02:00:55'),(833455,'kumi','','Access-Reject','2019-08-31 02:01:26'),(833456,'kumi','','Access-Reject','2019-08-31 02:01:58'),(833457,'kumi','','Access-Reject','2019-08-31 02:02:29'),(833458,'kumi','','Access-Reject','2019-08-31 02:03:00'),(833459,'kumi','','Access-Reject','2019-08-31 02:03:31'),(833460,'kumi','','Access-Reject','2019-08-31 02:04:02'),(833461,'kumi','','Access-Reject','2019-08-31 02:04:33'),(833462,'kumi','','Access-Reject','2019-08-31 02:05:04'),(833463,'kumi','','Access-Reject','2019-08-31 02:05:35'),(833464,'kumi','','Access-Reject','2019-08-31 02:06:06'),(833465,'kumi','','Access-Reject','2019-08-31 02:06:37'),(833466,'kumi','','Access-Reject','2019-08-31 02:07:08'),(833467,'kumi','','Access-Reject','2019-08-31 02:07:40'),(833468,'kumi','','Access-Reject','2019-08-31 02:08:11'),(833469,'kumi','','Access-Reject','2019-08-31 02:08:42'),(833470,'kumi','','Access-Reject','2019-08-31 02:09:13'),(833471,'kumi','','Access-Reject','2019-08-31 02:09:49'),(833472,'affiliation','','Access-Accept','2019-08-31 02:10:05'),(833473,'mfantsipim','','Access-Accept','2019-08-31 02:10:06'),(910248,'cegrad','','Access-Accept','2019-09-21 04:10:06'),(833475,'kumi','','Access-Reject','2019-08-31 02:10:15'),(833476,'cegrad','','Access-Accept','2019-08-31 02:10:36'),(833477,'kumi','','Access-Reject','2019-08-31 02:10:46'),(833478,'kumi','','Access-Reject','2019-08-31 02:11:17'),(833479,'kumi','','Access-Reject','2019-08-31 02:11:48'),(833480,'kumi','','Access-Reject','2019-08-31 02:12:19'),(833481,'kumi','','Access-Reject','2019-08-31 02:12:50'),(833482,'kumi','','Access-Reject','2019-08-31 02:13:22'),(833483,'kumi','','Access-Reject','2019-08-31 02:13:53'),(833484,'kumi','','Access-Reject','2019-08-31 02:14:24'),(833485,'kumi','','Access-Reject','2019-08-31 02:14:55'),(833486,'kumi','','Access-Reject','2019-08-31 02:15:26'),(833487,'kumi','','Access-Reject','2019-08-31 02:15:57'),(833488,'kumi','','Access-Reject','2019-08-31 02:16:28'),(833489,'kumi','','Access-Reject','2019-08-31 02:16:59'),(833490,'kumi','','Access-Reject','2019-08-31 02:17:30'),(833491,'kumi','','Access-Reject','2019-08-31 02:18:01'),(833492,'kumi','','Access-Reject','2019-08-31 02:18:32'),(833493,'kumi','','Access-Reject','2019-08-31 02:19:04'),(833494,'kumi','','Access-Reject','2019-08-31 02:19:35'),(833495,'kumi','','Access-Reject','2019-08-31 02:20:06'),(833496,'kumi','','Access-Reject','2019-08-31 02:20:37'),(833497,'kumi','','Access-Reject','2019-08-31 02:21:08'),(833498,'kumi','','Access-Reject','2019-08-31 02:21:39'),(833499,'kumi','','Access-Reject','2019-08-31 02:22:10'),(833500,'kumi','','Access-Reject','2019-08-31 02:22:41'),(833501,'kumi','','Access-Reject','2019-08-31 02:23:12'),(833502,'kumi','','Access-Reject','2019-08-31 02:23:43'),(833503,'kumi','','Access-Reject','2019-08-31 02:24:14'),(833504,'kumi','','Access-Reject','2019-08-31 02:24:46'),(833505,'SoNM','','Access-Accept','2019-08-31 02:25:04'),(833506,'kumi','','Access-Reject','2019-08-31 02:25:17'),(833507,'kumi','','Access-Reject','2019-08-31 02:25:48'),(833508,'kumi','','Access-Reject','2019-08-31 02:26:24'),(833509,'kumi','','Access-Reject','2019-08-31 02:26:50'),(833510,'kumi','','Access-Reject','2019-08-31 02:27:21'),(833511,'kumi','','Access-Reject','2019-08-31 02:27:52'),(833512,'kumi','','Access-Reject','2019-08-31 02:28:23'),(833513,'kumi','','Access-Reject','2019-08-31 02:28:54'),(833514,'kumi','','Access-Reject','2019-08-31 02:29:25'),(833515,'kumi','','Access-Reject','2019-08-31 02:30:02'),(833516,'mfantsipim','','Access-Accept','2019-08-31 02:30:06'),(833517,'kumi','','Access-Reject','2019-08-31 02:30:28'),(833518,'kumi','','Access-Reject','2019-08-31 02:30:59'),(833519,'kumi','','Access-Reject','2019-08-31 02:31:30'),(833520,'kumi','','Access-Reject','2019-08-31 02:32:01'),(833521,'kumi','','Access-Reject','2019-08-31 02:32:32'),(833522,'kumi','','Access-Reject','2019-08-31 02:33:03'),(833523,'kumi','','Access-Reject','2019-08-31 02:33:34'),(833524,'kumi','','Access-Reject','2019-08-31 02:34:05'),(833525,'kumi','','Access-Reject','2019-08-31 02:34:36'),(833526,'kumi','','Access-Reject','2019-08-31 02:35:07'),(833527,'kumi','','Access-Reject','2019-08-31 02:35:39'),(833528,'kumi','','Access-Reject','2019-08-31 02:36:10'),(833529,'kumi','','Access-Reject','2019-08-31 02:36:41'),(833530,'kumi','','Access-Reject','2019-08-31 02:37:12'),(833531,'kumi','','Access-Reject','2019-08-31 02:37:43'),(833532,'kumi','','Access-Reject','2019-08-31 02:38:14'),(833533,'kumi','','Access-Reject','2019-08-31 02:38:45'),(833534,'kumi','','Access-Reject','2019-08-31 02:39:16'),(833535,'kumi','','Access-Reject','2019-08-31 02:39:47'),(833536,'kumi','','Access-Reject','2019-08-31 02:40:18'),(833537,'kumi','','Access-Reject','2019-08-31 02:40:50'),(833538,'kumi','','Access-Reject','2019-08-31 02:41:21'),(833539,'kumi','','Access-Reject','2019-08-31 02:41:52'),(833540,'kumi','','Access-Reject','2019-08-31 02:42:23'),(833541,'kumi','','Access-Reject','2019-08-31 02:42:54'),(833542,'kumi','','Access-Reject','2019-08-31 02:43:25'),(833543,'kumi','','Access-Reject','2019-08-31 02:43:56'),(833544,'kumi','','Access-Reject','2019-08-31 02:44:27'),(833545,'kumi','','Access-Reject','2019-08-31 02:44:58'),(833546,'kumi','','Access-Reject','2019-08-31 02:45:29'),(833547,'kumi','','Access-Reject','2019-08-31 02:46:00'),(833548,'kumi','','Access-Reject','2019-08-31 02:46:32'),(833549,'kumi','','Access-Reject','2019-08-31 02:47:03'),(833550,'kumi','','Access-Reject','2019-08-31 02:47:34'),(833551,'kumi','','Access-Reject','2019-08-31 02:48:05'),(833552,'kumi','','Access-Reject','2019-08-31 02:48:36'),(833553,'Thomas ','0xbdaa0c98ec1f79bd9a3959bb640ef89ce2','Access-Reject','2019-08-31 02:49:03'),(833554,'kumi','','Access-Reject','2019-08-31 02:49:07'),(833555,'kumi','','Access-Reject','2019-08-31 02:49:38'),(833556,'mfantsipim','','Access-Accept','2019-08-31 02:50:06'),(833557,'kumi','','Access-Reject','2019-08-31 02:50:09'),(833558,'kumi','','Access-Reject','2019-08-31 02:50:40'),(833559,'kumi','','Access-Reject','2019-08-31 02:51:11'),(833560,'kumi','','Access-Reject','2019-08-31 02:51:42'),(833561,'kumi','','Access-Reject','2019-08-31 02:52:14'),(833562,'kumi','','Access-Reject','2019-08-31 02:52:45'),(833563,'kumi','','Access-Reject','2019-08-31 02:53:16'),(833564,'kumi','','Access-Reject','2019-08-31 02:53:47'),(833565,'kumi','','Access-Reject','2019-08-31 02:54:18'),(833566,'kumi','','Access-Reject','2019-08-31 02:54:49'),(833567,'kumi','','Access-Reject','2019-08-31 02:55:20'),(833568,'kumi','','Access-Reject','2019-08-31 02:55:51'),(833569,'kumi','','Access-Reject','2019-08-31 02:56:22'),(833570,'kumi','','Access-Reject','2019-08-31 02:56:53'),(833571,'kumi','','Access-Reject','2019-08-31 02:57:24'),(833572,'kumi','','Access-Reject','2019-08-31 02:57:56'),(833573,'kumi','','Access-Reject','2019-08-31 02:58:27'),(833574,'kumi','','Access-Reject','2019-08-31 02:58:58'),(833575,'kumi','','Access-Reject','2019-08-31 02:59:29'),(833576,'kumi','','Access-Reject','2019-08-31 03:00:00'),(833577,'kumi','','Access-Reject','2019-08-31 03:00:31'),(833578,'kumi','','Access-Reject','2019-08-31 03:01:02'),(833579,'kumi','','Access-Reject','2019-08-31 03:01:33'),(833580,'kumi','','Access-Reject','2019-08-31 03:02:04'),(833581,'kumi','','Access-Reject','2019-08-31 03:02:35'),(833582,'kumi','','Access-Reject','2019-08-31 03:03:06'),(833583,'kumi','','Access-Reject','2019-08-31 03:03:38'),(833584,'kumi','','Access-Reject','2019-08-31 03:04:09'),(833585,'kumi','','Access-Reject','2019-08-31 03:04:40'),(833586,'kumi','','Access-Reject','2019-08-31 03:05:11'),(833587,'kumi','','Access-Reject','2019-08-31 03:05:42'),(833588,'kumi','','Access-Reject','2019-08-31 03:06:13'),(833589,'kumi','','Access-Reject','2019-08-31 03:06:44'),(833590,'kumi','','Access-Reject','2019-08-31 03:07:15'),(833591,'kumi','','Access-Reject','2019-08-31 03:07:46'),(833592,'kumi','','Access-Reject','2019-08-31 03:08:17'),(833593,'kumi','','Access-Reject','2019-08-31 03:08:49'),(833594,'kumi','','Access-Reject','2019-08-31 03:09:20'),(833595,'kumi','','Access-Reject','2019-08-31 03:09:51'),(833596,'mfantsipim','','Access-Accept','2019-08-31 03:10:06'),(833597,'kumi','','Access-Reject','2019-08-31 03:10:22'),(833598,'kumi','','Access-Reject','2019-08-31 03:10:53'),(833599,'kumi','','Access-Reject','2019-08-31 03:11:24'),(833600,'kumi','','Access-Reject','2019-08-31 03:11:55'),(833601,'kumi','','Access-Reject','2019-08-31 03:12:26'),(833602,'kumi','','Access-Reject','2019-08-31 03:12:57'),(833603,'kumi','','Access-Reject','2019-08-31 03:13:28'),(833604,'kumi','','Access-Reject','2019-08-31 03:13:59'),(833605,'kumi','','Access-Reject','2019-08-31 03:14:31'),(833606,'kumi','','Access-Reject','2019-08-31 03:15:02'),(833607,'kumi','','Access-Reject','2019-08-31 03:15:33'),(833608,'kumi','','Access-Reject','2019-08-31 03:16:04'),(833609,'kumi','','Access-Reject','2019-08-31 03:16:35'),(833610,'kumi','','Access-Reject','2019-08-31 03:17:06'),(833611,'kumi','','Access-Reject','2019-08-31 03:17:37'),(833612,'kumi','','Access-Reject','2019-08-31 03:18:08'),(833613,'kumi','','Access-Reject','2019-08-31 03:18:39'),(833614,'kumi','','Access-Reject','2019-08-31 03:19:10'),(833615,'kumi','','Access-Reject','2019-08-31 03:19:44'),(833616,'kumi','','Access-Reject','2019-08-31 03:20:13'),(833617,'kumi','','Access-Reject','2019-08-31 03:20:44'),(833618,'kumi','','Access-Reject','2019-08-31 03:21:15'),(833619,'kumi','','Access-Reject','2019-08-31 03:21:46'),(833620,'kumi','','Access-Reject','2019-08-31 03:22:17'),(833621,'kumi','','Access-Reject','2019-08-31 03:22:48'),(833622,'home','','Access-Accept','2019-08-31 03:22:58'),(833623,'kumi','','Access-Reject','2019-08-31 03:23:19'),(833624,'kumi','','Access-Reject','2019-08-31 03:24:27'),(833625,'kumi','','Access-Reject','2019-08-31 03:24:53'),(833626,'kumi','','Access-Reject','2019-08-31 03:25:24'),(833627,'kumi','','Access-Reject','2019-08-31 03:25:55'),(833628,'kumi','','Access-Reject','2019-08-31 03:26:26'),(833629,'kumi','','Access-Reject','2019-08-31 03:26:57'),(833630,'kumi','','Access-Reject','2019-08-31 03:27:28'),(833631,'home','','Access-Accept','2019-08-31 03:27:34'),(833632,'kumi','','Access-Reject','2019-08-31 03:27:59'),(833633,'kumi','','Access-Reject','2019-08-31 03:28:30'),(833634,'kumi','','Access-Reject','2019-08-31 03:29:01'),(833635,'kumi','','Access-Reject','2019-08-31 03:30:02'),(833636,'kumi','','Access-Reject','2019-08-31 03:30:04'),(833637,'mfantsipim','','Access-Accept','2019-08-31 03:30:06'),(833638,'kumi','','Access-Reject','2019-08-31 03:30:35'),(833639,'kumi','','Access-Reject','2019-08-31 03:31:06'),(833640,'kumi','','Access-Reject','2019-08-31 03:31:42'),(833641,'kumi','','Access-Reject','2019-08-31 03:32:08'),(833642,'kumi','','Access-Reject','2019-08-31 03:32:39'),(833643,'kumi','','Access-Reject','2019-08-31 03:33:10'),(833644,'kumi','','Access-Reject','2019-08-31 03:33:41'),(833645,'kumi','','Access-Reject','2019-08-31 03:34:13'),(833646,'kumi','','Access-Reject','2019-08-31 03:34:44'),(833647,'kumi','','Access-Reject','2019-08-31 03:35:15'),(833648,'kumi','','Access-Reject','2019-08-31 03:35:46'),(833649,'ekpetis','','Access-Accept','2019-08-31 03:35:46'),(833650,'kumi','','Access-Reject','2019-08-31 03:36:17'),(833651,'kumi','','Access-Reject','2019-08-31 03:36:48'),(833652,'britwums','','Access-Accept','2019-08-31 03:36:54'),(833653,'kumi','','Access-Reject','2019-08-31 03:37:19'),(833654,'kumi','','Access-Reject','2019-08-31 03:37:50'),(910247,'anane-fenin','','Access-Accept','2019-09-21 04:10:06'),(833656,'kumi','','Access-Reject','2019-08-31 03:38:21'),(833657,'kumi','','Access-Reject','2019-08-31 03:38:52'),(833658,'kumi','','Access-Reject','2019-08-31 03:39:23'),(833659,'kumi','','Access-Reject','2019-08-31 03:39:54'),(833660,'kumi','','Access-Reject','2019-08-31 03:40:26'),(833661,'dodoos','','Access-Accept','2019-08-31 03:40:41'),(833662,'kumi','','Access-Reject','2019-08-31 03:40:57'),(833663,'kumi','','Access-Reject','2019-08-31 03:41:28'),(833664,'kumi','','Access-Reject','2019-08-31 03:41:59'),(833665,'src_hostel','','Access-Accept','2019-08-31 03:42:13'),(833666,'kumi','','Access-Reject','2019-08-31 03:42:30'),(833667,'kumi','','Access-Reject','2019-08-31 03:43:01'),(833668,'kumi','','Access-Reject','2019-08-31 03:43:32'),(833669,'kumi','','Access-Reject','2019-08-31 03:44:03'),(833670,'kumi','','Access-Reject','2019-08-31 03:44:34'),(833671,'kumi','','Access-Reject','2019-08-31 03:45:05'),(833672,'kumi','','Access-Reject','2019-08-31 03:45:36'),(833673,'kumi','','Access-Reject','2019-08-31 03:46:08'),(833674,'kumi','','Access-Reject','2019-08-31 03:46:39'),(833675,'kumi','','Access-Reject','2019-08-31 03:47:10'),(833676,'kumi','','Access-Reject','2019-08-31 03:47:41'),(833677,'kumi','','Access-Reject','2019-08-31 03:48:12'),(833678,'kumi','','Access-Reject','2019-08-31 03:48:43'),(833679,'kumi','','Access-Reject','2019-08-31 03:49:14'),(833680,'kumi','','Access-Reject','2019-08-31 03:49:45'),(833681,'amanful','','Access-Accept','2019-08-31 03:49:57'),(833682,'mfantsipim','','Access-Accept','2019-08-31 03:50:07'),(833683,'kumi','','Access-Reject','2019-08-31 03:50:16'),(833684,'kumi','','Access-Reject','2019-08-31 03:50:48'),(833685,'kumi','','Access-Reject','2019-08-31 03:51:19'),(833686,'kumi','','Access-Reject','2019-08-31 03:51:50'),(833687,'kumi','','Access-Reject','2019-08-31 03:52:21'),(833688,'kumi','','Access-Reject','2019-08-31 03:52:52'),(833689,'kumi','','Access-Reject','2019-08-31 03:53:23'),(833690,'kumi','','Access-Reject','2019-08-31 03:53:54'),(833691,'kumi','','Access-Reject','2019-08-31 03:54:25'),(833692,'kumi','','Access-Reject','2019-08-31 03:54:56'),(833693,'kumi','','Access-Reject','2019-08-31 03:55:27'),(833694,'kumi','','Access-Reject','2019-08-31 03:55:58'),(833695,'kumi','','Access-Reject','2019-08-31 03:56:29'),(833696,'kumi','','Access-Reject','2019-08-31 03:57:01'),(833697,'kumi','','Access-Reject','2019-08-31 03:57:32'),(833698,'kumi','','Access-Reject','2019-08-31 03:58:03'),(833699,'kumi','','Access-Reject','2019-08-31 03:58:34'),(833700,'kumi','','Access-Reject','2019-08-31 03:59:05'),(833701,'kumi','','Access-Reject','2019-08-31 03:59:36'),(833702,'kumi','','Access-Reject','2019-08-31 04:00:07'),(833703,'kumi','','Access-Reject','2019-08-31 04:00:38'),(833704,'kumi','','Access-Reject','2019-08-31 04:01:09'),(833705,'kumi','','Access-Reject','2019-08-31 04:01:40'),(833706,'kumi','','Access-Reject','2019-08-31 04:02:11'),(833707,'kumi','','Access-Reject','2019-08-31 04:02:43'),(833708,'kumi','','Access-Reject','2019-08-31 04:03:14'),(833709,'kumi','','Access-Reject','2019-08-31 04:03:45'),(833710,'kumi','','Access-Reject','2019-08-31 04:04:16'),(833711,'kumi','','Access-Reject','2019-08-31 04:04:47'),(833712,'kumi','','Access-Reject','2019-08-31 04:05:18'),(833713,'kumi','','Access-Reject','2019-08-31 04:05:49'),(833714,'kumi','','Access-Reject','2019-08-31 04:06:20'),(833715,'kumi','','Access-Reject','2019-08-31 04:06:51'),(833716,'kumi','','Access-Reject','2019-08-31 04:07:22'),(833717,'kumi','','Access-Reject','2019-08-31 04:07:53'),(833718,'kumi','','Access-Reject','2019-08-31 04:08:25'),(833719,'kumi','','Access-Reject','2019-08-31 04:08:56'),(833720,'kumi','','Access-Reject','2019-08-31 04:09:27'),(833721,'kumi','','Access-Reject','2019-08-31 04:09:58'),(833722,'britwums','','Access-Accept','2019-08-31 04:10:01'),(833723,'mfantsipim','','Access-Accept','2019-08-31 04:10:07'),(833724,'affiliation','','Access-Accept','2019-08-31 04:10:07'),(910246,'affiliation','','Access-Accept','2019-09-21 04:10:04'),(833726,'kumi','','Access-Reject','2019-08-31 04:10:29'),(833727,'cegrad','','Access-Accept','2019-08-31 04:10:37'),(833728,'kumi','','Access-Reject','2019-08-31 04:11:00'),(833729,'kumi','','Access-Reject','2019-08-31 04:11:31'),(833730,'kumi','','Access-Reject','2019-08-31 04:12:02'),(833731,'kumi','','Access-Reject','2019-08-31 04:12:33'),(833732,'kumi','','Access-Reject','2019-08-31 04:13:04'),(833733,'kumi','','Access-Reject','2019-08-31 04:13:36'),(833734,'kumi','','Access-Reject','2019-08-31 04:14:07'),(833735,'kumi','','Access-Reject','2019-08-31 04:14:38'),(833736,'kumi','','Access-Reject','2019-08-31 04:15:09'),(833737,'kumi','','Access-Reject','2019-08-31 04:15:40'),(833738,'kumi','','Access-Reject','2019-08-31 04:16:11'),(833739,'kumi','','Access-Reject','2019-08-31 04:16:42'),(833740,'kumi','','Access-Reject','2019-08-31 04:17:13'),(833741,'kumi','','Access-Reject','2019-08-31 04:17:44'),(833742,'kumi','','Access-Reject','2019-08-31 04:18:15'),(833743,'kumi','','Access-Reject','2019-08-31 04:18:46'),(833744,'kumi','','Access-Reject','2019-08-31 04:19:17'),(833745,'kumi','','Access-Reject','2019-08-31 04:19:49'),(833746,'kumi','','Access-Reject','2019-08-31 04:20:20'),(833747,'kumi','','Access-Reject','2019-08-31 04:20:51'),(833748,'kumi','','Access-Reject','2019-08-31 04:21:22'),(833749,'kumi','','Access-Reject','2019-08-31 04:21:53'),(833750,'kumi','','Access-Reject','2019-08-31 04:22:24'),(833751,'kumi','','Access-Reject','2019-08-31 04:22:55'),(833752,'kumi','','Access-Reject','2019-08-31 04:23:26'),(833753,'kumi','','Access-Reject','2019-08-31 04:23:57'),(833754,'kumi','','Access-Reject','2019-08-31 04:24:29'),(833755,'kumi','','Access-Reject','2019-08-31 04:25:00'),(833756,'SoNM','','Access-Accept','2019-08-31 04:25:07'),(833757,'kumi','','Access-Reject','2019-08-31 04:25:31'),(833758,'kumi','','Access-Reject','2019-08-31 04:26:02'),(833759,'kumi','','Access-Reject','2019-08-31 04:26:33'),(833760,'kumi','','Access-Reject','2019-08-31 04:27:04'),(833761,'kumi','','Access-Reject','2019-08-31 04:27:35'),(833762,'kumi','','Access-Reject','2019-08-31 04:28:06'),(833763,'kumi','','Access-Reject','2019-08-31 04:28:37'),(833764,'kumi','','Access-Reject','2019-08-31 04:29:08'),(833765,'kumi','','Access-Reject','2019-08-31 04:29:39'),(833766,'mfantsipim','','Access-Accept','2019-08-31 04:30:07'),(833767,'kumi','','Access-Reject','2019-08-31 04:30:11'),(833768,'kumi','','Access-Reject','2019-08-31 04:30:42'),(833769,'kumi','','Access-Reject','2019-08-31 04:31:13'),(833770,'kumi','','Access-Reject','2019-08-31 04:31:44'),(833771,'kumi','','Access-Reject','2019-08-31 04:32:15'),(833772,'kumi','','Access-Reject','2019-08-31 04:32:46'),(833773,'kumi','','Access-Reject','2019-08-31 04:33:17'),(833774,'kumi','','Access-Reject','2019-08-31 04:33:48'),(833775,'kumi','','Access-Reject','2019-08-31 04:34:19'),(833776,'kumi','','Access-Reject','2019-08-31 04:34:50'),(833777,'kumi','','Access-Reject','2019-08-31 04:35:22'),(833778,'kumi','','Access-Reject','2019-08-31 04:35:53'),(833779,'kumi','','Access-Reject','2019-08-31 04:36:24'),(833780,'kumi','','Access-Reject','2019-08-31 04:36:55'),(833781,'kumi','','Access-Reject','2019-08-31 04:37:26'),(833782,'kumi','','Access-Reject','2019-08-31 04:37:57'),(833783,'kumi','','Access-Reject','2019-08-31 04:38:28'),(833784,'kumi','','Access-Reject','2019-08-31 04:38:59'),(833785,'kumi','','Access-Reject','2019-08-31 04:39:30'),(833786,'kumi','','Access-Reject','2019-08-31 04:40:01'),(833787,'kumi','','Access-Reject','2019-08-31 04:40:32'),(833788,'kumi','','Access-Reject','2019-08-31 04:41:03'),(833789,'kumi','','Access-Reject','2019-08-31 04:41:35'),(833790,'kumi','','Access-Reject','2019-08-31 04:42:06'),(833791,'kumi','','Access-Reject','2019-08-31 04:42:37'),(833792,'kumi','','Access-Reject','2019-08-31 04:43:08'),(833793,'kumi','','Access-Reject','2019-08-31 04:43:39'),(833794,'kumi','','Access-Reject','2019-08-31 04:44:10'),(833795,'kumi','','Access-Reject','2019-08-31 04:44:41'),(833796,'kumi','','Access-Reject','2019-08-31 04:45:12'),(833797,'kumi','','Access-Reject','2019-08-31 04:45:43'),(833798,'kumi','','Access-Reject','2019-08-31 04:46:14'),(833799,'kumi','','Access-Reject','2019-08-31 04:46:45'),(833800,'kumi','','Access-Reject','2019-08-31 04:47:17'),(833801,'kumi','','Access-Reject','2019-08-31 04:47:48'),(833802,'kumi','','Access-Reject','2019-08-31 04:48:19'),(833803,'kumi','','Access-Reject','2019-08-31 04:48:50'),(833804,'kumi','','Access-Reject','2019-08-31 04:49:21'),(833805,'kumi','','Access-Reject','2019-08-31 04:49:52'),(833806,'mfantsipim','','Access-Accept','2019-08-31 04:50:07'),(833807,'kumi','','Access-Reject','2019-08-31 04:50:23'),(833808,'kumi','','Access-Reject','2019-08-31 04:50:59'),(833809,'kumi','','Access-Reject','2019-08-31 04:51:25'),(833810,'kumi','','Access-Reject','2019-08-31 04:51:56'),(833811,'kumi','','Access-Reject','2019-08-31 04:52:28'),(833812,'kumi','','Access-Reject','2019-08-31 04:53:02'),(833813,'kumi','','Access-Reject','2019-08-31 04:53:30'),(833814,'kumi','','Access-Reject','2019-08-31 04:54:01'),(833815,'kumi','','Access-Reject','2019-08-31 04:54:32'),(833816,'kumi','','Access-Reject','2019-08-31 04:55:03'),(833817,'kumi','','Access-Reject','2019-08-31 04:55:34'),(833818,'kumi','','Access-Reject','2019-08-31 04:56:05'),(833819,'kumi','','Access-Reject','2019-08-31 04:56:36'),(833820,'kumi','','Access-Reject','2019-08-31 04:57:07'),(833821,'kumi','','Access-Reject','2019-08-31 04:57:38'),(833822,'kumi','','Access-Reject','2019-08-31 04:58:10'),(833823,'kumi','','Access-Reject','2019-08-31 04:58:41'),(833824,'kumi','','Access-Reject','2019-08-31 04:59:12'),(833825,'kumi','','Access-Reject','2019-08-31 04:59:43'),(833826,'kumi','','Access-Reject','2019-08-31 05:00:14'),(833827,'kumi','','Access-Reject','2019-08-31 05:00:45'),(833828,'kumi','','Access-Reject','2019-08-31 05:01:16'),(833829,'kumi','','Access-Reject','2019-08-31 05:01:47'),(833830,'kumi','','Access-Reject','2019-08-31 05:02:18'),(833831,'kumi','','Access-Reject','2019-08-31 05:02:49'),(833832,'kumi','','Access-Reject','2019-08-31 05:03:20'),(833833,'kumi','','Access-Reject','2019-08-31 05:03:52'),(833834,'kumi','','Access-Reject','2019-08-31 05:04:23'),(833835,'kumi','','Access-Reject','2019-08-31 05:04:54'),(833836,'kumi','','Access-Reject','2019-08-31 05:05:25'),(833837,'kumi','','Access-Reject','2019-08-31 05:05:56'),(833838,'kumi','','Access-Reject','2019-08-31 05:06:27'),(833839,'kumi','','Access-Reject','2019-08-31 05:06:58'),(833840,'kumi','','Access-Reject','2019-08-31 05:07:29'),(833841,'kumi','','Access-Reject','2019-08-31 05:08:00'),(833842,'kumi','','Access-Reject','2019-08-31 05:08:31'),(833843,'kumi','','Access-Reject','2019-08-31 05:09:34'),(833844,'kumi','','Access-Reject','2019-08-31 05:10:05'),(833845,'mfantsipim','','Access-Accept','2019-08-31 05:10:07'),(833846,'kumi','','Access-Reject','2019-08-31 05:10:36'),(833847,'kumi','','Access-Reject','2019-08-31 05:11:07'),(833848,'kumi','','Access-Reject','2019-08-31 05:11:38'),(833849,'kumi','','Access-Reject','2019-08-31 05:12:09'),(833850,'kumi','','Access-Reject','2019-08-31 05:12:40'),(833851,'kumi','','Access-Reject','2019-08-31 05:13:11'),(833852,'kumi','','Access-Reject','2019-08-31 05:13:42'),(833853,'kumi','','Access-Reject','2019-08-31 05:14:14'),(833854,'kumi','','Access-Reject','2019-08-31 05:14:45'),(833855,'kumi','','Access-Reject','2019-08-31 05:15:16'),(833856,'kumi','','Access-Reject','2019-08-31 05:15:47'),(833857,'kumi','','Access-Reject','2019-08-31 05:16:18'),(833858,'kumi','','Access-Reject','2019-08-31 05:16:49'),(833859,'kumi','','Access-Reject','2019-08-31 05:17:20'),(833860,'kumi','','Access-Reject','2019-08-31 05:17:51'),(833861,'kumi','','Access-Reject','2019-08-31 05:18:22'),(833862,'kumi','','Access-Reject','2019-08-31 05:18:53'),(833863,'kumi','','Access-Reject','2019-08-31 05:19:24'),(833864,'kumi','','Access-Reject','2019-08-31 05:19:55'),(833865,'kumi','','Access-Reject','2019-08-31 05:20:27'),(833866,'kumi','','Access-Reject','2019-08-31 05:20:58'),(833867,'kumi','','Access-Reject','2019-08-31 05:21:29'),(833868,'kumi','','Access-Reject','2019-08-31 05:22:00'),(833869,'kumi','','Access-Reject','2019-08-31 05:22:31'),(833870,'kumi','','Access-Reject','2019-08-31 05:23:02'),(833871,'kumi','','Access-Reject','2019-08-31 05:23:33'),(833872,'kumi','','Access-Reject','2019-08-31 05:24:04'),(833873,'kumi','','Access-Reject','2019-08-31 05:24:36'),(833874,'kumi','','Access-Reject','2019-08-31 05:25:06'),(833875,'kumi','','Access-Reject','2019-08-31 05:25:38'),(833876,'kumi','','Access-Reject','2019-08-31 05:26:09'),(833877,'kumi','','Access-Reject','2019-08-31 05:26:40'),(833878,'kumi','','Access-Reject','2019-08-31 05:27:11'),(833879,'kumi','','Access-Reject','2019-08-31 05:27:42'),(833880,'kumi','','Access-Reject','2019-08-31 05:28:13'),(833881,'kumi','','Access-Reject','2019-08-31 05:28:44'),(833882,'kumi','','Access-Reject','2019-08-31 05:29:15'),(833883,'kumi','','Access-Reject','2019-08-31 05:29:46'),(833884,'mfantsipim','','Access-Accept','2019-08-31 05:30:06'),(833885,'kumi','','Access-Reject','2019-08-31 05:30:17'),(833886,'kumi','','Access-Reject','2019-08-31 05:30:49'),(833887,'kumi','','Access-Reject','2019-08-31 05:31:20'),(833888,'kumi','','Access-Reject','2019-08-31 05:31:51'),(833889,'kumi','','Access-Reject','2019-08-31 05:32:22'),(833890,'kumi','','Access-Reject','2019-08-31 05:32:53'),(833891,'kumi','','Access-Reject','2019-08-31 05:33:24'),(833892,'kumi','','Access-Reject','2019-08-31 05:33:55'),(833893,'kumi','','Access-Reject','2019-08-31 05:34:28'),(833894,'kumi','','Access-Reject','2019-08-31 05:34:57'),(833895,'kumi','','Access-Reject','2019-08-31 05:35:28'),(833896,'kumi','','Access-Reject','2019-08-31 05:35:59'),(833897,'kumi','','Access-Reject','2019-08-31 05:36:33'),(833898,'kumi','','Access-Reject','2019-08-31 05:37:02'),(833899,'kumi','','Access-Reject','2019-08-31 05:37:33'),(833900,'kumi','','Access-Reject','2019-08-31 05:38:04'),(833901,'kumi','','Access-Reject','2019-08-31 05:38:35'),(833902,'kumi','','Access-Reject','2019-08-31 05:39:06'),(833903,'kumi','','Access-Reject','2019-08-31 05:39:37'),(833904,'kumi','','Access-Reject','2019-08-31 05:40:08'),(833905,'kumi','','Access-Reject','2019-08-31 05:40:39'),(833906,'kumi','','Access-Reject','2019-08-31 05:41:10'),(833907,'kumi','','Access-Reject','2019-08-31 05:41:41'),(833908,'kumi','','Access-Reject','2019-08-31 05:42:13'),(833909,'kumi','','Access-Reject','2019-08-31 05:42:44'),(833910,'kumi','','Access-Reject','2019-08-31 05:43:15'),(833911,'kumi','','Access-Reject','2019-08-31 05:43:46'),(833912,'kumi','','Access-Reject','2019-08-31 05:44:17'),(833913,'kumi','','Access-Reject','2019-08-31 05:44:48'),(833914,'kumi','','Access-Reject','2019-08-31 05:45:19'),(833915,'kumi','','Access-Reject','2019-08-31 05:45:50'),(833916,'kumi','','Access-Reject','2019-08-31 05:46:21'),(833917,'kumi','','Access-Reject','2019-08-31 05:46:53'),(833918,'kumi','','Access-Reject','2019-08-31 05:47:24'),(833919,'kumi','','Access-Reject','2019-08-31 05:47:55'),(833920,'kumi','','Access-Reject','2019-08-31 05:48:26'),(833921,'kumi','','Access-Reject','2019-08-31 05:48:57'),(833922,'kumi','','Access-Reject','2019-08-31 05:49:28'),(833923,'kumi','','Access-Reject','2019-08-31 05:49:59'),(833924,'mfantsipim','','Access-Accept','2019-08-31 05:50:06'),(833925,'kumi','','Access-Reject','2019-08-31 05:50:30'),(833926,'kumi','','Access-Reject','2019-08-31 05:51:01'),(833927,'kumi','','Access-Reject','2019-08-31 05:51:33'),(833928,'kumi','','Access-Reject','2019-08-31 05:52:04'),(833929,'kumi','','Access-Reject','2019-08-31 05:52:35'),(833930,'kumi','','Access-Reject','2019-08-31 05:53:06'),(833931,'kumi','','Access-Reject','2019-08-31 05:53:37'),(833932,'kumi','','Access-Reject','2019-08-31 05:54:08'),(833933,'kumi','','Access-Reject','2019-08-31 05:54:39'),(833934,'kumi','','Access-Reject','2019-08-31 05:55:10'),(833935,'kumi','','Access-Reject','2019-08-31 05:55:41'),(833936,'kumi','','Access-Reject','2019-08-31 05:56:12'),(833937,'kumi','','Access-Reject','2019-08-31 05:56:43'),(833938,'kumi','','Access-Reject','2019-08-31 05:57:14'),(833939,'kumi','','Access-Reject','2019-08-31 05:57:46'),(833940,'kumi','','Access-Reject','2019-08-31 05:58:17'),(833941,'kumi','','Access-Reject','2019-08-31 05:58:48'),(833942,'kumi','','Access-Reject','2019-08-31 05:59:19'),(833943,'kumi','','Access-Reject','2019-08-31 05:59:50'),(833944,'kumi','','Access-Reject','2019-08-31 06:00:21'),(833945,'kumi','','Access-Reject','2019-08-31 06:00:52'),(833946,'kumi','','Access-Reject','2019-08-31 06:01:23'),(833947,'kumi','','Access-Reject','2019-08-31 06:01:54'),(833948,'kumi','','Access-Reject','2019-08-31 06:02:25'),(833949,'kumi','','Access-Reject','2019-08-31 06:02:57'),(833950,'kumi','','Access-Reject','2019-08-31 06:03:28'),(833951,'kumi','','Access-Reject','2019-08-31 06:03:59'),(833952,'kumi','','Access-Reject','2019-08-31 06:04:30'),(833953,'pempamsie','','Access-Accept','2019-08-31 06:04:37'),(833954,'kumi','','Access-Reject','2019-08-31 06:05:01'),(833955,'kumi','','Access-Reject','2019-08-31 06:05:32'),(833956,'kumi','','Access-Reject','2019-08-31 06:06:03'),(833957,'kumi','','Access-Reject','2019-08-31 06:06:34'),(833958,'kumi','','Access-Reject','2019-08-31 06:07:05'),(833959,'baduwa','','Access-Accept','2019-08-31 06:07:18'),(833960,'kumi','','Access-Reject','2019-08-31 06:07:36'),(833961,'kumi','','Access-Reject','2019-08-31 06:08:08'),(833962,'kumi','','Access-Reject','2019-08-31 06:08:44'),(833963,'kumi','','Access-Reject','2019-08-31 06:09:10'),(833964,'kumi','','Access-Reject','2019-08-31 06:09:41'),(833965,'affiliation','','Access-Accept','2019-08-31 06:10:06'),(833966,'mfantsipim','','Access-Accept','2019-08-31 06:10:07'),(910245,'baduwa','','Access-Accept','2019-09-21 03:27:34'),(833968,'kumi','','Access-Reject','2019-08-31 06:10:12'),(833969,'cegrad','','Access-Accept','2019-08-31 06:10:36'),(833970,'kumi','','Access-Reject','2019-08-31 06:10:43'),(833971,'kumi','','Access-Reject','2019-08-31 06:11:14'),(833972,'kumi','','Access-Reject','2019-08-31 06:11:45'),(833973,'kumi','','Access-Reject','2019-08-31 06:12:21'),(833974,'kumi','','Access-Reject','2019-08-31 06:12:47'),(833975,'kumi','','Access-Reject','2019-08-31 06:13:18'),(833976,'kumi','','Access-Reject','2019-08-31 06:13:50'),(833977,'kumi','','Access-Reject','2019-08-31 06:14:21'),(833978,'kumi','','Access-Reject','2019-08-31 06:14:52'),(833979,'kumi','','Access-Reject','2019-08-31 06:15:23'),(833980,'kumi','','Access-Reject','2019-08-31 06:15:54'),(833981,'kumi','','Access-Reject','2019-08-31 06:16:25'),(833982,'kumi','','Access-Reject','2019-08-31 06:16:56'),(833983,'kumi','','Access-Reject','2019-08-31 06:17:27'),(833984,'kumi','','Access-Reject','2019-08-31 06:17:58'),(833985,'kumi','','Access-Reject','2019-08-31 06:18:29'),(833986,'kumi','','Access-Reject','2019-08-31 06:19:00'),(833987,'kumi','','Access-Reject','2019-08-31 06:19:32'),(833988,'kumi','','Access-Reject','2019-08-31 06:20:03'),(833989,'kumi','','Access-Reject','2019-08-31 06:20:34'),(833990,'kumi','','Access-Reject','2019-08-31 06:21:05'),(833991,'kumi','','Access-Reject','2019-08-31 06:21:36'),(833992,'kumi','','Access-Reject','2019-08-31 06:22:12'),(833993,'kumi','','Access-Reject','2019-08-31 06:22:38'),(833994,'kumi','','Access-Reject','2019-08-31 06:23:09'),(833995,'kumi','','Access-Reject','2019-08-31 06:23:40'),(833996,'kumi','','Access-Reject','2019-08-31 06:24:11'),(833997,'kumi','','Access-Reject','2019-08-31 06:24:43'),(833998,'SoNM','','Access-Accept','2019-08-31 06:25:04'),(833999,'kumi','','Access-Reject','2019-08-31 06:25:14'),(834000,'kumi','','Access-Reject','2019-08-31 06:25:45'),(834001,'kumi','','Access-Reject','2019-08-31 06:26:16'),(834002,'kumi','','Access-Reject','2019-08-31 06:26:47'),(834003,'kumi','','Access-Reject','2019-08-31 06:27:18'),(834004,'kumi','','Access-Reject','2019-08-31 06:27:49'),(834005,'kumi','','Access-Reject','2019-08-31 06:28:20'),(834006,'kumi','','Access-Reject','2019-08-31 06:28:51'),(834007,'kumi','','Access-Reject','2019-08-31 06:29:22'),(834008,'kumi','','Access-Reject','2019-08-31 06:29:53'),(834009,'mfantsipim','','Access-Accept','2019-08-31 06:30:07'),(834010,'kumi','','Access-Reject','2019-08-31 06:30:24'),(834011,'kumi','','Access-Reject','2019-08-31 06:30:56'),(834012,'kumi','','Access-Reject','2019-08-31 06:31:27'),(834013,'kumi','','Access-Reject','2019-08-31 06:31:58'),(834014,'kumi','','Access-Reject','2019-08-31 06:32:29'),(834015,'kumi','','Access-Reject','2019-08-31 06:33:00'),(834016,'kumi','','Access-Reject','2019-08-31 06:33:31'),(834017,'kumi','','Access-Reject','2019-08-31 06:34:02'),(834018,'kumi','','Access-Reject','2019-08-31 06:34:33'),(834019,'kumi','','Access-Reject','2019-08-31 06:35:04'),(834020,'kumi','','Access-Reject','2019-08-31 06:35:35'),(834021,'kumi','','Access-Reject','2019-08-31 06:36:06'),(834022,'kumi','','Access-Reject','2019-08-31 06:36:38'),(834023,'kumi','','Access-Reject','2019-08-31 06:37:09'),(834024,'kumi','','Access-Reject','2019-08-31 06:37:40'),(834025,'kumi','','Access-Reject','2019-08-31 06:38:11'),(834026,'kumi','','Access-Reject','2019-08-31 06:38:42'),(834027,'kumi','','Access-Reject','2019-08-31 06:39:13'),(834028,'kumi','','Access-Reject','2019-08-31 06:39:44'),(834029,'kumi','','Access-Reject','2019-08-31 06:40:15'),(834030,'kumi','','Access-Reject','2019-08-31 06:40:46'),(834031,'kumi','','Access-Reject','2019-08-31 06:41:17'),(834032,'kumi','','Access-Reject','2019-08-31 06:41:49'),(834033,'kumi','','Access-Reject','2019-08-31 06:42:20'),(834034,'kumi','','Access-Reject','2019-08-31 06:42:51'),(834035,'kumi','','Access-Reject','2019-08-31 06:43:22'),(834036,'kumi','','Access-Reject','2019-08-31 06:43:53'),(834037,'kumi','','Access-Reject','2019-08-31 06:44:24'),(834038,'kumi','','Access-Reject','2019-08-31 06:44:55'),(834039,'kumi','','Access-Reject','2019-08-31 06:45:26'),(834040,'kumi','','Access-Reject','2019-08-31 06:45:57'),(834041,'kumi','','Access-Reject','2019-08-31 06:46:28'),(834042,'kumi','','Access-Reject','2019-08-31 06:46:59'),(834043,'kumi','','Access-Reject','2019-08-31 06:47:31'),(834044,'kumi','','Access-Reject','2019-08-31 06:48:02'),(834045,'kumi','','Access-Reject','2019-08-31 06:48:33'),(834046,'kumi','','Access-Reject','2019-08-31 06:49:04'),(834047,'kumi','','Access-Reject','2019-08-31 06:49:35'),(834048,'kumi','','Access-Reject','2019-08-31 06:50:06'),(834049,'mfantsipim','','Access-Accept','2019-08-31 06:50:07'),(834050,'kumi','','Access-Reject','2019-08-31 06:50:37'),(834051,'PS/CSC/19/0105','0x0f54f9d852354e7d75b49c9b880a64daca','Access-Reject','2019-08-31 06:50:41'),(834052,'kumi','','Access-Reject','2019-08-31 06:51:08'),(834053,'kumi','','Access-Reject','2019-08-31 06:51:39'),(834054,'kumi','','Access-Reject','2019-08-31 06:52:10'),(834055,'kumi','','Access-Reject','2019-08-31 06:52:41'),(834056,'kumi','','Access-Reject','2019-08-31 06:53:13'),(834057,'kumi','','Access-Reject','2019-08-31 06:53:44'),(834058,'kumi','','Access-Reject','2019-08-31 06:54:15'),(834059,'kumi','','Access-Reject','2019-08-31 06:54:46'),(834060,'kumi','','Access-Reject','2019-08-31 06:55:17'),(834061,'kumi','','Access-Reject','2019-08-31 06:55:48'),(834062,'kumi','','Access-Reject','2019-08-31 06:56:19'),(834063,'kumi','','Access-Reject','2019-08-31 06:56:50'),(834064,'kumi','','Access-Reject','2019-08-31 06:57:21'),(834065,'kumi','','Access-Reject','2019-08-31 06:57:52'),(834066,'kumi','','Access-Reject','2019-08-31 06:58:23'),(834067,'kumi','','Access-Reject','2019-08-31 06:58:55'),(834068,'kumi','','Access-Reject','2019-08-31 06:59:26'),(834069,'kumi','','Access-Reject','2019-08-31 06:59:57'),(834070,'kumi','','Access-Reject','2019-08-31 07:00:28'),(834071,'kumi','','Access-Reject','2019-08-31 07:00:59'),(834072,'kumi','','Access-Reject','2019-08-31 07:01:30'),(834073,'kumi','','Access-Reject','2019-08-31 07:02:01'),(834074,'kumi','','Access-Reject','2019-08-31 07:02:32'),(834075,'kumi','','Access-Reject','2019-08-31 07:03:03'),(834076,'kumi','','Access-Reject','2019-08-31 07:03:34'),(834077,'kumi','','Access-Reject','2019-08-31 07:04:06'),(834078,'kumi','','Access-Reject','2019-08-31 07:04:37'),(834079,'kumi','','Access-Reject','2019-08-31 07:05:08'),(834080,'kumi','','Access-Reject','2019-08-31 07:05:39'),(834081,'pempamsie','','Access-Accept','2019-08-31 07:05:43'),(834082,'kumi','','Access-Reject','2019-08-31 07:06:10'),(834083,'kumi','','Access-Reject','2019-08-31 07:06:41'),(834084,'kumi','','Access-Reject','2019-08-31 07:07:12'),(834085,'kumi','','Access-Reject','2019-08-31 07:07:43'),(834086,'kumi','','Access-Reject','2019-08-31 07:08:14'),(834087,'kumi','','Access-Reject','2019-08-31 07:08:45'),(834088,'kumi','','Access-Reject','2019-08-31 07:09:17'),(834089,'kumi','','Access-Reject','2019-08-31 07:09:48'),(834090,'mfantsipim','','Access-Accept','2019-08-31 07:10:07'),(834091,'kumi','','Access-Reject','2019-08-31 07:10:19'),(834092,'kumi','','Access-Reject','2019-08-31 07:10:50'),(834093,'kumi','','Access-Reject','2019-08-31 07:11:21'),(834094,'kumi','','Access-Reject','2019-08-31 07:11:52'),(834095,'kumi','','Access-Reject','2019-08-31 07:12:23'),(834096,'kumi','','Access-Reject','2019-08-31 07:12:54'),(834097,'kumi','','Access-Reject','2019-08-31 07:13:25'),(834098,'kumi','','Access-Reject','2019-08-31 07:13:56'),(834099,'kumi','','Access-Reject','2019-08-31 07:14:28'),(834100,'kumi','','Access-Reject','2019-08-31 07:14:59'),(834101,'kumi','','Access-Reject','2019-08-31 07:15:30'),(834102,'kumi','','Access-Reject','2019-08-31 07:16:01'),(834103,'kumi','','Access-Reject','2019-08-31 07:16:32'),(834104,'kumi','','Access-Reject','2019-08-31 07:17:03'),(834105,'kumi','','Access-Reject','2019-08-31 07:17:34'),(834106,'kumi','','Access-Reject','2019-08-31 07:18:05'),(834107,'kumi','','Access-Reject','2019-08-31 07:18:36'),(834108,'kumi','','Access-Reject','2019-08-31 07:19:07'),(834109,'kumi','','Access-Reject','2019-08-31 07:19:38'),(834110,'kumi','','Access-Reject','2019-08-31 07:20:10'),(834111,'kumi','','Access-Reject','2019-08-31 07:20:41'),(834112,'kumi','','Access-Reject','2019-08-31 07:21:12'),(834113,'kumi','','Access-Reject','2019-08-31 07:21:43'),(834114,'kumi','','Access-Reject','2019-08-31 07:22:14'),(834115,'kumi','','Access-Reject','2019-08-31 07:22:45'),(834116,'kumi','','Access-Reject','2019-08-31 07:23:16'),(834117,'kumi','','Access-Reject','2019-08-31 07:23:47'),(834118,'kumi','','Access-Reject','2019-08-31 07:24:18'),(834119,'kumi','','Access-Reject','2019-08-31 07:24:49'),(834120,'kumi','','Access-Reject','2019-08-31 07:25:21'),(834121,'kumi','','Access-Reject','2019-08-31 07:25:52'),(834122,'kumi','','Access-Reject','2019-08-31 07:26:23'),(834123,'kumi','','Access-Reject','2019-08-31 07:26:54'),(834124,'kumi','','Access-Reject','2019-08-31 07:27:25'),(834125,'kumi','','Access-Reject','2019-08-31 07:27:56'),(834126,'kumi','','Access-Reject','2019-08-31 07:28:27'),(834127,'kumi','','Access-Reject','2019-08-31 07:28:58'),(834128,'kumi','','Access-Reject','2019-08-31 07:29:29'),(834129,'kumi','','Access-Reject','2019-08-31 07:30:05'),(834130,'mfantsipim','','Access-Accept','2019-08-31 07:30:07'),(834131,'kumi','','Access-Reject','2019-08-31 07:30:32'),(834132,'kumi','','Access-Reject','2019-08-31 07:31:03'),(834133,'kumi','','Access-Reject','2019-08-31 07:31:34'),(834134,'kumi','','Access-Reject','2019-08-31 07:32:05'),(834135,'kumi','','Access-Reject','2019-08-31 07:32:36'),(834136,'kumi','','Access-Reject','2019-08-31 07:33:07'),(834137,'kumi','','Access-Reject','2019-08-31 07:33:38'),(834138,'kumi','','Access-Reject','2019-08-31 07:34:09'),(834139,'kumi','','Access-Reject','2019-08-31 07:34:40'),(834140,'kumi','','Access-Reject','2019-08-31 07:35:12'),(834141,'kumi','','Access-Reject','2019-08-31 07:35:43'),(834142,'kumi','','Access-Reject','2019-08-31 07:36:14'),(834143,'kumi','','Access-Reject','2019-08-31 07:36:45'),(834144,'kumi','','Access-Reject','2019-08-31 07:37:16'),(834145,'kumi','','Access-Reject','2019-08-31 07:37:52'),(834146,'kumi','','Access-Reject','2019-08-31 07:38:18'),(834147,'kumi','','Access-Reject','2019-08-31 07:38:50'),(834148,'kumi','','Access-Reject','2019-08-31 07:39:21'),(834149,'kumi','','Access-Reject','2019-08-31 07:39:52'),(834150,'kumi','','Access-Reject','2019-08-31 07:40:23'),(834151,'kumi','','Access-Reject','2019-08-31 07:40:54'),(834152,'kumi','','Access-Reject','2019-08-31 07:41:25'),(834153,'kumi','','Access-Reject','2019-08-31 07:41:56'),(834154,'kumi','','Access-Reject','2019-08-31 07:42:27'),(834155,'kumi','','Access-Reject','2019-08-31 07:42:59'),(834156,'kumi','','Access-Reject','2019-08-31 07:43:30'),(834157,'kumi','','Access-Reject','2019-08-31 07:44:01'),(834158,'kumi','','Access-Reject','2019-08-31 07:44:32'),(834159,'kumi','','Access-Reject','2019-08-31 07:45:03'),(834160,'kumi','','Access-Reject','2019-08-31 07:45:34'),(834161,'kumi','','Access-Reject','2019-08-31 07:46:05'),(834162,'kumi','','Access-Reject','2019-08-31 07:46:36'),(834163,'kumi','','Access-Reject','2019-08-31 07:47:08'),(834164,'kumi','','Access-Reject','2019-08-31 07:47:39'),(834165,'kumi','','Access-Reject','2019-08-31 07:48:10'),(834166,'kumi','','Access-Reject','2019-08-31 07:48:41'),(834167,'kumi','','Access-Reject','2019-08-31 07:49:12'),(834168,'kumi','','Access-Reject','2019-08-31 07:49:43'),(834169,'mfantsipim','','Access-Accept','2019-08-31 07:50:07'),(834170,'kumi','','Access-Reject','2019-08-31 07:50:14'),(834171,'kumi','','Access-Reject','2019-08-31 07:50:45'),(834172,'kumi','','Access-Reject','2019-08-31 07:51:16'),(834173,'kumi','','Access-Reject','2019-08-31 07:51:47'),(834174,'kumi','','Access-Reject','2019-08-31 07:52:18'),(834175,'kumi','','Access-Reject','2019-08-31 07:52:50'),(834176,'kumi','','Access-Reject','2019-08-31 07:53:21'),(834177,'kumi','','Access-Reject','2019-08-31 07:53:52'),(834178,'kumi','','Access-Reject','2019-08-31 07:54:23'),(834179,'kumi','','Access-Reject','2019-08-31 07:54:54'),(834180,'kumi','','Access-Reject','2019-08-31 07:55:25'),(834181,'kumi','','Access-Reject','2019-08-31 07:55:56'),(834182,'kumi','','Access-Reject','2019-08-31 07:56:27'),(834183,'kumi','','Access-Reject','2019-08-31 07:56:58'),(834184,'kumi','','Access-Reject','2019-08-31 07:57:30'),(834185,'kumi','','Access-Reject','2019-08-31 07:58:01'),(834186,'kumi','','Access-Reject','2019-08-31 07:58:32'),(834187,'kumi','','Access-Reject','2019-08-31 07:59:03'),(834188,'kumi','','Access-Reject','2019-08-31 07:59:34'),(834189,'amanful','','Access-Accept','2019-08-31 08:00:02'),(834190,'kumi','','Access-Reject','2019-08-31 08:00:05'),(834191,'kumi','','Access-Reject','2019-08-31 08:00:36'),(834192,'kumi','','Access-Reject','2019-08-31 08:01:07'),(834193,'kumi','','Access-Reject','2019-08-31 08:01:39'),(834194,'kumi','','Access-Reject','2019-08-31 08:02:10'),(834195,'kumi','','Access-Reject','2019-08-31 08:02:41'),(834196,'kumi','','Access-Reject','2019-08-31 08:03:12'),(834197,'kumi','','Access-Reject','2019-08-31 08:03:43'),(834198,'kumi','','Access-Reject','2019-08-31 08:04:14'),(834199,'kumi','','Access-Reject','2019-08-31 08:04:45'),(834200,'kumi','','Access-Reject','2019-08-31 08:05:16'),(834201,'kumi','','Access-Reject','2019-08-31 08:05:47'),(834202,'kumi','','Access-Reject','2019-08-31 08:06:19'),(834203,'kumi','','Access-Reject','2019-08-31 08:06:50'),(834204,'kumi','','Access-Reject','2019-08-31 08:07:21'),(834205,'kumi','','Access-Reject','2019-08-31 08:07:52'),(834206,'kumi','','Access-Reject','2019-08-31 08:08:23'),(834207,'kumi','','Access-Reject','2019-08-31 08:08:54'),(834208,'kumi','','Access-Reject','2019-08-31 08:09:25'),(834209,'kumi','','Access-Reject','2019-08-31 08:09:56'),(910244,'baduwa','','Access-Accept','2019-09-21 02:27:34'),(834211,'affiliation','','Access-Accept','2019-08-31 08:10:05'),(834212,'mfantsipim','','Access-Accept','2019-08-31 08:10:07'),(834213,'kumi','','Access-Reject','2019-08-31 08:10:27'),(834214,'cegrad','','Access-Accept','2019-08-31 08:10:36'),(834215,'kumi','','Access-Reject','2019-08-31 08:10:58'),(834216,'kumi','','Access-Reject','2019-08-31 08:11:30'),(834217,'kumi','','Access-Reject','2019-08-31 08:12:01'),(834218,'kumi','','Access-Reject','2019-08-31 08:12:32'),(834219,'kumi','','Access-Reject','2019-08-31 08:13:03'),(834220,'kumi','','Access-Reject','2019-08-31 08:13:34'),(834221,'kumi','','Access-Reject','2019-08-31 08:14:05'),(834222,'kumi','','Access-Reject','2019-08-31 08:14:36'),(834223,'kumi','','Access-Reject','2019-08-31 08:15:07'),(834224,'kumi','','Access-Reject','2019-08-31 08:15:39'),(834225,'kumi','','Access-Reject','2019-08-31 08:16:10'),(834226,'kumi','','Access-Reject','2019-08-31 08:16:41'),(834227,'kumi','','Access-Reject','2019-08-31 08:17:12'),(834228,'kumi','','Access-Reject','2019-08-31 08:17:43'),(834229,'kumi','','Access-Reject','2019-08-31 08:18:14'),(834230,'kumi','','Access-Reject','2019-08-31 08:18:45'),(834231,'kumi','','Access-Reject','2019-08-31 08:19:16'),(834232,'kumi','','Access-Reject','2019-08-31 08:20:18'),(834233,'kumi','','Access-Reject','2019-08-31 08:20:50'),(834234,'kumi','','Access-Reject','2019-08-31 08:21:21'),(834235,'kumi','','Access-Reject','2019-08-31 08:21:52'),(834236,'kumi','','Access-Reject','2019-08-31 08:22:23'),(834237,'kumi','','Access-Reject','2019-08-31 08:22:54'),(834238,'kumi','','Access-Reject','2019-08-31 08:23:25'),(834239,'kumi','','Access-Reject','2019-08-31 08:23:56'),(834240,'kumi','','Access-Reject','2019-08-31 08:24:27'),(834241,'kumi','','Access-Reject','2019-08-31 08:24:58'),(834242,'SoNM','','Access-Accept','2019-08-31 08:25:05'),(834243,'kumi','','Access-Reject','2019-08-31 08:25:30'),(834244,'kumi','','Access-Reject','2019-08-31 08:26:01'),(834245,'kumi','','Access-Reject','2019-08-31 08:26:32'),(834246,'kumi','','Access-Reject','2019-08-31 08:27:03'),(834247,'kumi','','Access-Reject','2019-08-31 08:27:34'),(834248,'kumi','','Access-Reject','2019-08-31 08:28:05'),(834249,'kumi','','Access-Reject','2019-08-31 08:28:36'),(834250,'kumi','','Access-Reject','2019-08-31 08:29:07'),(834251,'kumi','','Access-Reject','2019-08-31 08:29:38'),(834252,'mfantsipim','','Access-Accept','2019-08-31 08:30:07'),(834253,'kumi','','Access-Reject','2019-08-31 08:30:10'),(834254,'kumi','','Access-Reject','2019-08-31 08:30:41'),(834255,'kumi','','Access-Reject','2019-08-31 08:31:12'),(834256,'kumi','','Access-Reject','2019-08-31 08:31:43'),(834257,'kumi','','Access-Reject','2019-08-31 08:32:14'),(834258,'kumi','','Access-Reject','2019-08-31 08:32:45'),(834259,'kumi','','Access-Reject','2019-08-31 08:33:16'),(834260,'kumi','','Access-Reject','2019-08-31 08:33:47'),(834261,'kumi','','Access-Reject','2019-08-31 08:34:18'),(834262,'kumi','','Access-Reject','2019-08-31 08:34:50'),(834263,'kumi','','Access-Reject','2019-08-31 08:35:21'),(834264,'kumi','','Access-Reject','2019-08-31 08:35:52'),(834265,'kumi','','Access-Reject','2019-08-31 08:36:23'),(834266,'kumi','','Access-Reject','2019-08-31 08:36:54'),(834267,'kumi','','Access-Reject','2019-08-31 08:37:25'),(834268,'kumi','','Access-Reject','2019-08-31 08:37:56'),(834269,'kumi','','Access-Reject','2019-08-31 08:38:27'),(834270,'kumi','','Access-Reject','2019-08-31 08:38:58'),(834271,'kumi','','Access-Reject','2019-08-31 08:39:30'),(834272,'kumi','','Access-Reject','2019-08-31 08:40:01'),(834273,'kumi','','Access-Reject','2019-08-31 08:40:32'),(834274,'kumi','','Access-Reject','2019-08-31 08:41:03'),(834275,'kumi','','Access-Reject','2019-08-31 08:41:34'),(834276,'kumi','','Access-Reject','2019-08-31 08:42:05'),(834277,'kumi','','Access-Reject','2019-08-31 08:42:36'),(834278,'kumi','','Access-Reject','2019-08-31 08:43:07'),(834279,'kumi','','Access-Reject','2019-08-31 08:43:38'),(834280,'kumi','','Access-Reject','2019-08-31 08:44:10'),(834281,'kumi','','Access-Reject','2019-08-31 08:44:41'),(834282,'kumi','','Access-Reject','2019-08-31 08:45:12'),(834283,'kumi','','Access-Reject','2019-08-31 08:45:43'),(834284,'kumi','','Access-Reject','2019-08-31 08:46:14'),(834285,'kumi','','Access-Reject','2019-08-31 08:46:45'),(834286,'kumi','','Access-Reject','2019-08-31 08:47:16'),(834287,'kumi','','Access-Reject','2019-08-31 08:47:47'),(834288,'kumi','','Access-Reject','2019-08-31 08:48:18'),(834289,'kumi','','Access-Reject','2019-08-31 08:48:49'),(834290,'kumi','','Access-Reject','2019-08-31 08:49:21'),(834291,'kumi','','Access-Reject','2019-08-31 08:49:52'),(834292,'mfantsipim','','Access-Accept','2019-08-31 08:50:07'),(834293,'kumi','','Access-Reject','2019-08-31 08:50:23'),(834294,'kumi','','Access-Reject','2019-08-31 08:50:54'),(834295,'kumi','','Access-Reject','2019-08-31 08:51:25'),(834296,'kumi','','Access-Reject','2019-08-31 08:51:56'),(834297,'kumi','','Access-Reject','2019-08-31 08:52:27'),(834298,'kumi','','Access-Reject','2019-08-31 08:52:59'),(834299,'kumi','','Access-Reject','2019-08-31 08:53:30'),(834300,'kumi','','Access-Reject','2019-08-31 08:54:01'),(834301,'kumi','','Access-Reject','2019-08-31 08:54:32'),(834302,'kumi','','Access-Reject','2019-08-31 08:55:03'),(834303,'kumi','','Access-Reject','2019-08-31 08:55:34'),(834304,'kumi','','Access-Reject','2019-08-31 08:56:05'),(834305,'kumi','','Access-Reject','2019-08-31 08:56:36'),(834306,'kumi','','Access-Reject','2019-08-31 08:57:07'),(834307,'kumi','','Access-Reject','2019-08-31 08:57:38'),(834308,'kumi','','Access-Reject','2019-08-31 08:58:10'),(834309,'kumi','','Access-Reject','2019-08-31 08:58:41'),(834310,'kumi','','Access-Reject','2019-08-31 08:59:12'),(834311,'kumi','','Access-Reject','2019-08-31 08:59:43'),(834312,'kumi','','Access-Reject','2019-08-31 09:00:14'),(834313,'kumi','','Access-Reject','2019-08-31 09:00:45'),(834314,'kumi','','Access-Reject','2019-08-31 09:01:16'),(834315,'kumi','','Access-Reject','2019-08-31 09:01:47'),(834316,'kumi','','Access-Reject','2019-08-31 09:02:19'),(834317,'kumi','','Access-Reject','2019-08-31 09:02:50'),(834318,'kumi','','Access-Reject','2019-08-31 09:03:21'),(834319,'kumi','','Access-Reject','2019-08-31 09:03:52'),(834320,'kumi','','Access-Reject','2019-08-31 09:04:23'),(834321,'kumi','','Access-Reject','2019-08-31 09:04:54'),(834322,'kumi','','Access-Reject','2019-08-31 09:05:25'),(834323,'kumi','','Access-Reject','2019-08-31 09:05:56'),(834324,'kumi','','Access-Reject','2019-08-31 09:06:27'),(834325,'kumi','','Access-Reject','2019-08-31 09:06:59'),(834326,'kumi','','Access-Reject','2019-08-31 09:07:30'),(834327,'kumi','','Access-Reject','2019-08-31 09:08:01'),(834328,'kumi','','Access-Reject','2019-08-31 09:08:32'),(834329,'kumi','','Access-Reject','2019-08-31 09:09:03'),(834330,'kumi','','Access-Reject','2019-08-31 09:09:34'),(834331,'britwums','','Access-Accept','2019-08-31 09:10:01'),(834332,'mfantsipim','','Access-Accept','2019-08-31 09:10:07'),(834333,'kumi','','Access-Reject','2019-08-31 09:10:08'),(834334,'kumi','','Access-Reject','2019-08-31 09:10:36'),(834335,'kumi','','Access-Reject','2019-08-31 09:11:07'),(834336,'kumi','','Access-Reject','2019-08-31 09:11:38'),(834337,'kumi','','Access-Reject','2019-08-31 09:12:10'),(834338,'kumi','','Access-Reject','2019-08-31 09:12:41'),(834339,'AH/PAS/19/0125','0x564771a8b16b66bb47443259ccc4dcd262','Access-Reject','2019-08-31 09:13:08'),(834340,'kumi','','Access-Reject','2019-08-31 09:13:12'),(834341,'kumi','','Access-Reject','2019-08-31 09:13:43'),(834342,'kumi','','Access-Reject','2019-08-31 09:14:14'),(834343,'kumi','','Access-Reject','2019-08-31 09:14:45'),(834344,'kumi','','Access-Reject','2019-08-31 09:15:16'),(834345,'kumi','','Access-Reject','2019-08-31 09:15:47'),(834346,'kumi','','Access-Reject','2019-08-31 09:16:18'),(834347,'kumi','','Access-Reject','2019-08-31 09:16:49'),(834348,'kumi','','Access-Reject','2019-08-31 09:17:21'),(834349,'kumi','','Access-Reject','2019-08-31 09:17:52'),(834350,'kumi','','Access-Reject','2019-08-31 09:18:23'),(834351,'kumi','','Access-Reject','2019-08-31 09:18:54'),(834352,'kumi','','Access-Reject','2019-08-31 09:19:25'),(834353,'kumi','','Access-Reject','2019-08-31 09:19:56'),(834354,'kumi','','Access-Reject','2019-08-31 09:20:27'),(834355,'kumi','','Access-Reject','2019-08-31 09:20:58'),(834356,'kumi','','Access-Reject','2019-08-31 09:21:29'),(834357,'kumi','','Access-Reject','2019-08-31 09:22:00'),(834358,'kumi','','Access-Reject','2019-08-31 09:22:31'),(834359,'kumi','','Access-Reject','2019-08-31 09:23:03'),(834360,'kumi','','Access-Reject','2019-08-31 09:23:34'),(834361,'kumi','','Access-Reject','2019-08-31 09:24:05'),(834362,'kumi','','Access-Reject','2019-08-31 09:24:36'),(834363,'kumi','','Access-Reject','2019-08-31 09:25:07'),(834364,'kumi','','Access-Reject','2019-08-31 09:25:38'),(834365,'pempamsie','','Access-Accept','2019-08-31 09:25:42'),(834366,'kumi','','Access-Reject','2019-08-31 09:26:09'),(834367,'kumi','','Access-Reject','2019-08-31 09:26:40'),(834368,'kumi','','Access-Reject','2019-08-31 09:27:11'),(834369,'kumi','','Access-Reject','2019-08-31 09:27:42'),(834370,'kumi','','Access-Reject','2019-08-31 09:28:13'),(834371,'kumi','','Access-Reject','2019-08-31 09:28:45'),(834372,'kumi','','Access-Reject','2019-08-31 09:29:16'),(834373,'kumi','','Access-Reject','2019-08-31 09:29:47'),(834374,'mfantsipim','','Access-Accept','2019-08-31 09:30:07'),(834375,'kumi','','Access-Reject','2019-08-31 09:30:18'),(834376,'kumi','','Access-Reject','2019-08-31 09:30:49'),(834377,'kumi','','Access-Reject','2019-08-31 09:31:20'),(834378,'kumi','','Access-Reject','2019-08-31 09:31:51'),(834379,'kumi','','Access-Reject','2019-08-31 09:32:22'),(834380,'kumi','','Access-Reject','2019-08-31 09:32:53'),(834381,'kumi','','Access-Reject','2019-08-31 09:33:24'),(834382,'kumi','','Access-Reject','2019-08-31 09:33:56'),(834383,'kumi','','Access-Reject','2019-08-31 09:34:27'),(834384,'kumi','','Access-Reject','2019-08-31 09:34:58'),(834385,'kumi','','Access-Reject','2019-08-31 09:35:29'),(834386,'kumi','','Access-Reject','2019-08-31 09:36:00'),(834387,'kumi','','Access-Reject','2019-08-31 09:36:31'),(834388,'kumi','','Access-Reject','2019-08-31 09:37:02'),(834389,'kumi','','Access-Reject','2019-08-31 09:37:33'),(834390,'kumi','','Access-Reject','2019-08-31 09:38:04'),(834391,'kumi','','Access-Reject','2019-08-31 09:38:35'),(834392,'kumi','','Access-Reject','2019-08-31 09:39:07'),(834393,'kumi','','Access-Reject','2019-08-31 09:39:38'),(834394,'kumi','','Access-Reject','2019-08-31 09:40:09'),(834395,'kumi','','Access-Reject','2019-08-31 09:40:40'),(834396,'kumi','','Access-Reject','2019-08-31 09:41:11'),(834397,'kumi','','Access-Reject','2019-08-31 09:41:42'),(834398,'kumi','','Access-Reject','2019-08-31 09:42:13'),(834399,'kumi','','Access-Reject','2019-08-31 09:42:44'),(834400,'kumi','','Access-Reject','2019-08-31 09:43:15'),(834401,'kumi','','Access-Reject','2019-08-31 09:43:46'),(834402,'kumi','','Access-Reject','2019-08-31 09:44:17'),(834403,'kumi','','Access-Reject','2019-08-31 09:44:49'),(834404,'kumi','','Access-Reject','2019-08-31 09:45:20'),(834405,'kumi','','Access-Reject','2019-08-31 09:45:51'),(834406,'kumi','','Access-Reject','2019-08-31 09:46:22'),(834407,'kumi','','Access-Reject','2019-08-31 09:46:53'),(834408,'kumi','','Access-Reject','2019-08-31 09:47:24'),(834409,'kumi','','Access-Reject','2019-08-31 09:47:55'),(834410,'kumi','','Access-Reject','2019-08-31 09:48:26'),(834411,'kumi','','Access-Reject','2019-08-31 09:48:57'),(834412,'kumi','','Access-Reject','2019-08-31 09:49:29'),(834413,'kumi','','Access-Reject','2019-08-31 09:50:00'),(834414,'mfantsipim','','Access-Accept','2019-08-31 09:50:07'),(834415,'kumi','','Access-Reject','2019-08-31 09:50:31'),(834416,'pempamsie','','Access-Accept','2019-08-31 09:50:47'),(834417,'kumi','','Access-Reject','2019-08-31 09:51:02'),(834418,'kumi','','Access-Reject','2019-08-31 09:51:33'),(834419,'kumi','','Access-Reject','2019-08-31 09:52:04'),(834420,'kumi','','Access-Reject','2019-08-31 09:52:35'),(834421,'kumi','','Access-Reject','2019-08-31 09:53:06'),(834422,'kumi','','Access-Reject','2019-08-31 09:53:37'),(834423,'kumi','','Access-Reject','2019-08-31 09:54:08'),(834424,'kumi','','Access-Reject','2019-08-31 09:54:39'),(834425,'kumi','','Access-Reject','2019-08-31 09:55:11'),(834426,'kumi','','Access-Reject','2019-08-31 09:55:42'),(834427,'kumi','','Access-Reject','2019-08-31 09:56:13'),(834428,'kumi','','Access-Reject','2019-08-31 09:56:44'),(834429,'kumi','','Access-Reject','2019-08-31 09:57:15'),(834430,'kumi','','Access-Reject','2019-08-31 09:57:46'),(834431,'kumi','','Access-Reject','2019-08-31 09:58:17'),(834432,'kumi','','Access-Reject','2019-08-31 09:58:48'),(834433,'kumi','','Access-Reject','2019-08-31 09:59:19'),(834434,'kumi','','Access-Reject','2019-08-31 09:59:50'),(834435,'kumi','','Access-Reject','2019-08-31 10:00:22'),(834436,'kumi','','Access-Reject','2019-08-31 10:00:53'),(834437,'kumi','','Access-Reject','2019-08-31 10:01:24'),(834438,'kumi','','Access-Reject','2019-08-31 10:01:55'),(834439,'kumi','','Access-Reject','2019-08-31 10:02:26'),(834440,'kumi','','Access-Reject','2019-08-31 10:02:57'),(834441,'kumi','','Access-Reject','2019-08-31 10:03:28'),(834442,'kumi','','Access-Reject','2019-08-31 10:03:59'),(834443,'kumi','','Access-Reject','2019-08-31 10:04:30'),(834444,'kumi','','Access-Reject','2019-08-31 10:05:01'),(834445,'kumi','','Access-Reject','2019-08-31 10:05:32'),(834446,'kumi','','Access-Reject','2019-08-31 10:06:04'),(834447,'kumi','','Access-Reject','2019-08-31 10:06:35'),(834448,'kumi','','Access-Reject','2019-08-31 10:07:06'),(834449,'kumi','','Access-Reject','2019-08-31 10:07:37'),(834450,'kumi','','Access-Reject','2019-08-31 10:08:08'),(834451,'kumi','','Access-Reject','2019-08-31 10:08:39'),(834452,'kumi','','Access-Reject','2019-08-31 10:09:10'),(834453,'kumi','','Access-Reject','2019-08-31 10:09:41'),(910243,'pempamsie','','Access-Accept','2019-09-21 02:25:43'),(834455,'affiliation','','Access-Accept','2019-08-31 10:10:05'),(834456,'mfantsipim','','Access-Accept','2019-08-31 10:10:07'),(834457,'kumi','','Access-Reject','2019-08-31 10:10:12'),(834458,'cegrad','','Access-Accept','2019-08-31 10:10:36'),(834459,'kumi','','Access-Reject','2019-08-31 10:10:43'),(834460,'kumi','','Access-Reject','2019-08-31 10:11:15'),(834461,'kumi','','Access-Reject','2019-08-31 10:11:46'),(834462,'kumi','','Access-Reject','2019-08-31 10:12:17'),(834463,'kumi','','Access-Reject','2019-08-31 10:12:48'),(834464,'kumi','','Access-Reject','2019-08-31 10:13:19'),(834465,'kumi','','Access-Reject','2019-08-31 10:13:50'),(834466,'kumi','','Access-Reject','2019-08-31 10:14:21'),(834467,'kumi','','Access-Reject','2019-08-31 10:14:52'),(834468,'kumi','','Access-Reject','2019-08-31 10:15:23'),(834469,'kumi','','Access-Reject','2019-08-31 10:15:54'),(834470,'kumi','','Access-Reject','2019-08-31 10:16:25'),(834471,'kumi','','Access-Reject','2019-08-31 10:16:57'),(834472,'kumi','','Access-Reject','2019-08-31 10:17:28'),(834473,'kumi','','Access-Reject','2019-08-31 10:17:59'),(834474,'kumi','','Access-Reject','2019-08-31 10:18:30'),(834475,'kumi','','Access-Reject','2019-08-31 10:19:01'),(834476,'kumi','','Access-Reject','2019-08-31 10:19:32'),(834477,'kumi','','Access-Reject','2019-08-31 10:20:03'),(834478,'kumi','','Access-Reject','2019-08-31 10:20:34'),(834479,'kumi','','Access-Reject','2019-08-31 10:21:08'),(834480,'kumi','','Access-Reject','2019-08-31 10:21:36'),(834481,'kumi','','Access-Reject','2019-08-31 10:22:08'),(834482,'kumi','','Access-Reject','2019-08-31 10:22:39'),(834483,'kumi','','Access-Reject','2019-08-31 10:23:10'),(834484,'kumi','','Access-Reject','2019-08-31 10:23:46'),(834485,'kumi','','Access-Reject','2019-08-31 10:24:12'),(834486,'kumi','','Access-Reject','2019-08-31 10:24:43'),(834487,'SoNM','','Access-Accept','2019-08-31 10:25:05'),(834488,'kumi','','Access-Reject','2019-08-31 10:25:14'),(834489,'kumi','','Access-Reject','2019-08-31 10:25:45'),(834490,'kumi','','Access-Reject','2019-08-31 10:26:16'),(834491,'kumi','','Access-Reject','2019-08-31 10:26:47'),(834492,'kumi','','Access-Reject','2019-08-31 10:27:18'),(834493,'kumi','','Access-Reject','2019-08-31 10:27:50'),(834494,'kumi','','Access-Reject','2019-08-31 10:28:21'),(834495,'kumi','','Access-Reject','2019-08-31 10:28:52'),(834496,'kumi','','Access-Reject','2019-08-31 10:29:23'),(834497,'kumi','','Access-Reject','2019-08-31 10:29:54'),(834498,'mfantsipim','','Access-Accept','2019-08-31 10:30:07'),(834499,'kumi','','Access-Reject','2019-08-31 10:30:25'),(834500,'kumi','','Access-Reject','2019-08-31 10:30:56'),(834501,'kumi','','Access-Reject','2019-08-31 10:31:27'),(834502,'kumi','','Access-Reject','2019-08-31 10:31:58'),(834503,'kumi','','Access-Reject','2019-08-31 10:32:29'),(834504,'kumi','','Access-Reject','2019-08-31 10:33:01'),(834505,'kumi','','Access-Reject','2019-08-31 10:33:32'),(834506,'kumi','','Access-Reject','2019-08-31 10:34:03'),(834507,'kumi','','Access-Reject','2019-08-31 10:34:34'),(834508,'kumi','','Access-Reject','2019-08-31 10:35:05'),(834509,'kumi','','Access-Reject','2019-08-31 10:35:36'),(834510,'kumi','','Access-Reject','2019-08-31 10:36:07'),(834511,'kumi','','Access-Reject','2019-08-31 10:36:38'),(834512,'kumi','','Access-Reject','2019-08-31 10:37:09'),(834513,'kumi','','Access-Reject','2019-08-31 10:37:40'),(834514,'kumi','','Access-Reject','2019-08-31 10:38:11'),(834515,'kumi','','Access-Reject','2019-08-31 10:38:43'),(834516,'kumi','','Access-Reject','2019-08-31 10:39:14'),(834517,'kumi','','Access-Reject','2019-08-31 10:39:45'),(834518,'kumi','','Access-Reject','2019-08-31 10:40:16'),(834519,'kumi','','Access-Reject','2019-08-31 10:40:47'),(834520,'kumi','','Access-Reject','2019-08-31 10:41:18'),(834521,'kumi','','Access-Reject','2019-08-31 10:41:49'),(834522,'kumi','','Access-Reject','2019-08-31 10:42:20'),(834523,'kumi','','Access-Reject','2019-08-31 10:42:51'),(834524,'kumi','','Access-Reject','2019-08-31 10:43:22'),(834525,'kumi','','Access-Reject','2019-08-31 10:43:53'),(834526,'kumi','','Access-Reject','2019-08-31 10:44:25'),(834527,'kumi','','Access-Reject','2019-08-31 10:44:56'),(834528,'kumi','','Access-Reject','2019-08-31 10:45:27'),(834529,'kumi','','Access-Reject','2019-08-31 10:45:58'),(834530,'kumi','','Access-Reject','2019-08-31 10:46:29'),(834531,'kumi','','Access-Reject','2019-08-31 10:47:00'),(834532,'kumi','','Access-Reject','2019-08-31 10:47:31'),(834533,'kumi','','Access-Reject','2019-08-31 10:48:02'),(834534,'kumi','','Access-Reject','2019-08-31 10:48:33'),(834535,'kumi','','Access-Reject','2019-08-31 10:49:05'),(834536,'kumi','','Access-Reject','2019-08-31 10:49:36'),(834537,'mfantsipim','','Access-Accept','2019-08-31 10:50:07'),(834538,'kumi','','Access-Reject','2019-08-31 10:50:07'),(834539,'kumi','','Access-Reject','2019-08-31 10:50:38'),(834540,'kumi','','Access-Reject','2019-08-31 10:51:09'),(834541,'kumi','','Access-Reject','2019-08-31 10:51:40'),(834542,'kumi','','Access-Reject','2019-08-31 10:52:11'),(834543,'kumi','','Access-Reject','2019-08-31 10:52:42'),(834544,'kumi','','Access-Reject','2019-08-31 10:53:13'),(834545,'kumi','','Access-Reject','2019-08-31 10:53:44'),(834546,'kumi','','Access-Reject','2019-08-31 10:54:15'),(834547,'kumi','','Access-Reject','2019-08-31 10:54:47'),(834548,'kumi','','Access-Reject','2019-08-31 10:55:18'),(834549,'kumi','','Access-Reject','2019-08-31 10:55:49'),(834550,'kumi','','Access-Reject','2019-08-31 10:56:20'),(834551,'kumi','','Access-Reject','2019-08-31 10:56:51'),(834552,'kumi','','Access-Reject','2019-08-31 10:57:22'),(834553,'kumi','','Access-Reject','2019-08-31 10:57:53'),(834554,'kumi','','Access-Reject','2019-08-31 10:58:24'),(834555,'kumi','','Access-Reject','2019-08-31 10:58:55'),(834556,'kumi','','Access-Reject','2019-08-31 10:59:26'),(834557,'kumi','','Access-Reject','2019-08-31 10:59:58'),(834558,'kumi','','Access-Reject','2019-08-31 11:00:29'),(834559,'kumi','','Access-Reject','2019-08-31 11:01:00'),(834560,'kumi','','Access-Reject','2019-08-31 11:01:31'),(834561,'kumi','','Access-Reject','2019-08-31 11:02:02'),(834562,'kumi','','Access-Reject','2019-08-31 11:02:33'),(834563,'kumi','','Access-Reject','2019-08-31 11:03:04'),(834564,'kumi','','Access-Reject','2019-08-31 11:03:35'),(834565,'kumi','','Access-Reject','2019-08-31 11:04:06'),(834566,'kumi','','Access-Reject','2019-08-31 11:04:37'),(834567,'kumi','','Access-Reject','2019-08-31 11:05:09'),(834568,'kumi','','Access-Reject','2019-08-31 11:05:40'),(834569,'kumi','','Access-Reject','2019-08-31 11:06:11'),(834570,'kumi','','Access-Reject','2019-08-31 11:06:42'),(834571,'kumi','','Access-Reject','2019-08-31 11:07:13'),(834572,'kumi','','Access-Reject','2019-08-31 11:07:44'),(834573,'kumi','','Access-Reject','2019-08-31 11:08:15'),(834574,'kumi','','Access-Reject','2019-08-31 11:08:46'),(834575,'kumi','','Access-Reject','2019-08-31 11:09:17'),(834576,'kumi','','Access-Reject','2019-08-31 11:09:48'),(834577,'mfantsipim','','Access-Accept','2019-08-31 11:10:07'),(834578,'kumi','','Access-Reject','2019-08-31 11:10:19'),(834579,'kumi','','Access-Reject','2019-08-31 11:10:51'),(834580,'kumi','','Access-Reject','2019-08-31 11:11:22'),(834581,'kumi','','Access-Reject','2019-08-31 11:11:53'),(834582,'kumi','','Access-Reject','2019-08-31 11:12:24'),(834583,'kumi','','Access-Reject','2019-08-31 11:12:55'),(834584,'kumi','','Access-Reject','2019-08-31 11:13:26'),(834585,'kumi','','Access-Reject','2019-08-31 11:13:57'),(834586,'kumi','','Access-Reject','2019-08-31 11:14:28'),(834587,'kumi','','Access-Reject','2019-08-31 11:15:30'),(834588,'kumi','','Access-Reject','2019-08-31 11:16:02'),(834589,'kumi','','Access-Reject','2019-08-31 11:16:33'),(834590,'kumi','','Access-Reject','2019-08-31 11:17:04'),(834591,'kumi','','Access-Reject','2019-08-31 11:17:35'),(834592,'kumi','','Access-Reject','2019-08-31 11:18:06'),(834593,'kumi','','Access-Reject','2019-08-31 11:18:37'),(834594,'kumi','','Access-Reject','2019-08-31 11:19:08'),(834595,'kumi','','Access-Reject','2019-08-31 11:19:39'),(834596,'kumi','','Access-Reject','2019-08-31 11:20:10'),(834597,'kumi','','Access-Reject','2019-08-31 11:20:41'),(834598,'nerve technology','0x0c6253dc92aa9d150aa9b4e01d10d9359a','Access-Reject','2019-08-31 11:20:54'),(834599,'kumi','','Access-Reject','2019-08-31 11:21:12'),(834600,'kumi','','Access-Reject','2019-08-31 11:21:49'),(834601,'kumi','','Access-Reject','2019-08-31 11:22:15'),(834602,'kumi','','Access-Reject','2019-08-31 11:22:46'),(834603,'nerve technology','0x09501c62edc34cb8fbb90973999ac7ac3f','Access-Reject','2019-08-31 11:22:52'),(834604,'nerve technology','0x74e99f77a2dadc4af1a91fafbd5c098603','Access-Reject','2019-08-31 11:23:05'),(834605,'kumi','','Access-Reject','2019-08-31 11:23:17'),(834606,'nerve technology','0xbf16fa2628d184af6e0272804061e860e0','Access-Reject','2019-08-31 11:23:22'),(834607,'nerve technology','0x3457d55e27b7f75cc0953f742944dc20b6','Access-Reject','2019-08-31 11:23:25'),(834608,'kumi','','Access-Reject','2019-08-31 11:23:48'),(834609,'kumi','','Access-Reject','2019-08-31 11:24:19'),(834610,'kumi','','Access-Reject','2019-08-31 11:24:50'),(834611,'kumi','','Access-Reject','2019-08-31 11:25:21'),(834612,'kumi','','Access-Reject','2019-08-31 11:25:57'),(834613,'kumi','','Access-Reject','2019-08-31 11:26:24'),(834614,'kumi','','Access-Reject','2019-08-31 11:26:55'),(834615,'kumi','','Access-Reject','2019-08-31 11:27:26'),(834616,'kumi','','Access-Reject','2019-08-31 11:27:57'),(834617,'kumi','','Access-Reject','2019-08-31 11:28:28'),(834618,'kumi','','Access-Reject','2019-08-31 11:28:59'),(834619,'kumi','','Access-Reject','2019-08-31 11:29:30'),(834620,'kumi','','Access-Reject','2019-08-31 11:30:01'),(834621,'mfantsipim','','Access-Accept','2019-08-31 11:30:07'),(834622,'kumi','','Access-Reject','2019-08-31 11:30:32'),(834623,'kumi','','Access-Reject','2019-08-31 11:31:03'),(834624,'kumi','','Access-Reject','2019-08-31 11:31:35'),(834625,'kumi','','Access-Reject','2019-08-31 11:32:06'),(834626,'kumi','','Access-Reject','2019-08-31 11:32:37'),(834627,'kumi','','Access-Reject','2019-08-31 11:33:08'),(834628,'kumi','','Access-Reject','2019-08-31 11:33:39'),(834629,'kumi','','Access-Reject','2019-08-31 11:34:10'),(834630,'kumi','','Access-Reject','2019-08-31 11:34:41'),(834631,'kumi','','Access-Reject','2019-08-31 11:35:12'),(834632,'kumi','','Access-Reject','2019-08-31 11:35:43'),(834633,'kumi','','Access-Reject','2019-08-31 11:36:14'),(834634,'kumi','','Access-Reject','2019-08-31 11:36:45'),(834635,'kumi','','Access-Reject','2019-08-31 11:37:17'),(834636,'kumi','','Access-Reject','2019-08-31 11:37:48'),(834637,'kumi','','Access-Reject','2019-08-31 11:38:19'),(834638,'kumi','','Access-Reject','2019-08-31 11:38:50'),(834639,'kumi','','Access-Reject','2019-08-31 11:39:21'),(834640,'kumi','','Access-Reject','2019-08-31 11:39:52'),(834641,'kumi','','Access-Reject','2019-08-31 11:40:23'),(834642,'kumi','','Access-Reject','2019-08-31 11:40:54'),(834643,'kumi','','Access-Reject','2019-08-31 11:41:25'),(834644,'kumi','','Access-Reject','2019-08-31 11:41:56'),(834645,'kumi','','Access-Reject','2019-08-31 11:42:28'),(834646,'kumi','','Access-Reject','2019-08-31 11:42:59'),(834647,'kumi','','Access-Reject','2019-08-31 11:43:30'),(834648,'kumi','','Access-Reject','2019-08-31 11:44:01'),(834649,'kumi','','Access-Reject','2019-08-31 11:44:32'),(834650,'kumi','','Access-Reject','2019-08-31 11:45:03'),(834651,'kumi','','Access-Reject','2019-08-31 11:45:34'),(834652,'pempamsie','','Access-Accept','2019-08-31 11:45:42'),(834653,'kumi','','Access-Reject','2019-08-31 11:46:05'),(834654,'kumi','','Access-Reject','2019-08-31 11:46:36'),(834655,'kumi','','Access-Reject','2019-08-31 11:47:07'),(834656,'kumi','','Access-Reject','2019-08-31 11:47:39'),(834657,'kumi','','Access-Reject','2019-08-31 11:48:10'),(834658,'kumi','','Access-Reject','2019-08-31 11:48:41'),(834659,'kumi','','Access-Reject','2019-08-31 11:49:12'),(834660,'kumi','','Access-Reject','2019-08-31 11:49:43'),(834661,'mfantsipim','','Access-Accept','2019-08-31 11:50:07'),(834662,'kumi','','Access-Reject','2019-08-31 11:50:14'),(834663,'kumi','','Access-Reject','2019-08-31 11:50:45'),(834664,'kumi','','Access-Reject','2019-08-31 11:51:16'),(834665,'kumi','','Access-Reject','2019-08-31 11:51:47'),(834666,'kumi','','Access-Reject','2019-08-31 11:52:18'),(834667,'kumi','','Access-Reject','2019-08-31 11:52:49'),(834668,'kumi','','Access-Reject','2019-08-31 11:53:21'),(834669,'kumi','','Access-Reject','2019-08-31 11:53:52'),(834670,'kumi','','Access-Reject','2019-08-31 11:54:23'),(834671,'kumi','','Access-Reject','2019-08-31 11:54:54'),(834672,'kumi','','Access-Reject','2019-08-31 11:55:25'),(834673,'kumi','','Access-Reject','2019-08-31 11:55:56'),(834674,'kumi','','Access-Reject','2019-08-31 11:56:27'),(834675,'kumi','','Access-Reject','2019-08-31 11:56:58'),(834676,'kumi','','Access-Reject','2019-08-31 11:57:29'),(834677,'kumi','','Access-Reject','2019-08-31 11:58:00'),(834678,'kumi','','Access-Reject','2019-08-31 11:58:31'),(834679,'kumi','','Access-Reject','2019-08-31 11:59:03'),(834680,'kumi','','Access-Reject','2019-08-31 11:59:34'),(834681,'kumi','','Access-Reject','2019-08-31 12:00:05'),(834682,'kumi','','Access-Reject','2019-08-31 12:00:36'),(834683,'kumi','','Access-Reject','2019-08-31 12:01:07'),(834684,'kumi','','Access-Reject','2019-08-31 12:01:38'),(834685,'kumi','','Access-Reject','2019-08-31 12:02:09'),(834686,'kumi','','Access-Reject','2019-08-31 12:02:40'),(834687,'kumi','','Access-Reject','2019-08-31 12:03:11'),(834688,'kumi','','Access-Reject','2019-08-31 12:03:42'),(834689,'kumi','','Access-Reject','2019-08-31 12:04:14'),(834690,'kumi','','Access-Reject','2019-08-31 12:04:45'),(834691,'kumi','','Access-Reject','2019-08-31 12:05:16'),(834692,'kumi','','Access-Reject','2019-08-31 12:05:47'),(834693,'kumi','','Access-Reject','2019-08-31 12:06:18'),(834694,'kumi','','Access-Reject','2019-08-31 12:06:49'),(834695,'kumi','','Access-Reject','2019-08-31 12:07:20'),(834696,'kumi','','Access-Reject','2019-08-31 12:07:51'),(834697,'kumi','','Access-Reject','2019-08-31 12:08:22'),(834698,'kumi','','Access-Reject','2019-08-31 12:08:53'),(834699,'kumi','','Access-Reject','2019-08-31 12:09:24'),(834700,'kumi','','Access-Reject','2019-08-31 12:09:56'),(834701,'affiliation','','Access-Accept','2019-08-31 12:10:05'),(910242,'SoNM','','Access-Accept','2019-09-21 02:25:01'),(834703,'mfantsipim','','Access-Accept','2019-08-31 12:10:07'),(834704,'kumi','','Access-Reject','2019-08-31 12:10:27'),(834705,'cegrad','','Access-Accept','2019-08-31 12:10:36'),(834706,'kumi','','Access-Reject','2019-08-31 12:10:58'),(834707,'kumi','','Access-Reject','2019-08-31 12:11:29'),(834708,'kumi','','Access-Reject','2019-08-31 12:12:00'),(834709,'kumi','','Access-Reject','2019-08-31 12:12:31'),(834710,'kumi','','Access-Reject','2019-08-31 12:13:02'),(834711,'kumi','','Access-Reject','2019-08-31 12:13:33'),(834712,'kumi','','Access-Reject','2019-08-31 12:14:04'),(834713,'kumi','','Access-Reject','2019-08-31 12:14:35'),(834714,'kumi','','Access-Reject','2019-08-31 12:15:06'),(834715,'kumi','','Access-Reject','2019-08-31 12:15:38'),(834716,'kumi','','Access-Reject','2019-08-31 12:16:09'),(834717,'kumi','','Access-Reject','2019-08-31 12:16:40'),(834718,'kumi','','Access-Reject','2019-08-31 12:17:11'),(834719,'Bene','0x4bf36ff123113e0dc81efb0b24cc5f1fbb','Access-Reject','2019-08-31 12:17:15'),(834720,'kumi','','Access-Reject','2019-08-31 12:17:42'),(834721,'Bene','0xde6639e6cda5cabb3022df293e4c9c9f2c','Access-Reject','2019-08-31 12:17:51'),(834722,'Bene','0xc0361576d0a94e5a64d1f9e5a4895d18ea','Access-Reject','2019-08-31 12:18:03'),(834723,'Bene','0xe96b8c7426eb2c472ad8b2a9a36a90ea78','Access-Reject','2019-08-31 12:18:08'),(834724,'kumi','','Access-Reject','2019-08-31 12:18:13'),(834725,'kumi','','Access-Reject','2019-08-31 12:18:44'),(834726,'kumi','','Access-Reject','2019-08-31 12:19:15'),(834727,'kumi','','Access-Reject','2019-08-31 12:19:46'),(834728,'kumi','','Access-Reject','2019-08-31 12:20:17'),(834729,'kumi','','Access-Reject','2019-08-31 12:21:20'),(834730,'kumi','','Access-Reject','2019-08-31 12:21:51'),(834731,'kumi','','Access-Reject','2019-08-31 12:22:22'),(834732,'kumi','','Access-Reject','2019-08-31 12:22:53'),(834733,'kumi','','Access-Reject','2019-08-31 12:23:24'),(834734,'kumi','','Access-Reject','2019-08-31 12:23:55'),(834735,'kumi','','Access-Reject','2019-08-31 12:24:26'),(834736,'kumi','','Access-Reject','2019-08-31 12:24:57'),(834737,'SoNM','','Access-Accept','2019-08-31 12:25:06'),(834738,'kumi','','Access-Reject','2019-08-31 12:25:28'),(834739,'kumi','','Access-Reject','2019-08-31 12:25:59'),(834740,'kumi','','Access-Reject','2019-08-31 12:26:31'),(834741,'kumi','','Access-Reject','2019-08-31 12:27:02'),(834742,'kumi','','Access-Reject','2019-08-31 12:27:33'),(834743,'kumi','','Access-Reject','2019-08-31 12:28:04'),(834744,'kumi','','Access-Reject','2019-08-31 12:28:35'),(834745,'kumi','','Access-Reject','2019-08-31 12:29:06'),(834746,'kumi','','Access-Reject','2019-08-31 12:29:37'),(834747,'mfantsipim','','Access-Accept','2019-08-31 12:30:07'),(834748,'kumi','','Access-Reject','2019-08-31 12:30:08'),(834749,'kumi','','Access-Reject','2019-08-31 12:30:39'),(834750,'kumi','','Access-Reject','2019-08-31 12:31:10'),(834751,'kumi','','Access-Reject','2019-08-31 12:31:42'),(834752,'kumi','','Access-Reject','2019-08-31 12:32:13'),(834753,'kumi','','Access-Reject','2019-08-31 12:32:44'),(834754,'kumi','','Access-Reject','2019-08-31 12:33:15'),(834755,'kumi','','Access-Reject','2019-08-31 12:33:46'),(834756,'kumi','','Access-Reject','2019-08-31 12:34:17'),(834757,'kumi','','Access-Reject','2019-08-31 12:34:48'),(834758,'kumi','','Access-Reject','2019-08-31 12:35:19'),(834759,'kumi','','Access-Reject','2019-08-31 12:35:50'),(834760,'kumi','','Access-Reject','2019-08-31 12:36:21'),(834761,'kumi','','Access-Reject','2019-08-31 12:36:52'),(834762,'kumi','','Access-Reject','2019-08-31 12:37:24'),(834763,'kumi','','Access-Reject','2019-08-31 12:37:55'),(834764,'kumi','','Access-Reject','2019-08-31 12:38:26'),(834765,'kumi','','Access-Reject','2019-08-31 12:38:57'),(834766,'kumi','','Access-Reject','2019-08-31 12:39:28'),(834767,'kumi','','Access-Reject','2019-08-31 12:39:59'),(834768,'kumi','','Access-Reject','2019-08-31 12:40:30'),(834769,'kumi','','Access-Reject','2019-08-31 12:41:01'),(834770,'kumi','','Access-Reject','2019-08-31 12:41:32'),(834771,'kumi','','Access-Reject','2019-08-31 12:42:03'),(834772,'kumi','','Access-Reject','2019-08-31 12:42:34'),(834773,'kumi','','Access-Reject','2019-08-31 12:43:11'),(834774,'kumi','','Access-Reject','2019-08-31 12:43:37'),(834775,'kumi','','Access-Reject','2019-08-31 12:44:08'),(834776,'kumi','','Access-Reject','2019-08-31 12:44:39'),(834777,'kumi','','Access-Reject','2019-08-31 12:45:10'),(834778,'kumi','','Access-Reject','2019-08-31 12:45:41'),(834779,'kumi','','Access-Reject','2019-08-31 12:46:12'),(834780,'Srchall','0xc66113812d093f14ee96c73378733ab3fc','Access-Reject','2019-08-31 12:46:13'),(834781,'kumi','','Access-Reject','2019-08-31 12:46:43'),(834782,'kumi','','Access-Reject','2019-08-31 12:47:14'),(834783,'kumi','','Access-Reject','2019-08-31 12:47:45'),(834784,'kumi','','Access-Reject','2019-08-31 12:48:17'),(834785,'kumi','','Access-Reject','2019-08-31 12:48:48'),(834786,'kumi','','Access-Reject','2019-08-31 12:49:19'),(834787,'kumi','','Access-Reject','2019-08-31 12:49:50'),(834788,'mfantsipim','','Access-Accept','2019-08-31 12:50:07'),(834789,'kumi','','Access-Reject','2019-08-31 12:50:21'),(834790,'kumi','','Access-Reject','2019-08-31 12:50:52'),(834791,'kumi','','Access-Reject','2019-08-31 12:51:23'),(834792,'kumi','','Access-Reject','2019-08-31 12:51:54'),(834793,'BS/BCH/19/0043','0x7dee7b4bb2f61cefd31c056dcb45c688de','Access-Reject','2019-08-31 12:52:12'),(834794,'kumi','','Access-Reject','2019-08-31 12:52:25'),(834795,'kumi','','Access-Reject','2019-08-31 12:52:56'),(834796,'kumi','','Access-Reject','2019-08-31 12:53:27'),(834797,'kumi','','Access-Reject','2019-08-31 12:53:59'),(834798,'kumi','','Access-Reject','2019-08-31 12:54:30'),(834799,'kumi','','Access-Reject','2019-08-31 12:55:01'),(834800,'kumi','','Access-Reject','2019-08-31 12:55:32'),(834801,'kumi','','Access-Reject','2019-08-31 12:56:03'),(834802,'kumi','','Access-Reject','2019-08-31 12:56:34'),(834803,'kumi','','Access-Reject','2019-08-31 12:57:05'),(834804,'kumi','','Access-Reject','2019-08-31 12:57:36'),(834805,'kumi','','Access-Reject','2019-08-31 12:58:07'),(834806,'kumi','','Access-Reject','2019-08-31 12:58:38'),(834807,'kumi','','Access-Reject','2019-08-31 12:59:10'),(834808,'kumi','','Access-Reject','2019-08-31 12:59:41'),(834809,'kumi','','Access-Reject','2019-08-31 13:00:12'),(834810,'kumi','','Access-Reject','2019-08-31 13:00:43'),(834811,'kumi','','Access-Reject','2019-08-31 13:01:14'),(834812,'kumi','','Access-Reject','2019-08-31 13:01:45'),(834813,'kumi','','Access-Reject','2019-08-31 13:02:16'),(834814,'kumi','','Access-Reject','2019-08-31 13:02:47'),(834815,'kumi','','Access-Reject','2019-08-31 13:03:18'),(834816,'kumi','','Access-Reject','2019-08-31 13:03:49'),(834817,'kumi','','Access-Reject','2019-08-31 13:04:20'),(834818,'kumi','','Access-Reject','2019-08-31 13:04:52'),(834819,'kumi','','Access-Reject','2019-08-31 13:05:23'),(834820,'kumi','','Access-Reject','2019-08-31 13:05:54'),(834821,'kumi','','Access-Reject','2019-08-31 13:06:25'),(834822,'kumi','','Access-Reject','2019-08-31 13:06:56'),(834823,'kumi','','Access-Reject','2019-08-31 13:07:27'),(834824,'kumi','','Access-Reject','2019-08-31 13:07:58'),(834825,'kumi','','Access-Reject','2019-08-31 13:08:29'),(834826,'kumi','','Access-Reject','2019-08-31 13:09:00'),(834827,'kumi','','Access-Reject','2019-08-31 13:09:36'),(834828,'kumi','','Access-Reject','2019-08-31 13:10:03'),(834829,'mfantsipim','','Access-Accept','2019-08-31 13:10:07'),(834830,'kumi','','Access-Reject','2019-08-31 13:10:34'),(834831,'kumi','','Access-Reject','2019-08-31 13:11:05'),(834832,'kumi','','Access-Reject','2019-08-31 13:11:36'),(834833,'kumi','','Access-Reject','2019-08-31 13:12:07'),(834834,'kumi','','Access-Reject','2019-08-31 13:12:38'),(834835,'kumi','','Access-Reject','2019-08-31 13:13:09'),(834836,'kumi','','Access-Reject','2019-08-31 13:13:40'),(834837,'kumi','','Access-Reject','2019-08-31 13:14:11'),(834838,'kumi','','Access-Reject','2019-08-31 13:14:42'),(834839,'kumi','','Access-Reject','2019-08-31 13:15:13'),(834840,'kumi','','Access-Reject','2019-08-31 13:15:45'),(834841,'kumi','','Access-Reject','2019-08-31 13:16:16'),(834842,'kumi','','Access-Reject','2019-08-31 13:16:47'),(834843,'kumi','','Access-Reject','2019-08-31 13:17:18'),(834844,'kumi','','Access-Reject','2019-08-31 13:17:49'),(834845,'kumi','','Access-Reject','2019-08-31 13:18:20'),(834846,'kumi','','Access-Reject','2019-08-31 13:18:51'),(834847,'kumi','','Access-Reject','2019-08-31 13:19:22'),(834848,'kumi','','Access-Reject','2019-08-31 13:19:53'),(834849,'kumi','','Access-Reject','2019-08-31 13:20:24'),(834850,'kumi','','Access-Reject','2019-08-31 13:20:56'),(834851,'kumi','','Access-Reject','2019-08-31 13:21:27'),(834852,'kumi','','Access-Reject','2019-08-31 13:21:58'),(834853,'kumi','','Access-Reject','2019-08-31 13:22:29'),(834854,'kumi','','Access-Reject','2019-08-31 13:23:00'),(834855,'kumi','','Access-Reject','2019-08-31 13:23:31'),(834856,'kumi','','Access-Reject','2019-08-31 13:24:07'),(834857,'kumi','','Access-Reject','2019-08-31 13:24:33'),(834858,'kumi','','Access-Reject','2019-08-31 13:25:04'),(834859,'kumi','','Access-Reject','2019-08-31 13:25:35'),(834860,'kumi','','Access-Reject','2019-08-31 13:26:06'),(834861,'kumi','','Access-Reject','2019-08-31 13:26:38'),(834862,'kumi','','Access-Reject','2019-08-31 13:27:09'),(834863,'pempamsie','','Access-Accept','2019-08-31 13:27:21'),(834864,'kumi','','Access-Reject','2019-08-31 13:27:40'),(834865,'kumi','','Access-Reject','2019-08-31 13:28:11'),(834866,'kumi','','Access-Reject','2019-08-31 13:28:42'),(834867,'kumi','','Access-Reject','2019-08-31 13:29:13'),(834868,'kumi','','Access-Reject','2019-08-31 13:29:44'),(834869,'mfantsipim','','Access-Accept','2019-08-31 13:30:07'),(834870,'kumi','','Access-Reject','2019-08-31 13:30:15'),(834871,'kumi','','Access-Reject','2019-08-31 13:30:46'),(834872,'kumi','','Access-Reject','2019-08-31 13:31:17'),(834873,'kumi','','Access-Reject','2019-08-31 13:31:49'),(834874,'kumi','','Access-Reject','2019-08-31 13:32:20'),(834875,'kumi','','Access-Reject','2019-08-31 13:32:51'),(834876,'kumi','','Access-Reject','2019-08-31 13:33:22'),(834877,'kumi','','Access-Reject','2019-08-31 13:33:53'),(834878,'kumi','','Access-Reject','2019-08-31 13:34:24'),(834879,'kumi','','Access-Reject','2019-08-31 13:35:00'),(834880,'kumi','','Access-Reject','2019-08-31 13:35:26'),(834881,'kumi','','Access-Reject','2019-08-31 13:35:57'),(834882,'kumi','','Access-Reject','2019-08-31 13:36:28'),(834883,'kumi','','Access-Reject','2019-08-31 13:37:00'),(834884,'kumi','','Access-Reject','2019-08-31 13:37:31'),(834885,'kumi','','Access-Reject','2019-08-31 13:38:02'),(834886,'kumi','','Access-Reject','2019-08-31 13:38:33'),(834887,'kumi','','Access-Reject','2019-08-31 13:39:04'),(834888,'kumi','','Access-Reject','2019-08-31 13:39:35'),(834889,'kumi','','Access-Reject','2019-08-31 13:40:06'),(834890,'kumi','','Access-Reject','2019-08-31 13:40:37'),(834891,'kumi','','Access-Reject','2019-08-31 13:41:41'),(834892,'kumi','','Access-Reject','2019-08-31 13:42:10'),(834893,'kumi','','Access-Reject','2019-08-31 13:42:42'),(834894,'kumi','','Access-Reject','2019-08-31 13:43:13'),(834895,'kumi','','Access-Reject','2019-08-31 13:43:44'),(834896,'kumi','','Access-Reject','2019-08-31 13:44:15'),(834897,'kumi','','Access-Reject','2019-08-31 13:44:46'),(834898,'kumi','','Access-Reject','2019-08-31 13:45:17'),(834899,'kumi','','Access-Reject','2019-08-31 13:45:48'),(834900,'kumi','','Access-Reject','2019-08-31 13:46:19'),(834901,'kumi','','Access-Reject','2019-08-31 13:46:50'),(834902,'kumi','','Access-Reject','2019-08-31 13:47:21'),(834903,'kumi','','Access-Reject','2019-08-31 13:47:52'),(834904,'kumi','','Access-Reject','2019-08-31 13:48:24'),(834905,'kumi','','Access-Reject','2019-08-31 13:48:55'),(834906,'kumi','','Access-Reject','2019-08-31 13:49:26'),(834907,'kumi','','Access-Reject','2019-08-31 13:49:57'),(834908,'mfantsipim','','Access-Accept','2019-08-31 13:50:07'),(834909,'kumi','','Access-Reject','2019-08-31 13:50:28'),(834910,'kumi','','Access-Reject','2019-08-31 13:50:59'),(834911,'kumi','','Access-Reject','2019-08-31 13:51:30'),(834912,'kumi','','Access-Reject','2019-08-31 13:52:01'),(834913,'kumi','','Access-Reject','2019-08-31 13:52:32'),(834914,'kumi','','Access-Reject','2019-08-31 13:53:03'),(834915,'kumi','','Access-Reject','2019-08-31 13:53:35'),(834916,'kumi','','Access-Reject','2019-08-31 13:54:06'),(834917,'kumi','','Access-Reject','2019-08-31 13:54:37'),(834918,'kumi','','Access-Reject','2019-08-31 13:55:08'),(834919,'kumi','','Access-Reject','2019-08-31 13:55:39'),(834920,'kumi','','Access-Reject','2019-08-31 13:56:10'),(834921,'kumi','','Access-Reject','2019-08-31 13:56:41'),(834922,'kumi','','Access-Reject','2019-08-31 13:57:12'),(834923,'kumi','','Access-Reject','2019-08-31 13:57:43'),(834924,'kumi','','Access-Reject','2019-08-31 13:58:14'),(834925,'kumi','','Access-Reject','2019-08-31 13:58:45'),(834926,'kumi','','Access-Reject','2019-08-31 13:59:17'),(834927,'kumi','','Access-Reject','2019-08-31 13:59:48'),(834928,'kumi','','Access-Reject','2019-08-31 14:00:19'),(834929,'kumi','','Access-Reject','2019-08-31 14:00:50'),(834930,'ekpetis','','Access-Accept','2019-08-31 14:01:07'),(834931,'ekpetis','','Access-Accept','2019-08-31 14:01:12'),(834932,'kumi','','Access-Reject','2019-08-31 14:01:21'),(834933,'kumi','','Access-Reject','2019-08-31 14:01:52'),(834934,'kumi','','Access-Reject','2019-08-31 14:02:23'),(834935,'kumi','','Access-Reject','2019-08-31 14:02:54'),(834936,'kumi','','Access-Reject','2019-08-31 14:03:25'),(834937,'kumi','','Access-Reject','2019-08-31 14:03:56'),(834938,'kumi','','Access-Reject','2019-08-31 14:04:28'),(834939,'kumi','','Access-Reject','2019-08-31 14:04:59'),(834940,'kumi','','Access-Reject','2019-08-31 14:05:30'),(834941,'pempamsie','','Access-Accept','2019-08-31 14:05:42'),(834942,'kumi','','Access-Reject','2019-08-31 14:06:01'),(834943,'kumi','','Access-Reject','2019-08-31 14:06:32'),(834944,'kumi','','Access-Reject','2019-08-31 14:07:03'),(834945,'kumi','','Access-Reject','2019-08-31 14:07:34'),(834946,'kumi','','Access-Reject','2019-08-31 14:08:05'),(834947,'Ajara Mohammed ','0x59b26a1e3bfbf8a11fd9ef3d88b76c2487','Access-Reject','2019-08-31 14:08:20'),(834948,'Ajara Mohammed ','0xcfb42dc280bb9a439fdf716deae199d158','Access-Reject','2019-08-31 14:08:32'),(834949,'Ajara Mohammed ','0x24bd9e704c4133a63a8c2980c8448b061d','Access-Reject','2019-08-31 14:08:35'),(834950,'kumi','','Access-Reject','2019-08-31 14:08:36'),(834951,'Ajara Mohammed ','0x0915dc096037ee44dc1b44f02fa59d1347','Access-Reject','2019-08-31 14:08:50'),(834952,'kumi','','Access-Reject','2019-08-31 14:09:07'),(834953,'kumi','','Access-Reject','2019-08-31 14:09:38'),(834954,'britwums','','Access-Accept','2019-08-31 14:10:01'),(834955,'affiliation','','Access-Accept','2019-08-31 14:10:05'),(910241,'anane-fenin','','Access-Accept','2019-09-21 02:10:06'),(834957,'mfantsipim','','Access-Accept','2019-08-31 14:10:07'),(834958,'kumi','','Access-Reject','2019-08-31 14:10:10'),(834959,'cegrad','','Access-Accept','2019-08-31 14:10:36'),(834960,'kumi','','Access-Reject','2019-08-31 14:10:41'),(834961,'kumi','','Access-Reject','2019-08-31 14:11:12'),(834962,'kumi','','Access-Reject','2019-08-31 14:11:43'),(834963,'kumi','','Access-Reject','2019-08-31 14:12:14'),(834964,'kumi','','Access-Reject','2019-08-31 14:12:45'),(834965,'kumi','','Access-Reject','2019-08-31 14:13:16'),(834966,'kumi','','Access-Reject','2019-08-31 14:13:47'),(834967,'kumi','','Access-Reject','2019-08-31 14:14:18'),(834968,'kumi','','Access-Reject','2019-08-31 14:14:49'),(834969,'kumi','','Access-Reject','2019-08-31 14:15:21'),(834970,'kumi','','Access-Reject','2019-08-31 14:15:52'),(834971,'kumi','','Access-Reject','2019-08-31 14:16:23'),(834972,'kumi','','Access-Reject','2019-08-31 14:16:54'),(834973,'kumi','','Access-Reject','2019-08-31 14:17:25'),(834974,'kumi','','Access-Reject','2019-08-31 14:17:56'),(834975,'kumi','','Access-Reject','2019-08-31 14:18:27'),(834976,'kumi','','Access-Reject','2019-08-31 14:18:58'),(834977,'kumi','','Access-Reject','2019-08-31 14:19:29'),(834978,'kumi','','Access-Reject','2019-08-31 14:20:00'),(834979,'kumi','','Access-Reject','2019-08-31 14:20:31'),(834980,'kumi','','Access-Reject','2019-08-31 14:21:03'),(834981,'kumi','','Access-Reject','2019-08-31 14:21:34'),(834982,'kumi','','Access-Reject','2019-08-31 14:22:05'),(834983,'kumi','','Access-Reject','2019-08-31 14:22:36'),(834984,'kumi','','Access-Reject','2019-08-31 14:23:07'),(834985,'kumi','','Access-Reject','2019-08-31 14:23:38'),(834986,'kumi','','Access-Reject','2019-08-31 14:24:09'),(834987,'kumi','','Access-Reject','2019-08-31 14:24:40'),(834988,'SoNM','','Access-Accept','2019-08-31 14:25:05'),(834989,'kumi','','Access-Reject','2019-08-31 14:25:11'),(834990,'kumi','','Access-Reject','2019-08-31 14:25:42'),(834991,'kumi','','Access-Reject','2019-08-31 14:26:13'),(834992,'kumi','','Access-Reject','2019-08-31 14:26:45'),(834993,'kumi','','Access-Reject','2019-08-31 14:27:16'),(834994,'kumi','','Access-Reject','2019-08-31 14:27:47'),(834995,'kumi','','Access-Reject','2019-08-31 14:28:18'),(834996,'kumi','','Access-Reject','2019-08-31 14:28:49'),(834997,'kumi','','Access-Reject','2019-08-31 14:29:20'),(834998,'kumi','','Access-Reject','2019-08-31 14:29:51'),(834999,'mfantsipim','','Access-Accept','2019-08-31 14:30:07'),(835000,'kumi','','Access-Reject','2019-08-31 14:30:22'),(835001,'kumi','','Access-Reject','2019-08-31 14:30:53'),(835002,'kumi','','Access-Reject','2019-08-31 14:31:24'),(835003,'kumi','','Access-Reject','2019-08-31 14:31:55'),(835004,'kumi','','Access-Reject','2019-08-31 14:32:27'),(835005,'kumi','','Access-Reject','2019-08-31 14:32:58'),(835006,'kumi','','Access-Reject','2019-08-31 14:33:29'),(835007,'kumi','','Access-Reject','2019-08-31 14:34:00'),(835008,'kumi','','Access-Reject','2019-08-31 14:34:31'),(835009,'kumi','','Access-Reject','2019-08-31 14:35:02'),(835010,'kumi','','Access-Reject','2019-08-31 14:35:33'),(835011,'kumi','','Access-Reject','2019-08-31 14:36:04'),(835012,'kumi','','Access-Reject','2019-08-31 14:36:35'),(835013,'kumi','','Access-Reject','2019-08-31 14:37:06'),(835014,'kumi','','Access-Reject','2019-08-31 14:37:37'),(835015,'kumi','','Access-Reject','2019-08-31 14:38:09'),(835016,'kumi','','Access-Reject','2019-08-31 14:38:40'),(835017,'kumi','','Access-Reject','2019-08-31 14:39:11'),(835018,'kumi','','Access-Reject','2019-08-31 14:39:42'),(835019,'kumi','','Access-Reject','2019-08-31 14:40:13'),(835020,'kumi','','Access-Reject','2019-08-31 14:40:44'),(835021,'kumi','','Access-Reject','2019-08-31 14:41:15'),(835022,'kumi','','Access-Reject','2019-08-31 14:41:46'),(835023,'kumi','','Access-Reject','2019-08-31 14:42:17'),(835024,'kumi','','Access-Reject','2019-08-31 14:42:48'),(835025,'kumi','','Access-Reject','2019-08-31 14:43:20'),(835026,'kumi','','Access-Reject','2019-08-31 14:43:54'),(835027,'kumi','','Access-Reject','2019-08-31 14:44:22'),(835028,'kumi','','Access-Reject','2019-08-31 14:44:53'),(835029,'kumi','','Access-Reject','2019-08-31 14:45:24'),(835030,'kumi','','Access-Reject','2019-08-31 14:45:55'),(835031,'kumi','','Access-Reject','2019-08-31 14:46:26'),(835032,'kumi','','Access-Reject','2019-08-31 14:46:57'),(835033,'kumi','','Access-Reject','2019-08-31 14:47:28'),(835034,'kumi','','Access-Reject','2019-08-31 14:47:59'),(835035,'kumi','','Access-Reject','2019-08-31 14:48:30'),(835036,'kumi','','Access-Reject','2019-08-31 14:49:02'),(835037,'kumi','','Access-Reject','2019-08-31 14:49:33'),(835038,'kumi','','Access-Reject','2019-08-31 14:50:04'),(835039,'mfantsipim','','Access-Accept','2019-08-31 14:50:07'),(835040,'kumi','','Access-Reject','2019-08-31 14:50:35'),(835041,'kumi','','Access-Reject','2019-08-31 14:51:06'),(835042,'kumi','','Access-Reject','2019-08-31 14:51:37'),(835043,'kumi','','Access-Reject','2019-08-31 14:52:08'),(835044,'kumi','','Access-Reject','2019-08-31 14:52:39'),(835045,'kumi','','Access-Reject','2019-08-31 14:53:10'),(835046,'kumi','','Access-Reject','2019-08-31 14:53:41'),(835047,'kumi','','Access-Reject','2019-08-31 14:54:13'),(835048,'kumi','','Access-Reject','2019-08-31 14:54:44'),(835049,'kumi','','Access-Reject','2019-08-31 14:55:15'),(835050,'kumi','','Access-Reject','2019-08-31 14:55:46'),(835051,'kumi','','Access-Reject','2019-08-31 14:56:17'),(835052,'kumi','','Access-Reject','2019-08-31 14:56:48'),(835053,'kumi','','Access-Reject','2019-08-31 14:57:19'),(835054,'kumi','','Access-Reject','2019-08-31 14:57:50'),(835055,'kumi','','Access-Reject','2019-08-31 14:58:21'),(835056,'kumi','','Access-Reject','2019-08-31 14:58:52'),(835057,'kumi','','Access-Reject','2019-08-31 14:59:23'),(835058,'kumi','','Access-Reject','2019-08-31 14:59:55'),(835059,'kumi','','Access-Reject','2019-08-31 15:00:26'),(835060,'kumi','','Access-Reject','2019-08-31 15:00:57'),(835061,'kumi','','Access-Reject','2019-08-31 15:01:28'),(835062,'kumi','','Access-Reject','2019-08-31 15:01:59'),(835063,'kumi','','Access-Reject','2019-08-31 15:02:30'),(835064,'kumi','','Access-Reject','2019-08-31 15:03:01'),(835065,'kumi','','Access-Reject','2019-08-31 15:03:32'),(835066,'kumi','','Access-Reject','2019-08-31 15:04:03'),(835067,'kumi','','Access-Reject','2019-08-31 15:04:34'),(835068,'kumi','','Access-Reject','2019-08-31 15:05:06'),(835069,'kumi','','Access-Reject','2019-08-31 15:05:37'),(835070,'kumi','','Access-Reject','2019-08-31 15:06:08'),(835071,'kumi','','Access-Reject','2019-08-31 15:06:39'),(835072,'kumi','','Access-Reject','2019-08-31 15:07:41'),(835073,'kumi','','Access-Reject','2019-08-31 15:08:12'),(835074,'kumi','','Access-Reject','2019-08-31 15:08:43'),(835075,'kumi','','Access-Reject','2019-08-31 15:09:14'),(835076,'kumi','','Access-Reject','2019-08-31 15:09:45'),(835077,'mfantsipim','','Access-Accept','2019-08-31 15:10:07'),(835078,'kumi','','Access-Reject','2019-08-31 15:10:16'),(835079,'kumi','','Access-Reject','2019-08-31 15:10:48'),(835080,'kumi','','Access-Reject','2019-08-31 15:11:19'),(835081,'kumi','','Access-Reject','2019-08-31 15:11:50'),(835082,'kumi','','Access-Reject','2019-08-31 15:12:21'),(835083,'kumi','','Access-Reject','2019-08-31 15:12:52'),(835084,'kumi','','Access-Reject','2019-08-31 15:13:23'),(835085,'kumi','','Access-Reject','2019-08-31 15:13:54'),(835086,'kumi','','Access-Reject','2019-08-31 15:14:25'),(835087,'kumi','','Access-Reject','2019-08-31 15:14:56'),(835088,'kumi','','Access-Reject','2019-08-31 15:15:27'),(835089,'kumi','','Access-Reject','2019-08-31 15:15:59'),(835090,'kumi','','Access-Reject','2019-08-31 15:16:30'),(835091,'kumi','','Access-Reject','2019-08-31 15:17:01'),(835092,'BS/MBB/19/0059','0x3e47936105aa5a7fa5ebf2e6c2ad928065','Access-Reject','2019-08-31 15:17:16'),(835093,'kumi','','Access-Reject','2019-08-31 15:17:32'),(835094,'BS/MBB/19/0059','0xecc05fd2b08b7688697cf7b20a8a26d20c','Access-Reject','2019-08-31 15:17:32'),(835095,'kumi','','Access-Reject','2019-08-31 15:18:03'),(835096,'kumi','','Access-Reject','2019-08-31 15:18:34'),(835097,'kumi','','Access-Reject','2019-08-31 15:19:05'),(835098,'kumi','','Access-Reject','2019-08-31 15:19:36'),(835099,'kumi','','Access-Reject','2019-08-31 15:20:07'),(835100,'kumi','','Access-Reject','2019-08-31 15:20:38'),(835101,'kumi','','Access-Reject','2019-08-31 15:21:09'),(835102,'kumi','','Access-Reject','2019-08-31 15:21:41'),(835103,'kumi','','Access-Reject','2019-08-31 15:22:12'),(835104,'kumi','','Access-Reject','2019-08-31 15:22:43'),(835105,'kumi','','Access-Reject','2019-08-31 15:23:14'),(835106,'kumi','','Access-Reject','2019-08-31 15:23:45'),(835107,'kumi','','Access-Reject','2019-08-31 15:24:16'),(835108,'kumi','','Access-Reject','2019-08-31 15:24:47'),(835109,'kumi','','Access-Reject','2019-08-31 15:25:18'),(835110,'kumi','','Access-Reject','2019-08-31 15:25:49'),(835111,'kumi','','Access-Reject','2019-08-31 15:26:21'),(835112,'kumi','','Access-Reject','2019-08-31 15:26:52'),(835113,'kumi','','Access-Reject','2019-08-31 15:27:23'),(835114,'kumi','','Access-Reject','2019-08-31 15:27:54'),(835115,'kumi','','Access-Reject','2019-08-31 15:28:25'),(835116,'kumi','','Access-Reject','2019-08-31 15:28:56'),(835117,'kumi','','Access-Reject','2019-08-31 15:29:27'),(835118,'kumi','','Access-Reject','2019-08-31 15:29:58'),(835119,'mfantsipim','','Access-Accept','2019-08-31 15:30:07'),(835120,'kumi','','Access-Reject','2019-08-31 15:30:29'),(835121,'kumi','','Access-Reject','2019-08-31 15:31:00'),(835122,'kumi','','Access-Reject','2019-08-31 15:31:32'),(835123,'kumi','','Access-Reject','2019-08-31 15:32:03'),(835124,'kumi','','Access-Reject','2019-08-31 15:32:34'),(835125,'kumi','','Access-Reject','2019-08-31 15:33:05'),(835126,'kumi','','Access-Reject','2019-08-31 15:33:36'),(835127,'kumi','','Access-Reject','2019-08-31 15:34:07'),(835128,'kumi','','Access-Reject','2019-08-31 15:34:38'),(835129,'kumi','','Access-Reject','2019-08-31 15:35:09'),(835130,'kumi','','Access-Reject','2019-08-31 15:35:40'),(835131,'kumi','','Access-Reject','2019-08-31 15:36:11'),(835132,'kumi','','Access-Reject','2019-08-31 15:36:42'),(835133,'kumi','','Access-Reject','2019-08-31 15:37:14'),(835134,'kumi','','Access-Reject','2019-08-31 15:37:45'),(835135,'kumi','','Access-Reject','2019-08-31 15:38:16'),(835136,'kumi','','Access-Reject','2019-08-31 15:38:47'),(835137,'kumi','','Access-Reject','2019-08-31 15:39:18'),(835138,'kumi','','Access-Reject','2019-08-31 15:39:54'),(835139,'kumi','','Access-Reject','2019-08-31 15:40:20'),(835140,'kumi','','Access-Reject','2019-08-31 15:40:51'),(835141,'kumi','','Access-Reject','2019-08-31 15:41:22'),(835142,'kumi','','Access-Reject','2019-08-31 15:41:53'),(835143,'kumi','','Access-Reject','2019-08-31 15:42:24'),(835144,'kumi','','Access-Reject','2019-08-31 15:42:56'),(835145,'kumi','','Access-Reject','2019-08-31 15:43:27'),(835146,'kumi','','Access-Reject','2019-08-31 15:43:58'),(835147,'kumi','','Access-Reject','2019-08-31 15:44:29'),(835148,'kumi','','Access-Reject','2019-08-31 15:45:00'),(835149,'kumi','','Access-Reject','2019-08-31 15:45:31'),(835150,'kumi','','Access-Reject','2019-08-31 15:46:02'),(835151,'kumi','','Access-Reject','2019-08-31 15:46:33'),(835152,'kumi','','Access-Reject','2019-08-31 15:47:04'),(835153,'kumi','','Access-Reject','2019-08-31 15:47:35'),(835154,'kumi','','Access-Reject','2019-08-31 15:48:06'),(835155,'kumi','','Access-Reject','2019-08-31 15:48:38'),(835156,'kumi','','Access-Reject','2019-08-31 15:49:09'),(835157,'kumi','','Access-Reject','2019-08-31 15:49:40'),(835158,'mfantsipim','','Access-Accept','2019-08-31 15:50:07'),(835159,'kumi','','Access-Reject','2019-08-31 15:50:11'),(835160,'kumi','','Access-Reject','2019-08-31 15:50:42'),(835161,'kumi','','Access-Reject','2019-08-31 15:51:13'),(835162,'kumi','','Access-Reject','2019-08-31 15:51:44'),(835163,'kumi','','Access-Reject','2019-08-31 15:52:15'),(835164,'kumi','','Access-Reject','2019-08-31 15:52:46'),(835165,'kumi','','Access-Reject','2019-08-31 15:53:17'),(835166,'kumi','','Access-Reject','2019-08-31 15:53:49'),(835167,'Zarah','0x4d803a2d1422fad28b24327755b0e6fd16','Access-Reject','2019-08-31 15:54:18'),(835168,'kumi','','Access-Reject','2019-08-31 15:54:20'),(835169,'kumi','','Access-Reject','2019-08-31 15:54:51'),(835170,'kumi','','Access-Reject','2019-08-31 15:55:22'),(835171,'kumi','','Access-Reject','2019-08-31 15:55:53'),(835172,'kumi','','Access-Reject','2019-08-31 15:56:24'),(835173,'kumi','','Access-Reject','2019-08-31 15:56:55'),(835174,'kumi','','Access-Reject','2019-08-31 15:57:26'),(835175,'kumi','','Access-Reject','2019-08-31 15:57:57'),(835176,'kumi','','Access-Reject','2019-08-31 15:58:28'),(835177,'kumi','','Access-Reject','2019-08-31 15:58:59'),(835178,'kumi','','Access-Reject','2019-08-31 15:59:31'),(835179,'kumi','','Access-Reject','2019-08-31 16:00:02'),(835180,'amanful','','Access-Accept','2019-08-31 16:00:02'),(835181,'kumi','','Access-Reject','2019-08-31 16:00:33'),(835182,'kumi','','Access-Reject','2019-08-31 16:01:04'),(835183,'kumi','','Access-Reject','2019-08-31 16:01:35'),(835184,'kumi','','Access-Reject','2019-08-31 16:02:06'),(835185,'kumi','','Access-Reject','2019-08-31 16:02:37'),(835186,'kumi','','Access-Reject','2019-08-31 16:03:08'),(835187,'kumi','','Access-Reject','2019-08-31 16:03:39'),(835188,'kumi','','Access-Reject','2019-08-31 16:04:10'),(835189,'kumi','','Access-Reject','2019-08-31 16:04:42'),(835190,'kumi','','Access-Reject','2019-08-31 16:05:13'),(835191,'kumi','','Access-Reject','2019-08-31 16:05:44'),(835192,'kumi','','Access-Reject','2019-08-31 16:06:15'),(835193,'kumi','','Access-Reject','2019-08-31 16:06:46'),(835194,'kumi','','Access-Reject','2019-08-31 16:07:17'),(835195,'kumi','','Access-Reject','2019-08-31 16:07:48'),(835196,'kumi','','Access-Reject','2019-08-31 16:08:19'),(835197,'kumi','','Access-Reject','2019-08-31 16:08:50'),(835198,'kumi','','Access-Reject','2019-08-31 16:09:21'),(835199,'kumi','','Access-Reject','2019-08-31 16:09:53'),(910240,'cegrad','','Access-Accept','2019-09-21 02:10:06'),(835201,'affiliation','','Access-Accept','2019-08-31 16:10:05'),(835202,'mfantsipim','','Access-Accept','2019-08-31 16:10:07'),(835203,'kumi','','Access-Reject','2019-08-31 16:10:24'),(835204,'cegrad','','Access-Accept','2019-08-31 16:10:36'),(835205,'kumi','','Access-Reject','2019-08-31 16:10:55'),(835206,'kumi','','Access-Reject','2019-08-31 16:11:26'),(835207,'kumi','','Access-Reject','2019-08-31 16:11:57'),(835208,'kumi','','Access-Reject','2019-08-31 16:12:28'),(835209,'kumi','','Access-Reject','2019-08-31 16:12:59'),(835210,'kumi','','Access-Reject','2019-08-31 16:13:30'),(835211,'kumi','','Access-Reject','2019-08-31 16:14:01'),(835212,'kumi','','Access-Reject','2019-08-31 16:14:32'),(835213,'kumi','','Access-Reject','2019-08-31 16:15:04'),(835214,'kumi','','Access-Reject','2019-08-31 16:15:35'),(835215,'kumi','','Access-Reject','2019-08-31 16:16:06'),(835216,'kumi','','Access-Reject','2019-08-31 16:16:37'),(835217,'kumi','','Access-Reject','2019-08-31 16:17:08'),(835218,'kumi','','Access-Reject','2019-08-31 16:17:39'),(835219,'kumi','','Access-Reject','2019-08-31 16:18:10'),(835220,'kumi','','Access-Reject','2019-08-31 16:18:41'),(835221,'kumi','','Access-Reject','2019-08-31 16:19:12'),(835222,'kumi','','Access-Reject','2019-08-31 16:19:43'),(835223,'kumi','','Access-Reject','2019-08-31 16:20:14'),(835224,'kumi','','Access-Reject','2019-08-31 16:20:46'),(835225,'kumi','','Access-Reject','2019-08-31 16:21:17'),(835226,'kumi','','Access-Reject','2019-08-31 16:21:48'),(835227,'kumi','','Access-Reject','2019-08-31 16:22:19'),(835228,'kumi','','Access-Reject','2019-08-31 16:22:50'),(835229,'kumi','','Access-Reject','2019-08-31 16:23:21'),(835230,'kumi','','Access-Reject','2019-08-31 16:23:52'),(835231,'kumi','','Access-Reject','2019-08-31 16:24:23'),(835232,'kumi','','Access-Reject','2019-08-31 16:24:54'),(835233,'SoNM','','Access-Accept','2019-08-31 16:25:05'),(835234,'kumi','','Access-Reject','2019-08-31 16:25:25'),(835235,'pempamsie','','Access-Accept','2019-08-31 16:25:42'),(835236,'kumi','','Access-Reject','2019-08-31 16:25:57'),(835237,'kumi','','Access-Reject','2019-08-31 16:26:28'),(835238,'kumi','','Access-Reject','2019-08-31 16:26:59'),(835239,'kumi','','Access-Reject','2019-08-31 16:27:30'),(835240,'kumi','','Access-Reject','2019-08-31 16:28:01'),(835241,'kumi','','Access-Reject','2019-08-31 16:28:32'),(835242,'kumi','','Access-Reject','2019-08-31 16:29:03'),(835243,'kumi','','Access-Reject','2019-08-31 16:29:34'),(835244,'kumi','','Access-Reject','2019-08-31 16:30:05'),(835245,'mfantsipim','','Access-Accept','2019-08-31 16:30:07'),(835246,'kumi','','Access-Reject','2019-08-31 16:30:36'),(835247,'kumi','','Access-Reject','2019-08-31 16:31:07'),(835248,'kumi','','Access-Reject','2019-08-31 16:31:39'),(835249,'kumi','','Access-Reject','2019-08-31 16:32:10'),(835250,'kumi','','Access-Reject','2019-08-31 16:32:41'),(835251,'kumi','','Access-Reject','2019-08-31 16:33:12'),(835252,'kumi','','Access-Reject','2019-08-31 16:33:43'),(835253,'kumi','','Access-Reject','2019-08-31 16:34:14'),(835254,'kumi','','Access-Reject','2019-08-31 16:34:45'),(835255,'kumi','','Access-Reject','2019-08-31 16:35:16'),(835256,'kumi','','Access-Reject','2019-08-31 16:35:47'),(835257,'kumi','','Access-Reject','2019-08-31 16:36:18'),(835258,'kumi','','Access-Reject','2019-08-31 16:36:49'),(835259,'kumi','','Access-Reject','2019-08-31 16:37:21'),(835260,'kumi','','Access-Reject','2019-08-31 16:37:52'),(835261,'kumi','','Access-Reject','2019-08-31 16:38:23'),(835262,'kumi','','Access-Reject','2019-08-31 16:38:54'),(835263,'kumi','','Access-Reject','2019-08-31 16:39:25'),(835264,'kumi','','Access-Reject','2019-08-31 16:39:56'),(835265,'kumi','','Access-Reject','2019-08-31 16:40:27'),(835266,'kumi','','Access-Reject','2019-08-31 16:40:58'),(835267,'kumi','','Access-Reject','2019-08-31 16:41:29'),(835268,'kumi','','Access-Reject','2019-08-31 16:42:00'),(835269,'kumi','','Access-Reject','2019-08-31 16:43:03'),(835270,'kumi','','Access-Reject','2019-08-31 16:43:34'),(835271,'kumi','','Access-Reject','2019-08-31 16:44:05'),(835272,'kumi','','Access-Reject','2019-08-31 16:44:36'),(835273,'kumi','','Access-Reject','2019-08-31 16:45:07'),(835274,'kumi','','Access-Reject','2019-08-31 16:45:38'),(835275,'kumi','','Access-Reject','2019-08-31 16:46:09'),(835276,'kumi','','Access-Reject','2019-08-31 16:46:40'),(835277,'kumi','','Access-Reject','2019-08-31 16:47:11'),(835278,'kumi','','Access-Reject','2019-08-31 16:47:43'),(835279,'kumi','','Access-Reject','2019-08-31 16:48:14'),(835280,'kumi','','Access-Reject','2019-08-31 16:48:45'),(835281,'kumi','','Access-Reject','2019-08-31 16:49:16'),(835282,'kumi','','Access-Reject','2019-08-31 16:49:47'),(835283,'mfantsipim','','Access-Accept','2019-08-31 16:50:07'),(835284,'kumi','','Access-Reject','2019-08-31 16:50:18'),(835285,'kumi','','Access-Reject','2019-08-31 16:50:49'),(835286,'kumi','','Access-Reject','2019-08-31 16:51:20'),(835287,'kumi','','Access-Reject','2019-08-31 16:51:51'),(835288,'kumi','','Access-Reject','2019-08-31 16:52:27'),(835289,'kumi','','Access-Reject','2019-08-31 16:52:53'),(835290,'kumi','','Access-Reject','2019-08-31 16:53:25'),(835291,'kumi','','Access-Reject','2019-08-31 16:53:56'),(835292,'kumi','','Access-Reject','2019-08-31 16:54:27'),(835293,'kumi','','Access-Reject','2019-08-31 16:54:58'),(835294,'kumi','','Access-Reject','2019-08-31 16:55:29'),(835295,'kumi','','Access-Reject','2019-08-31 16:56:00'),(835296,'kumi','','Access-Reject','2019-08-31 16:56:31'),(835297,'kumi','','Access-Reject','2019-08-31 16:57:02'),(835298,'kumi','','Access-Reject','2019-08-31 16:57:33'),(835299,'kumi','','Access-Reject','2019-08-31 16:58:05'),(835300,'kumi','','Access-Reject','2019-08-31 16:58:36'),(835301,'kumi','','Access-Reject','2019-08-31 16:59:07'),(835302,'kumi','','Access-Reject','2019-08-31 16:59:38'),(835303,'kumi','','Access-Reject','2019-08-31 17:00:09'),(835304,'kumi','','Access-Reject','2019-08-31 17:00:40'),(835305,'kumi','','Access-Reject','2019-08-31 17:01:11'),(835306,'kumi','','Access-Reject','2019-08-31 17:01:42'),(835307,'kumi','','Access-Reject','2019-08-31 17:02:13'),(835308,'kumi','','Access-Reject','2019-08-31 17:02:44'),(835309,'kumi','','Access-Reject','2019-08-31 17:03:15'),(835310,'kumi','','Access-Reject','2019-08-31 17:03:47'),(835311,'kumi','','Access-Reject','2019-08-31 17:04:18'),(835312,'kumi','','Access-Reject','2019-08-31 17:04:49'),(835313,'kumi','','Access-Reject','2019-08-31 17:05:20'),(835314,'kumi','','Access-Reject','2019-08-31 17:05:51'),(835315,'kumi','','Access-Reject','2019-08-31 17:06:22'),(835316,'kumi','','Access-Reject','2019-08-31 17:06:53'),(835317,'kumi','','Access-Reject','2019-08-31 17:07:24'),(835318,'kumi','','Access-Reject','2019-08-31 17:07:55'),(835319,'kumi','','Access-Reject','2019-08-31 17:08:27'),(835320,'kumi','','Access-Reject','2019-08-31 17:08:58'),(835321,'kumi','','Access-Reject','2019-08-31 17:09:29'),(835322,'kumi','','Access-Reject','2019-08-31 17:10:00'),(835323,'mfantsipim','','Access-Accept','2019-08-31 17:10:07'),(835324,'kumi','','Access-Reject','2019-08-31 17:10:31'),(835325,'kumi','','Access-Reject','2019-08-31 17:11:02'),(835326,'kumi','','Access-Reject','2019-08-31 17:11:33'),(835327,'kumi','','Access-Reject','2019-08-31 17:12:04'),(835328,'kumi','','Access-Reject','2019-08-31 17:12:35'),(835329,'kumi','','Access-Reject','2019-08-31 17:13:06'),(835330,'kumi','','Access-Reject','2019-08-31 17:13:37'),(835331,'kumi','','Access-Reject','2019-08-31 17:14:09'),(835332,'kumi','','Access-Reject','2019-08-31 17:14:40'),(835333,'kumi','','Access-Reject','2019-08-31 17:15:11'),(835334,'kumi','','Access-Reject','2019-08-31 17:15:42'),(835335,'kumi','','Access-Reject','2019-08-31 17:16:13'),(835336,'kumi','','Access-Reject','2019-08-31 17:16:44'),(835337,'kumi','','Access-Reject','2019-08-31 17:17:15'),(835338,'kumi','','Access-Reject','2019-08-31 17:17:46'),(835339,'kumi','','Access-Reject','2019-08-31 17:18:17'),(835340,'kumi','','Access-Reject','2019-08-31 17:18:48'),(835341,'kumi','','Access-Reject','2019-08-31 17:19:20'),(835342,'kumi','','Access-Reject','2019-08-31 17:19:51'),(835343,'kumi','','Access-Reject','2019-08-31 17:20:22'),(835344,'kumi','','Access-Reject','2019-08-31 17:20:53'),(835345,'kumi','','Access-Reject','2019-08-31 17:21:24'),(835346,'kumi','','Access-Reject','2019-08-31 17:21:55'),(835347,'kumi','','Access-Reject','2019-08-31 17:22:26'),(835348,'kumi','','Access-Reject','2019-08-31 17:22:57'),(835349,'kumi','','Access-Reject','2019-08-31 17:23:28'),(835350,'kumi','','Access-Reject','2019-08-31 17:23:59'),(835351,'kumi','','Access-Reject','2019-08-31 17:24:30'),(835352,'kumi','','Access-Reject','2019-08-31 17:25:02'),(835353,'kumi','','Access-Reject','2019-08-31 17:25:33'),(835354,'kumi','','Access-Reject','2019-08-31 17:26:04'),(835355,'kumi','','Access-Reject','2019-08-31 17:26:35'),(835356,'kumi','','Access-Reject','2019-08-31 17:27:06'),(835357,'kumi','','Access-Reject','2019-08-31 17:27:37'),(835358,'kumi','','Access-Reject','2019-08-31 17:28:08'),(835359,'kumi','','Access-Reject','2019-08-31 17:28:39'),(835360,'kumi','','Access-Reject','2019-08-31 17:29:10'),(835361,'kumi','','Access-Reject','2019-08-31 17:29:41'),(835362,'mfantsipim','','Access-Accept','2019-08-31 17:30:07'),(835363,'kumi','','Access-Reject','2019-08-31 17:30:13'),(835364,'kumi','','Access-Reject','2019-08-31 17:30:44'),(835365,'kumi','','Access-Reject','2019-08-31 17:31:15'),(835366,'kumi','','Access-Reject','2019-08-31 17:31:46'),(835367,'kumi','','Access-Reject','2019-08-31 17:32:17'),(835368,'kumi','','Access-Reject','2019-08-31 17:32:48'),(835369,'kumi','','Access-Reject','2019-08-31 17:33:19'),(835370,'kumi','','Access-Reject','2019-08-31 17:33:50'),(835371,'kumi','','Access-Reject','2019-08-31 17:34:21'),(835372,'kumi','','Access-Reject','2019-08-31 17:34:52'),(835373,'kumi','','Access-Reject','2019-08-31 17:35:24'),(835374,'kumi','','Access-Reject','2019-08-31 17:35:55'),(835375,'kumi','','Access-Reject','2019-08-31 17:36:26'),(835376,'kumi','','Access-Reject','2019-08-31 17:36:57'),(835377,'kumi','','Access-Reject','2019-08-31 17:37:28'),(835378,'kumi','','Access-Reject','2019-08-31 17:37:59'),(835379,'kumi','','Access-Reject','2019-08-31 17:38:30'),(835380,'kumi','','Access-Reject','2019-08-31 17:39:01'),(835381,'kumi','','Access-Reject','2019-08-31 17:39:32'),(835382,'kumi','','Access-Reject','2019-08-31 17:40:04'),(835383,'kumi','','Access-Reject','2019-08-31 17:40:35'),(835384,'kumi','','Access-Reject','2019-08-31 17:41:06'),(835385,'kumi','','Access-Reject','2019-08-31 17:41:37'),(835386,'kumi','','Access-Reject','2019-08-31 17:42:08'),(835387,'kumi','','Access-Reject','2019-08-31 17:42:39'),(835388,'kumi','','Access-Reject','2019-08-31 17:43:10'),(835389,'kumi','','Access-Reject','2019-08-31 17:43:41'),(835390,'kumi','','Access-Reject','2019-08-31 17:44:12'),(835391,'kumi','','Access-Reject','2019-08-31 17:44:43'),(835392,'kumi','','Access-Reject','2019-08-31 17:45:15'),(835393,'kumi','','Access-Reject','2019-08-31 17:45:46'),(835394,'kumi','','Access-Reject','2019-08-31 17:46:17'),(835395,'kumi','','Access-Reject','2019-08-31 17:46:48'),(835396,'kumi','','Access-Reject','2019-08-31 17:47:19'),(835397,'kumi','','Access-Reject','2019-08-31 17:47:50'),(835398,'kumi','','Access-Reject','2019-08-31 17:48:21'),(835399,'kumi','','Access-Reject','2019-08-31 17:48:52'),(835400,'kumi','','Access-Reject','2019-08-31 17:49:23'),(835401,'kumi','','Access-Reject','2019-08-31 17:49:54'),(835402,'mfantsipim','','Access-Accept','2019-08-31 17:50:07'),(835403,'kumi','','Access-Reject','2019-08-31 17:50:26'),(835404,'kumi','','Access-Reject','2019-08-31 17:50:57'),(835405,'kumi','','Access-Reject','2019-08-31 17:51:28'),(835406,'kumi','','Access-Reject','2019-08-31 17:51:59'),(835407,'kumi','','Access-Reject','2019-08-31 17:52:30'),(835408,'kumi','','Access-Reject','2019-08-31 17:53:01'),(835409,'kumi','','Access-Reject','2019-08-31 17:53:32'),(835410,'kumi','','Access-Reject','2019-08-31 17:54:03'),(835411,'kumi','','Access-Reject','2019-08-31 17:54:34'),(835412,'kumi','','Access-Reject','2019-08-31 17:55:05'),(835413,'kumi','','Access-Reject','2019-08-31 17:55:37'),(835414,'kumi','','Access-Reject','2019-08-31 17:56:08'),(835415,'kumi','','Access-Reject','2019-08-31 17:56:39'),(835416,'kumi','','Access-Reject','2019-08-31 17:57:10'),(835417,'kumi','','Access-Reject','2019-08-31 17:57:41'),(835418,'kumi','','Access-Reject','2019-08-31 17:58:12'),(835419,'kumi','','Access-Reject','2019-08-31 17:58:43'),(835420,'kumi','','Access-Reject','2019-08-31 17:59:14'),(835421,'kumi','','Access-Reject','2019-08-31 17:59:45'),(835422,'kumi','','Access-Reject','2019-08-31 18:00:16'),(835423,'kumi','','Access-Reject','2019-08-31 18:00:47'),(835424,'kumi','','Access-Reject','2019-08-31 18:01:19'),(835425,'kumi','','Access-Reject','2019-08-31 18:01:50'),(835426,'kumi','','Access-Reject','2019-08-31 18:02:21'),(835427,'kumi','','Access-Reject','2019-08-31 18:02:52'),(835428,'kumi','','Access-Reject','2019-08-31 18:03:23'),(835429,'kumi','','Access-Reject','2019-08-31 18:03:54'),(835430,'kumi','','Access-Reject','2019-08-31 18:04:25'),(835431,'kumi','','Access-Reject','2019-08-31 18:04:56'),(835432,'kumi','','Access-Reject','2019-08-31 18:05:27'),(835433,'kumi','','Access-Reject','2019-08-31 18:05:59'),(835434,'kumi','','Access-Reject','2019-08-31 18:06:30'),(835435,'kumi','','Access-Reject','2019-08-31 18:07:01'),(835436,'kumi','','Access-Reject','2019-08-31 18:07:32'),(835437,'kumi','','Access-Reject','2019-08-31 18:08:03'),(835438,'kumi','','Access-Reject','2019-08-31 18:08:34'),(835439,'kumi','','Access-Reject','2019-08-31 18:09:05'),(835440,'kumi','','Access-Reject','2019-08-31 18:09:36'),(910239,'affiliation','','Access-Accept','2019-09-21 02:10:04'),(835442,'mfantsipim','','Access-Accept','2019-08-31 18:10:07'),(835443,'kumi','','Access-Reject','2019-08-31 18:10:07'),(835444,'affiliation','','Access-Accept','2019-08-31 18:10:08'),(835445,'cegrad','','Access-Accept','2019-08-31 18:10:36'),(835446,'kumi','','Access-Reject','2019-08-31 18:10:39'),(835447,'kumi','','Access-Reject','2019-08-31 18:11:10'),(835448,'kumi','','Access-Reject','2019-08-31 18:11:41'),(835449,'kumi','','Access-Reject','2019-08-31 18:12:12'),(835450,'kumi','','Access-Reject','2019-08-31 18:12:43'),(835451,'kumi','','Access-Reject','2019-08-31 18:13:14'),(835452,'kumi','','Access-Reject','2019-08-31 18:13:45'),(835453,'kumi','','Access-Reject','2019-08-31 18:14:16'),(835454,'kumi','','Access-Reject','2019-08-31 18:14:47'),(835455,'kumi','','Access-Reject','2019-08-31 18:15:18'),(835456,'kumi','','Access-Reject','2019-08-31 18:15:49'),(835457,'kumi','','Access-Reject','2019-08-31 18:16:21'),(835458,'kumi','','Access-Reject','2019-08-31 18:16:52'),(835459,'kumi','','Access-Reject','2019-08-31 18:17:23'),(835460,'kumi','','Access-Reject','2019-08-31 18:17:54'),(835461,'kumi','','Access-Reject','2019-08-31 18:18:25'),(835462,'kumi','','Access-Reject','2019-08-31 18:18:56'),(835463,'kumi','','Access-Reject','2019-08-31 18:19:27'),(835464,'kumi','','Access-Reject','2019-08-31 18:19:58'),(835465,'kumi','','Access-Reject','2019-08-31 18:20:29'),(835466,'kumi','','Access-Reject','2019-08-31 18:21:00'),(835467,'kumi','','Access-Reject','2019-08-31 18:21:31'),(835468,'kumi','','Access-Reject','2019-08-31 18:22:03'),(835469,'kumi','','Access-Reject','2019-08-31 18:22:34'),(835470,'kumi','','Access-Reject','2019-08-31 18:23:05'),(835471,'kumi','','Access-Reject','2019-08-31 18:23:36'),(835472,'kumi','','Access-Reject','2019-08-31 18:24:07'),(835473,'kumi','','Access-Reject','2019-08-31 18:24:38'),(835474,'SoNM','','Access-Accept','2019-08-31 18:25:05'),(835475,'kumi','','Access-Reject','2019-08-31 18:25:09'),(835476,'kumi','','Access-Reject','2019-08-31 18:25:40'),(835477,'kumi','','Access-Reject','2019-08-31 18:26:11'),(835478,'kumi','','Access-Reject','2019-08-31 18:26:42'),(835479,'kumi','','Access-Reject','2019-08-31 18:27:14'),(835480,'kumi','','Access-Reject','2019-08-31 18:27:45'),(835481,'kumi','','Access-Reject','2019-08-31 18:28:16'),(835482,'kumi','','Access-Reject','2019-08-31 18:28:47'),(835483,'kumi','','Access-Reject','2019-08-31 18:29:18'),(835484,'kumi','','Access-Reject','2019-08-31 18:29:49'),(835485,'mfantsipim','','Access-Accept','2019-08-31 18:30:07'),(835486,'kumi','','Access-Reject','2019-08-31 18:30:20'),(835487,'kumi','','Access-Reject','2019-08-31 18:30:51'),(835488,'kumi','','Access-Reject','2019-08-31 18:31:22'),(835489,'kumi','','Access-Reject','2019-08-31 18:31:53'),(835490,'kumi','','Access-Reject','2019-08-31 18:32:24'),(835491,'kumi','','Access-Reject','2019-08-31 18:32:56'),(835492,'kumi','','Access-Reject','2019-08-31 18:33:27'),(835493,'kumi','','Access-Reject','2019-08-31 18:33:58'),(835494,'kumi','','Access-Reject','2019-08-31 18:34:29'),(835495,'kumi','','Access-Reject','2019-08-31 18:35:00'),(835496,'kumi','','Access-Reject','2019-08-31 18:35:31'),(835497,'kumi','','Access-Reject','2019-08-31 18:36:02'),(835498,'kumi','','Access-Reject','2019-08-31 18:36:33'),(835499,'kumi','','Access-Reject','2019-08-31 18:37:04'),(835500,'kumi','','Access-Reject','2019-08-31 18:37:35'),(835501,'kumi','','Access-Reject','2019-08-31 18:38:07'),(835502,'kumi','','Access-Reject','2019-08-31 18:38:38'),(835503,'kumi','','Access-Reject','2019-08-31 18:39:09'),(835504,'kumi','','Access-Reject','2019-08-31 18:39:40'),(835505,'kumi','','Access-Reject','2019-08-31 18:40:11'),(835506,'kumi','','Access-Reject','2019-08-31 18:40:42'),(835507,'kumi','','Access-Reject','2019-08-31 18:41:13'),(835508,'kumi','','Access-Reject','2019-08-31 18:41:44'),(835509,'kumi','','Access-Reject','2019-08-31 18:42:15'),(835510,'kumi','','Access-Reject','2019-08-31 18:42:46'),(835511,'kumi','','Access-Reject','2019-08-31 18:43:18'),(835512,'kumi','','Access-Reject','2019-08-31 18:43:49'),(835513,'kumi','','Access-Reject','2019-08-31 18:44:20'),(835514,'kumi','','Access-Reject','2019-08-31 18:44:51'),(835515,'kumi','','Access-Reject','2019-08-31 18:45:22'),(835516,'pempamsie','','Access-Accept','2019-08-31 18:45:42'),(835517,'kumi','','Access-Reject','2019-08-31 18:45:53'),(835518,'kumi','','Access-Reject','2019-08-31 18:46:24'),(835519,'kumi','','Access-Reject','2019-08-31 18:47:00'),(835520,'kumi','','Access-Reject','2019-08-31 18:47:26'),(835521,'kumi','','Access-Reject','2019-08-31 18:47:57'),(835522,'kumi','','Access-Reject','2019-08-31 18:48:28'),(835523,'kumi','','Access-Reject','2019-08-31 18:49:00'),(835524,'kumi','','Access-Reject','2019-08-31 18:49:31'),(835525,'kumi','','Access-Reject','2019-08-31 18:50:02'),(835526,'mfantsipim','','Access-Accept','2019-08-31 18:50:07'),(835527,'kumi','','Access-Reject','2019-08-31 18:50:33'),(835528,'kumi','','Access-Reject','2019-08-31 18:51:04'),(835529,'kumi','','Access-Reject','2019-08-31 18:51:35'),(835530,'kumi','','Access-Reject','2019-08-31 18:52:06'),(835531,'kumi','','Access-Reject','2019-08-31 18:52:37'),(835532,'kumi','','Access-Reject','2019-08-31 18:53:08'),(835533,'kumi','','Access-Reject','2019-08-31 18:53:39'),(835534,'kumi','','Access-Reject','2019-08-31 18:54:11'),(835535,'kumi','','Access-Reject','2019-08-31 18:54:42'),(835536,'kumi','','Access-Reject','2019-08-31 18:55:13'),(835537,'kumi','','Access-Reject','2019-08-31 18:55:44'),(835538,'kumi','','Access-Reject','2019-08-31 18:56:15'),(835539,'kumi','','Access-Reject','2019-08-31 18:56:46'),(835540,'kumi','','Access-Reject','2019-08-31 18:57:17'),(835541,'kumi','','Access-Reject','2019-08-31 18:57:48'),(835542,'kumi','','Access-Reject','2019-08-31 18:58:19'),(835543,'kumi','','Access-Reject','2019-08-31 18:58:50'),(835544,'kumi','','Access-Reject','2019-08-31 18:59:22'),(835545,'kumi','','Access-Reject','2019-08-31 18:59:53'),(835546,'kumi','','Access-Reject','2019-08-31 19:00:24'),(835547,'kumi','','Access-Reject','2019-08-31 19:00:55'),(835548,'kumi','','Access-Reject','2019-08-31 19:01:26'),(835549,'kumi','','Access-Reject','2019-08-31 19:01:57'),(835550,'kumi','','Access-Reject','2019-08-31 19:02:28'),(835551,'kumi','','Access-Reject','2019-08-31 19:02:59'),(835552,'kumi','','Access-Reject','2019-08-31 19:03:30'),(835553,'kumi','','Access-Reject','2019-08-31 19:04:01'),(835554,'kumi','','Access-Reject','2019-08-31 19:04:32'),(835555,'kumi','','Access-Reject','2019-08-31 19:05:04'),(835556,'kumi','','Access-Reject','2019-08-31 19:05:35'),(835557,'kumi','','Access-Reject','2019-08-31 19:06:06'),(835558,'kumi','','Access-Reject','2019-08-31 19:06:37'),(835559,'kumi','','Access-Reject','2019-08-31 19:07:08'),(835560,'kumi','','Access-Reject','2019-08-31 19:07:39'),(835561,'kumi','','Access-Reject','2019-08-31 19:08:10'),(835562,'kumi','','Access-Reject','2019-08-31 19:08:41'),(835563,'kumi','','Access-Reject','2019-08-31 19:09:12'),(835564,'kumi','','Access-Reject','2019-08-31 19:09:44'),(835565,'britwums','','Access-Accept','2019-08-31 19:10:01'),(835566,'mfantsipim','','Access-Accept','2019-08-31 19:10:07'),(835567,'kumi','','Access-Reject','2019-08-31 19:10:15'),(835568,'kumi','','Access-Reject','2019-08-31 19:10:46'),(835569,'kumi','','Access-Reject','2019-08-31 19:11:17'),(835570,'kumi','','Access-Reject','2019-08-31 19:11:48'),(835571,'kumi','','Access-Reject','2019-08-31 19:12:19'),(835572,'kumi','','Access-Reject','2019-08-31 19:12:50'),(835573,'kumi','','Access-Reject','2019-08-31 19:13:21'),(835574,'kumi','','Access-Reject','2019-08-31 19:13:52'),(835575,'kumi','','Access-Reject','2019-08-31 19:14:23'),(835576,'kumi','','Access-Reject','2019-08-31 19:14:55'),(835577,'kumi','','Access-Reject','2019-08-31 19:15:26'),(835578,'kumi','','Access-Reject','2019-08-31 19:15:57'),(835579,'kumi','','Access-Reject','2019-08-31 19:16:28'),(835580,'kumi','','Access-Reject','2019-08-31 19:16:59'),(835581,'kumi','','Access-Reject','2019-08-31 19:17:30'),(835582,'kumi','','Access-Reject','2019-08-31 19:18:01'),(835583,'kumi','','Access-Reject','2019-08-31 19:18:32'),(835584,'kumi','','Access-Reject','2019-08-31 19:19:03'),(835585,'kumi','','Access-Reject','2019-08-31 19:19:34'),(835586,'kumi','','Access-Reject','2019-08-31 19:20:06'),(835587,'kumi','','Access-Reject','2019-08-31 19:20:37'),(835588,'kumi','','Access-Reject','2019-08-31 19:21:08'),(835589,'kumi','','Access-Reject','2019-08-31 19:21:39'),(835590,'kumi','','Access-Reject','2019-08-31 19:22:10'),(835591,'kumi','','Access-Reject','2019-08-31 19:22:46'),(835592,'kumi','','Access-Reject','2019-08-31 19:23:12'),(835593,'kumi','','Access-Reject','2019-08-31 19:23:48'),(835594,'kumi','','Access-Reject','2019-08-31 19:24:14'),(835595,'kumi','','Access-Reject','2019-08-31 19:24:46'),(835596,'kumi','','Access-Reject','2019-08-31 19:25:17'),(835597,'kumi','','Access-Reject','2019-08-31 19:25:48'),(835598,'kumi','','Access-Reject','2019-08-31 19:26:19'),(835599,'kumi','','Access-Reject','2019-08-31 19:26:50'),(835600,'kumi','','Access-Reject','2019-08-31 19:27:21'),(835601,'kumi','','Access-Reject','2019-08-31 19:27:52'),(835602,'kumi','','Access-Reject','2019-08-31 19:28:23'),(835603,'kumi','','Access-Reject','2019-08-31 19:28:54'),(835604,'kumi','','Access-Reject','2019-08-31 19:29:25'),(835605,'kumi','','Access-Reject','2019-08-31 19:29:57'),(835606,'mfantsipim','','Access-Accept','2019-08-31 19:30:07'),(835607,'kumi','','Access-Reject','2019-08-31 19:30:28'),(835608,'kumi','','Access-Reject','2019-08-31 19:30:59'),(835609,'kumi','','Access-Reject','2019-08-31 19:31:30'),(835610,'kumi','','Access-Reject','2019-08-31 19:32:01'),(835611,'kumi','','Access-Reject','2019-08-31 19:32:32'),(835612,'kumi','','Access-Reject','2019-08-31 19:33:03'),(835613,'kumi','','Access-Reject','2019-08-31 19:33:34'),(835614,'kumi','','Access-Reject','2019-08-31 19:34:05'),(835615,'kumi','','Access-Reject','2019-08-31 19:34:37'),(835616,'kumi','','Access-Reject','2019-08-31 19:35:08'),(835617,'kumi','','Access-Reject','2019-08-31 19:35:39'),(835618,'kumi','','Access-Reject','2019-08-31 19:36:10'),(835619,'kumi','','Access-Reject','2019-08-31 19:36:41'),(835620,'kumi','','Access-Reject','2019-08-31 19:37:12'),(835621,'kumi','','Access-Reject','2019-08-31 19:37:43'),(835622,'kumi','','Access-Reject','2019-08-31 19:38:14'),(835623,'kumi','','Access-Reject','2019-08-31 19:38:45'),(835624,'kumi','','Access-Reject','2019-08-31 19:39:17'),(835625,'kumi','','Access-Reject','2019-08-31 19:39:48'),(835626,'kumi','','Access-Reject','2019-08-31 19:40:19'),(835627,'kumi','','Access-Reject','2019-08-31 19:40:50'),(835628,'kumi','','Access-Reject','2019-08-31 19:41:21'),(835629,'kumi','','Access-Reject','2019-08-31 19:41:52'),(835630,'kumi','','Access-Reject','2019-08-31 19:42:23'),(835631,'kumi','','Access-Reject','2019-08-31 19:42:54'),(835632,'kumi','','Access-Reject','2019-08-31 19:43:25'),(835633,'kumi','','Access-Reject','2019-08-31 19:43:57'),(835634,'kumi','','Access-Reject','2019-08-31 19:44:28'),(835635,'kumi','','Access-Reject','2019-08-31 19:44:59'),(835636,'kumi','','Access-Reject','2019-08-31 19:45:30'),(835637,'kumi','','Access-Reject','2019-08-31 19:46:01'),(835638,'kumi','','Access-Reject','2019-08-31 19:46:32'),(835639,'kumi','','Access-Reject','2019-08-31 19:47:03'),(835640,'kumi','','Access-Reject','2019-08-31 19:47:34'),(835641,'kumi','','Access-Reject','2019-08-31 19:48:05'),(835642,'kumi','','Access-Reject','2019-08-31 19:48:37'),(835643,'kumi','','Access-Reject','2019-08-31 19:49:08'),(835644,'kumi','','Access-Reject','2019-08-31 19:49:39'),(835645,'mfantsipim','','Access-Accept','2019-08-31 19:50:07'),(835646,'kumi','','Access-Reject','2019-08-31 19:50:10'),(835647,'kumi','','Access-Reject','2019-08-31 19:50:41'),(835648,'kumi','','Access-Reject','2019-08-31 19:51:12'),(835649,'kumi','','Access-Reject','2019-08-31 19:51:43'),(835650,'kumi','','Access-Reject','2019-08-31 19:52:14'),(835651,'kumi','','Access-Reject','2019-08-31 19:52:45'),(835652,'kumi','','Access-Reject','2019-08-31 19:53:16'),(835653,'kumi','','Access-Reject','2019-08-31 19:53:47'),(835654,'kumi','','Access-Reject','2019-08-31 19:54:19'),(835655,'kumi','','Access-Reject','2019-08-31 19:54:50'),(835656,'kumi','','Access-Reject','2019-08-31 19:55:21'),(835657,'kumi','','Access-Reject','2019-08-31 19:55:52'),(835658,'kumi','','Access-Reject','2019-08-31 19:56:23'),(835659,'kumi','','Access-Reject','2019-08-31 19:56:54'),(835660,'kumi','','Access-Reject','2019-08-31 19:57:25'),(835661,'kumi','','Access-Reject','2019-08-31 19:57:56'),(835662,'kumi','','Access-Reject','2019-08-31 19:58:27'),(835663,'kumi','','Access-Reject','2019-08-31 19:58:58'),(835664,'kumi','','Access-Reject','2019-08-31 19:59:30'),(835665,'kumi','','Access-Reject','2019-08-31 20:00:01'),(835666,'kumi','','Access-Reject','2019-08-31 20:00:32'),(835667,'kumi','','Access-Reject','2019-08-31 20:01:03'),(835668,'kumi','','Access-Reject','2019-08-31 20:01:34'),(835669,'kumi','','Access-Reject','2019-08-31 20:02:05'),(835670,'kumi','','Access-Reject','2019-08-31 20:02:36'),(835671,'kumi','','Access-Reject','2019-08-31 20:03:07'),(835672,'kumi','','Access-Reject','2019-08-31 20:03:38'),(835673,'kumi','','Access-Reject','2019-08-31 20:04:09'),(835674,'kumi','','Access-Reject','2019-08-31 20:04:40'),(835675,'kumi','','Access-Reject','2019-08-31 20:05:12'),(835676,'kumi','','Access-Reject','2019-08-31 20:05:43'),(835677,'kumi','','Access-Reject','2019-08-31 20:06:14'),(835678,'kumi','','Access-Reject','2019-08-31 20:06:45'),(835679,'kumi','','Access-Reject','2019-08-31 20:07:16'),(835680,'kumi','','Access-Reject','2019-08-31 20:07:47'),(835681,'kumi','','Access-Reject','2019-08-31 20:08:54'),(835682,'kumi','','Access-Reject','2019-08-31 20:09:20'),(835683,'kumi','','Access-Reject','2019-08-31 20:09:51'),(910238,'baduwa','','Access-Accept','2019-09-21 01:27:34'),(835685,'affiliation','','Access-Accept','2019-08-31 20:10:05'),(835686,'mfantsipim','','Access-Accept','2019-08-31 20:10:07'),(835687,'kumi','','Access-Reject','2019-08-31 20:10:23'),(835688,'cegrad','','Access-Accept','2019-08-31 20:10:36'),(835689,'kumi','','Access-Reject','2019-08-31 20:10:54'),(835690,'kumi','','Access-Reject','2019-08-31 20:11:25'),(835691,'kumi','','Access-Reject','2019-08-31 20:11:56'),(835692,'kumi','','Access-Reject','2019-08-31 20:12:27'),(835693,'kumi','','Access-Reject','2019-08-31 20:12:58'),(835694,'kumi','','Access-Reject','2019-08-31 20:13:29'),(835695,'kumi','','Access-Reject','2019-08-31 20:14:00'),(835696,'kumi','','Access-Reject','2019-08-31 20:14:31'),(835697,'kumi','','Access-Reject','2019-08-31 20:15:02'),(835698,'kumi','','Access-Reject','2019-08-31 20:15:34'),(835699,'kumi','','Access-Reject','2019-08-31 20:16:05'),(835700,'kumi','','Access-Reject','2019-08-31 20:16:36'),(835701,'kumi','','Access-Reject','2019-08-31 20:17:07'),(835702,'kumi','','Access-Reject','2019-08-31 20:17:38'),(835703,'kumi','','Access-Reject','2019-08-31 20:18:09'),(835704,'kumi','','Access-Reject','2019-08-31 20:18:40'),(835705,'kumi','','Access-Reject','2019-08-31 20:19:11'),(835706,'kumi','','Access-Reject','2019-08-31 20:19:42'),(835707,'kumi','','Access-Reject','2019-08-31 20:20:14'),(835708,'kwofie maxwell','0x0cba6cf53b26d34ca919a229622a4bd6e1','Access-Reject','2019-08-31 20:20:20'),(835709,'kumi','','Access-Reject','2019-08-31 20:20:45'),(835710,'kumi','','Access-Reject','2019-08-31 20:21:16'),(835711,'kumi','','Access-Reject','2019-08-31 20:21:47'),(835712,'kumi','','Access-Reject','2019-08-31 20:22:18'),(835713,'kumi','','Access-Reject','2019-08-31 20:22:49'),(835714,'kumi','','Access-Reject','2019-08-31 20:23:20'),(835715,'kumi','','Access-Reject','2019-08-31 20:23:51'),(835716,'kumi','','Access-Reject','2019-08-31 20:24:23'),(835717,'kumi','','Access-Reject','2019-08-31 20:24:54'),(835718,'SoNM','','Access-Accept','2019-08-31 20:25:05'),(835719,'kumi','','Access-Reject','2019-08-31 20:25:25'),(835720,'kumi','','Access-Reject','2019-08-31 20:25:56'),(835721,'kumi','','Access-Reject','2019-08-31 20:26:27'),(835722,'kumi','','Access-Reject','2019-08-31 20:26:58'),(835723,'kumi','','Access-Reject','2019-08-31 20:27:29'),(835724,'kumi','','Access-Reject','2019-08-31 20:28:00'),(835725,'kumi','','Access-Reject','2019-08-31 20:28:31'),(835726,'kumi','','Access-Reject','2019-08-31 20:29:03'),(835727,'kumi','','Access-Reject','2019-08-31 20:29:34'),(835728,'kumi','','Access-Reject','2019-08-31 20:30:05'),(835729,'mfantsipim','','Access-Accept','2019-08-31 20:30:07'),(835730,'kumi','','Access-Reject','2019-08-31 20:30:36'),(835731,'kumi','','Access-Reject','2019-08-31 20:31:07'),(835732,'kumi','','Access-Reject','2019-08-31 20:31:38'),(835733,'kumi','','Access-Reject','2019-08-31 20:32:09'),(835734,'kumi','','Access-Reject','2019-08-31 20:32:40'),(835735,'kumi','','Access-Reject','2019-08-31 20:33:11'),(835736,'kumi','','Access-Reject','2019-08-31 20:33:43'),(835737,'kumi','','Access-Reject','2019-08-31 20:34:14'),(835738,'kumi','','Access-Reject','2019-08-31 20:34:45'),(835739,'kumi','','Access-Reject','2019-08-31 20:35:16'),(835740,'kumi','','Access-Reject','2019-08-31 20:35:47'),(835741,'kumi','','Access-Reject','2019-08-31 20:36:18'),(835742,'kumi','','Access-Reject','2019-08-31 20:36:49'),(835743,'kumi','','Access-Reject','2019-08-31 20:37:20'),(835744,'kumi','','Access-Reject','2019-08-31 20:37:52'),(835745,'kumi','','Access-Reject','2019-08-31 20:38:23'),(835746,'kumi','','Access-Reject','2019-08-31 20:38:54'),(835747,'kumi','','Access-Reject','2019-08-31 20:39:25'),(835748,'kumi','','Access-Reject','2019-08-31 20:39:56'),(835749,'kumi','','Access-Reject','2019-08-31 20:40:27'),(835750,'kumi','','Access-Reject','2019-08-31 20:40:58'),(835751,'kumi','','Access-Reject','2019-08-31 20:41:29'),(835752,'kumi','','Access-Reject','2019-08-31 20:42:00'),(835753,'kumi','','Access-Reject','2019-08-31 20:42:31'),(835754,'kumi','','Access-Reject','2019-08-31 20:43:03'),(835755,'kumi','','Access-Reject','2019-08-31 20:43:34'),(835756,'kumi','','Access-Reject','2019-08-31 20:44:05'),(835757,'kumi','','Access-Reject','2019-08-31 20:44:36'),(835758,'kumi','','Access-Reject','2019-08-31 20:45:07'),(835759,'kumi','','Access-Reject','2019-08-31 20:45:38'),(835760,'kumi','','Access-Reject','2019-08-31 20:46:09'),(835761,'kumi','','Access-Reject','2019-08-31 20:46:40'),(835762,'kumi','','Access-Reject','2019-08-31 20:47:11'),(835763,'kumi','','Access-Reject','2019-08-31 20:47:43'),(835764,'kumi','','Access-Reject','2019-08-31 20:48:14'),(835765,'kumi','','Access-Reject','2019-08-31 20:48:45'),(835766,'kumi','','Access-Reject','2019-08-31 20:49:16'),(835767,'kumi','','Access-Reject','2019-08-31 20:49:47'),(835768,'mfantsipim','','Access-Accept','2019-08-31 20:50:07'),(835769,'kumi','','Access-Reject','2019-08-31 20:50:18'),(835770,'kumi','','Access-Reject','2019-08-31 20:50:49'),(835771,'kumi','','Access-Reject','2019-08-31 20:51:20'),(835772,'kumi','','Access-Reject','2019-08-31 20:51:51'),(835773,'kumi','','Access-Reject','2019-08-31 20:52:23'),(835774,'kumi','','Access-Reject','2019-08-31 20:52:54'),(835775,'kumi','','Access-Reject','2019-08-31 20:53:25'),(835776,'kumi','','Access-Reject','2019-08-31 20:53:56'),(835777,'kumi','','Access-Reject','2019-08-31 20:54:27'),(835778,'kumi','','Access-Reject','2019-08-31 20:54:58'),(835779,'kumi','','Access-Reject','2019-08-31 20:55:29'),(835780,'kumi','','Access-Reject','2019-08-31 20:56:00'),(835781,'kumi','','Access-Reject','2019-08-31 20:56:31'),(835782,'kumi','','Access-Reject','2019-08-31 20:57:03'),(835783,'kumi','','Access-Reject','2019-08-31 20:57:34'),(835784,'kumi','','Access-Reject','2019-08-31 20:58:05'),(835785,'kumi','','Access-Reject','2019-08-31 20:58:36'),(835786,'kumi','','Access-Reject','2019-08-31 20:59:07'),(835787,'kumi','','Access-Reject','2019-08-31 20:59:38'),(835788,'kumi','','Access-Reject','2019-08-31 21:00:09'),(835789,'kumi','','Access-Reject','2019-08-31 21:00:40'),(835790,'kumi','','Access-Reject','2019-08-31 21:01:11'),(835791,'kumi','','Access-Reject','2019-08-31 21:01:42'),(835792,'kumi','','Access-Reject','2019-08-31 21:02:14'),(835793,'kumi','','Access-Reject','2019-08-31 21:02:45'),(835794,'kumi','','Access-Reject','2019-08-31 21:03:16'),(835795,'kumi','','Access-Reject','2019-08-31 21:03:47'),(835796,'kumi','','Access-Reject','2019-08-31 21:04:18'),(835797,'kumi','','Access-Reject','2019-08-31 21:04:49'),(835798,'kumi','','Access-Reject','2019-08-31 21:05:20'),(835799,'pempamsie','','Access-Accept','2019-08-31 21:05:42'),(835800,'kumi','','Access-Reject','2019-08-31 21:05:51'),(835801,'kumi','','Access-Reject','2019-08-31 21:06:22'),(835802,'kumi','','Access-Reject','2019-08-31 21:06:53'),(835803,'kumi','','Access-Reject','2019-08-31 21:07:25'),(835804,'kumi','','Access-Reject','2019-08-31 21:07:56'),(835805,'kumi','','Access-Reject','2019-08-31 21:08:27'),(835806,'kumi','','Access-Reject','2019-08-31 21:08:58'),(835807,'kumi','','Access-Reject','2019-08-31 21:09:29'),(835808,'kumi','','Access-Reject','2019-08-31 21:10:00'),(835809,'mfantsipim','','Access-Accept','2019-08-31 21:10:07'),(835810,'kumi','','Access-Reject','2019-08-31 21:10:31'),(835811,'kumi','','Access-Reject','2019-08-31 21:11:02'),(835812,'kumi','','Access-Reject','2019-08-31 21:11:33'),(835813,'kumi','','Access-Reject','2019-08-31 21:12:09'),(835814,'kumi','','Access-Reject','2019-08-31 21:12:36'),(835815,'kumi','','Access-Reject','2019-08-31 21:13:07'),(835816,'kumi','','Access-Reject','2019-08-31 21:13:38'),(835817,'kumi','','Access-Reject','2019-08-31 21:14:09'),(835818,'kumi','','Access-Reject','2019-08-31 21:14:40'),(835819,'kumi','','Access-Reject','2019-08-31 21:15:11'),(835820,'kumi','','Access-Reject','2019-08-31 21:15:42'),(835821,'kumi','','Access-Reject','2019-08-31 21:16:13'),(835822,'kumi','','Access-Reject','2019-08-31 21:16:44'),(835823,'kumi','','Access-Reject','2019-08-31 21:17:15'),(835824,'kumi','','Access-Reject','2019-08-31 21:17:47'),(835825,'kumi','','Access-Reject','2019-08-31 21:18:18'),(835826,'kumi','','Access-Reject','2019-08-31 21:18:49'),(835827,'kumi','','Access-Reject','2019-08-31 21:19:20'),(835828,'kumi','','Access-Reject','2019-08-31 21:19:51'),(835829,'kumi','','Access-Reject','2019-08-31 21:20:22'),(835830,'kumi','','Access-Reject','2019-08-31 21:20:53'),(835831,'kumi','','Access-Reject','2019-08-31 21:21:24'),(835832,'kumi','','Access-Reject','2019-08-31 21:21:55'),(835833,'kumi','','Access-Reject','2019-08-31 21:22:26'),(835834,'kumi','','Access-Reject','2019-08-31 21:22:57'),(835835,'kumi','','Access-Reject','2019-08-31 21:23:29'),(835836,'kumi','','Access-Reject','2019-08-31 21:24:00'),(835837,'kumi','','Access-Reject','2019-08-31 21:24:31'),(835838,'kumi','','Access-Reject','2019-08-31 21:25:02'),(835839,'kumi','','Access-Reject','2019-08-31 21:25:33'),(835840,'kumi','','Access-Reject','2019-08-31 21:26:04'),(835841,'kumi','','Access-Reject','2019-08-31 21:26:35'),(835842,'kumi','','Access-Reject','2019-08-31 21:27:06'),(835843,'kumi','','Access-Reject','2019-08-31 21:27:37'),(835844,'kumi','','Access-Reject','2019-08-31 21:28:08'),(835845,'kumi','','Access-Reject','2019-08-31 21:28:40'),(835846,'kumi','','Access-Reject','2019-08-31 21:29:11'),(835847,'kumi','','Access-Reject','2019-08-31 21:29:42'),(835848,'mfantsipim','','Access-Accept','2019-08-31 21:30:07'),(835849,'kumi','','Access-Reject','2019-08-31 21:30:13'),(835850,'kumi','','Access-Reject','2019-08-31 21:30:44'),(835851,'TJ','0xffe9003cac5bfb6672816c787e4adfdc7a','Access-Reject','2019-08-31 21:31:08'),(835852,'kumi','','Access-Reject','2019-08-31 21:31:15'),(835853,'kumi','','Access-Reject','2019-08-31 21:31:46'),(835854,'kumi','','Access-Reject','2019-08-31 21:32:17'),(835855,'kumi','','Access-Reject','2019-08-31 21:32:48'),(835856,'kumi','','Access-Reject','2019-08-31 21:33:19'),(835857,'kumi','','Access-Reject','2019-08-31 21:33:51'),(835858,'kumi','','Access-Reject','2019-08-31 21:34:22'),(835859,'kumi','','Access-Reject','2019-08-31 21:34:53'),(835860,'kumi','','Access-Reject','2019-08-31 21:35:24'),(835861,'kumi','','Access-Reject','2019-08-31 21:35:55'),(835862,'kumi','','Access-Reject','2019-08-31 21:36:26'),(835863,'kumi','','Access-Reject','2019-08-31 21:36:57'),(835864,'kumi','','Access-Reject','2019-08-31 21:37:28'),(835865,'kumi','','Access-Reject','2019-08-31 21:37:59'),(835866,'kumi','','Access-Reject','2019-08-31 21:39:04'),(835867,'kumi','','Access-Reject','2019-08-31 21:39:33'),(835868,'kumi','','Access-Reject','2019-08-31 21:40:04'),(835869,'kumi','','Access-Reject','2019-08-31 21:40:35'),(835870,'kumi','','Access-Reject','2019-08-31 21:41:06'),(835871,'kumi','','Access-Reject','2019-08-31 21:41:37'),(835872,'kumi','','Access-Reject','2019-08-31 21:42:08'),(835873,'kumi','','Access-Reject','2019-08-31 21:42:39'),(835874,'kumi','','Access-Reject','2019-08-31 21:43:10'),(835875,'kumi','','Access-Reject','2019-08-31 21:43:42'),(835876,'kumi','','Access-Reject','2019-08-31 21:44:13'),(835877,'kumi','','Access-Reject','2019-08-31 21:44:44'),(835878,'kumi','','Access-Reject','2019-08-31 21:45:15'),(835879,'kumi','','Access-Reject','2019-08-31 21:45:46'),(835880,'kumi','','Access-Reject','2019-08-31 21:46:17'),(835881,'kumi','','Access-Reject','2019-08-31 21:46:48'),(835882,'kumi','','Access-Reject','2019-08-31 21:47:19'),(835883,'kumi','','Access-Reject','2019-08-31 21:47:50'),(835884,'kumi','','Access-Reject','2019-08-31 21:48:21'),(835885,'kumi','','Access-Reject','2019-08-31 21:48:52'),(835886,'kumi','','Access-Reject','2019-08-31 21:49:24'),(835887,'kumi','','Access-Reject','2019-08-31 21:49:55'),(835888,'mfantsipim','','Access-Accept','2019-08-31 21:50:07'),(835889,'kumi','','Access-Reject','2019-08-31 21:50:26'),(835890,'kumi','','Access-Reject','2019-08-31 21:51:02'),(835891,'kumi','','Access-Reject','2019-08-31 21:51:28'),(835892,'kumi','','Access-Reject','2019-08-31 21:51:59'),(835893,'kumi','','Access-Reject','2019-08-31 21:52:30'),(835894,'kumi','','Access-Reject','2019-08-31 21:53:01'),(835895,'kumi','','Access-Reject','2019-08-31 21:53:32'),(835896,'kumi','','Access-Reject','2019-08-31 21:54:03'),(835897,'kumi','','Access-Reject','2019-08-31 21:54:34'),(835898,'kumi','','Access-Reject','2019-08-31 21:55:06'),(835899,'kumi','','Access-Reject','2019-08-31 21:55:37'),(835900,'kumi','','Access-Reject','2019-08-31 21:56:08'),(835901,'kumi','','Access-Reject','2019-08-31 21:56:39'),(835902,'kumi','','Access-Reject','2019-08-31 21:57:10'),(835903,'kumi','','Access-Reject','2019-08-31 21:57:41'),(835904,'kumi','','Access-Reject','2019-08-31 21:58:12'),(835905,'kumi','','Access-Reject','2019-08-31 21:58:43'),(835906,'kumi','','Access-Reject','2019-08-31 21:59:14'),(835907,'kumi','','Access-Reject','2019-08-31 21:59:45'),(835908,'kumi','','Access-Reject','2019-08-31 22:00:17'),(835909,'kumi','','Access-Reject','2019-08-31 22:00:48'),(835910,'kumi','','Access-Reject','2019-08-31 22:01:19'),(835911,'kumi','','Access-Reject','2019-08-31 22:01:50'),(835912,'kumi','','Access-Reject','2019-08-31 22:02:21'),(835913,'kumi','','Access-Reject','2019-08-31 22:02:52'),(835914,'kumi','','Access-Reject','2019-08-31 22:03:23'),(835915,'kumi','','Access-Reject','2019-08-31 22:03:54'),(835916,'kumi','','Access-Reject','2019-08-31 22:04:25'),(835917,'kumi','','Access-Reject','2019-08-31 22:04:56'),(835918,'kumi','','Access-Reject','2019-08-31 22:05:28'),(835919,'kumi','','Access-Reject','2019-08-31 22:05:59'),(835920,'kumi','','Access-Reject','2019-08-31 22:06:30'),(835921,'kumi','','Access-Reject','2019-08-31 22:07:01'),(835922,'kumi','','Access-Reject','2019-08-31 22:07:32'),(835923,'kumi','','Access-Reject','2019-08-31 22:08:03'),(835924,'kumi','','Access-Reject','2019-08-31 22:08:34'),(835925,'kumi','','Access-Reject','2019-08-31 22:09:05'),(835926,'kumi','','Access-Reject','2019-08-31 22:09:36'),(835927,'affiliation','','Access-Accept','2019-08-31 22:10:05'),(910237,'baduwa','','Access-Accept','2019-09-21 00:27:34'),(835929,'mfantsipim','','Access-Accept','2019-08-31 22:10:07'),(835930,'kumi','','Access-Reject','2019-08-31 22:10:07'),(835931,'cegrad','','Access-Accept','2019-08-31 22:10:36'),(835932,'kumi','','Access-Reject','2019-08-31 22:10:39'),(835933,'kumi','','Access-Reject','2019-08-31 22:11:10'),(835934,'kumi','','Access-Reject','2019-08-31 22:11:41'),(835935,'kumi','','Access-Reject','2019-08-31 22:12:12'),(835936,'kumi','','Access-Reject','2019-08-31 22:12:43'),(835937,'kumi','','Access-Reject','2019-08-31 22:13:14'),(835938,'kumi','','Access-Reject','2019-08-31 22:13:45'),(835939,'kumi','','Access-Reject','2019-08-31 22:14:16'),(835940,'kumi','','Access-Reject','2019-08-31 22:14:47'),(835941,'kumi','','Access-Reject','2019-08-31 22:15:18'),(835942,'kumi','','Access-Reject','2019-08-31 22:15:49'),(835943,'kumi','','Access-Reject','2019-08-31 22:16:21'),(835944,'kumi','','Access-Reject','2019-08-31 22:16:52'),(835945,'kumi','','Access-Reject','2019-08-31 22:17:23'),(835946,'kumi','','Access-Reject','2019-08-31 22:17:54'),(835947,'kumi','','Access-Reject','2019-08-31 22:18:25'),(835948,'kumi','','Access-Reject','2019-08-31 22:18:56'),(835949,'kumi','','Access-Reject','2019-08-31 22:19:27'),(835950,'kumi','','Access-Reject','2019-08-31 22:19:58'),(835951,'kumi','','Access-Reject','2019-08-31 22:20:29'),(835952,'kumi','','Access-Reject','2019-08-31 22:21:00'),(835953,'kumi','','Access-Reject','2019-08-31 22:21:32'),(835954,'kumi','','Access-Reject','2019-08-31 22:22:03'),(835955,'kumi','','Access-Reject','2019-08-31 22:22:34'),(835956,'kumi','','Access-Reject','2019-08-31 22:23:05'),(835957,'kumi','','Access-Reject','2019-08-31 22:23:36'),(835958,'kumi','','Access-Reject','2019-08-31 22:24:07'),(835959,'kumi','','Access-Reject','2019-08-31 22:24:38'),(835960,'SoNM','','Access-Accept','2019-08-31 22:25:05'),(835961,'kumi','','Access-Reject','2019-08-31 22:25:09'),(835962,'kumi','','Access-Reject','2019-08-31 22:25:40'),(835963,'kumi','','Access-Reject','2019-08-31 22:26:11'),(835964,'kumi','','Access-Reject','2019-08-31 22:26:42'),(835965,'kumi','','Access-Reject','2019-08-31 22:27:14'),(835966,'kumi','','Access-Reject','2019-08-31 22:27:45'),(835967,'kumi','','Access-Reject','2019-08-31 22:28:16'),(835968,'kumi','','Access-Reject','2019-08-31 22:28:47'),(835969,'kumi','','Access-Reject','2019-08-31 22:29:18'),(835970,'kumi','','Access-Reject','2019-08-31 22:29:49'),(835971,'mfantsipim','','Access-Accept','2019-08-31 22:30:07'),(835972,'kumi','','Access-Reject','2019-08-31 22:30:20'),(835973,'kumi','','Access-Reject','2019-08-31 22:30:51'),(835974,'kumi','','Access-Reject','2019-08-31 22:31:22'),(835975,'kumi','','Access-Reject','2019-08-31 22:31:53'),(835976,'kumi','','Access-Reject','2019-08-31 22:32:25'),(835977,'kumi','','Access-Reject','2019-08-31 22:32:56'),(835978,'kumi','','Access-Reject','2019-08-31 22:33:27'),(835979,'kumi','','Access-Reject','2019-08-31 22:33:58'),(835980,'kumi','','Access-Reject','2019-08-31 22:34:29'),(835981,'kumi','','Access-Reject','2019-08-31 22:35:00'),(835982,'kumi','','Access-Reject','2019-08-31 22:35:31'),(835983,'kumi','','Access-Reject','2019-08-31 22:36:02'),(835984,'kumi','','Access-Reject','2019-08-31 22:36:33'),(835985,'kumi','','Access-Reject','2019-08-31 22:37:04'),(835986,'kumi','','Access-Reject','2019-08-31 22:37:35'),(835987,'kumi','','Access-Reject','2019-08-31 22:38:07'),(835988,'kumi','','Access-Reject','2019-08-31 22:38:38'),(835989,'kumi','','Access-Reject','2019-08-31 22:39:09'),(835990,'kumi','','Access-Reject','2019-08-31 22:39:40'),(835991,'kumi','','Access-Reject','2019-08-31 22:40:11'),(835992,'kumi','','Access-Reject','2019-08-31 22:40:42'),(835993,'kumi','','Access-Reject','2019-08-31 22:41:13'),(835994,'kumi','','Access-Reject','2019-08-31 22:41:44'),(835995,'kumi','','Access-Reject','2019-08-31 22:42:15'),(835996,'kumi','','Access-Reject','2019-08-31 22:42:46'),(835997,'kumi','','Access-Reject','2019-08-31 22:43:18'),(835998,'kumi','','Access-Reject','2019-08-31 22:43:49'),(835999,'kumi','','Access-Reject','2019-08-31 22:44:20'),(836000,'kumi','','Access-Reject','2019-08-31 22:44:51'),(836001,'kumi','','Access-Reject','2019-08-31 22:45:22'),(836002,'kumi','','Access-Reject','2019-08-31 22:45:53'),(836003,'kumi','','Access-Reject','2019-08-31 22:46:24'),(836004,'kumi','','Access-Reject','2019-08-31 22:46:55'),(836005,'kumi','','Access-Reject','2019-08-31 22:47:26'),(836006,'kumi','','Access-Reject','2019-08-31 22:47:57'),(836007,'kumi','','Access-Reject','2019-08-31 22:48:28'),(836008,'kumi','','Access-Reject','2019-08-31 22:49:00'),(836009,'kumi','','Access-Reject','2019-08-31 22:49:31'),(836010,'kumi','','Access-Reject','2019-08-31 22:50:02'),(836011,'mfantsipim','','Access-Accept','2019-08-31 22:50:07'),(836012,'kumi','','Access-Reject','2019-08-31 22:50:33'),(836013,'kumi','','Access-Reject','2019-08-31 22:51:04'),(836014,'kumi','','Access-Reject','2019-08-31 22:51:35'),(836015,'kumi','','Access-Reject','2019-08-31 22:52:06'),(836016,'kumi','','Access-Reject','2019-08-31 22:52:37'),(836017,'kumi','','Access-Reject','2019-08-31 22:53:08'),(836018,'kumi','','Access-Reject','2019-08-31 22:53:40'),(836019,'kumi','','Access-Reject','2019-08-31 22:54:11'),(836020,'kumi','','Access-Reject','2019-08-31 22:54:42'),(836021,'kumi','','Access-Reject','2019-08-31 22:55:13'),(836022,'kumi','','Access-Reject','2019-08-31 22:55:44'),(836023,'kumi','','Access-Reject','2019-08-31 22:56:15'),(836024,'kumi','','Access-Reject','2019-08-31 22:56:46'),(836025,'kumi','','Access-Reject','2019-08-31 22:57:17'),(836026,'kumi','','Access-Reject','2019-08-31 22:57:48'),(836027,'kumi','','Access-Reject','2019-08-31 22:58:19'),(836028,'kumi','','Access-Reject','2019-08-31 22:58:51'),(836029,'kumi','','Access-Reject','2019-08-31 22:59:27'),(836030,'kumi','','Access-Reject','2019-08-31 22:59:53'),(836031,'kumi','','Access-Reject','2019-08-31 23:00:24'),(836032,'kumi','','Access-Reject','2019-08-31 23:00:55'),(836033,'kumi','','Access-Reject','2019-08-31 23:01:26'),(836034,'kumi','','Access-Reject','2019-08-31 23:01:57'),(836035,'kumi','','Access-Reject','2019-08-31 23:02:28'),(836036,'kumi','','Access-Reject','2019-08-31 23:02:59'),(836037,'kumi','','Access-Reject','2019-08-31 23:03:30'),(836038,'kumi','','Access-Reject','2019-08-31 23:04:02'),(836039,'kumi','','Access-Reject','2019-08-31 23:05:04'),(836040,'kumi','','Access-Reject','2019-08-31 23:05:35'),(836041,'kumi','','Access-Reject','2019-08-31 23:06:06'),(836042,'kumi','','Access-Reject','2019-08-31 23:06:37'),(836043,'kumi','','Access-Reject','2019-08-31 23:07:08'),(836044,'kumi','','Access-Reject','2019-08-31 23:07:39'),(836045,'kumi','','Access-Reject','2019-08-31 23:08:10'),(836046,'kumi','','Access-Reject','2019-08-31 23:08:42'),(836047,'kumi','','Access-Reject','2019-08-31 23:09:13'),(836048,'kumi','','Access-Reject','2019-08-31 23:09:44'),(836049,'mfantsipim','','Access-Accept','2019-08-31 23:10:07'),(836050,'kumi','','Access-Reject','2019-08-31 23:10:15'),(836051,'kumi','','Access-Reject','2019-08-31 23:10:46'),(836052,'kumi','','Access-Reject','2019-08-31 23:11:17'),(836053,'kumi','','Access-Reject','2019-08-31 23:11:48'),(836054,'kumi','','Access-Reject','2019-08-31 23:12:19'),(836055,'kumi','','Access-Reject','2019-08-31 23:12:50'),(836056,'kumi','','Access-Reject','2019-08-31 23:13:21'),(836057,'kumi','','Access-Reject','2019-08-31 23:13:52'),(836058,'kumi','','Access-Reject','2019-08-31 23:14:24'),(836059,'kumi','','Access-Reject','2019-08-31 23:14:55'),(836060,'kumi','','Access-Reject','2019-08-31 23:15:26'),(836061,'kumi','','Access-Reject','2019-08-31 23:15:57'),(836062,'kumi','','Access-Reject','2019-08-31 23:16:28'),(836063,'kumi','','Access-Reject','2019-08-31 23:16:59'),(836064,'kumi','','Access-Reject','2019-08-31 23:17:30'),(836065,'kumi','','Access-Reject','2019-08-31 23:18:01'),(836066,'kumi','','Access-Reject','2019-08-31 23:18:32'),(836067,'kumi','','Access-Reject','2019-08-31 23:19:03'),(836068,'kumi','','Access-Reject','2019-08-31 23:19:35'),(836069,'kumi','','Access-Reject','2019-08-31 23:20:06'),(836070,'kumi','','Access-Reject','2019-08-31 23:20:37'),(836071,'kumi','','Access-Reject','2019-08-31 23:21:08'),(836072,'kumi','','Access-Reject','2019-08-31 23:21:39'),(836073,'kumi','','Access-Reject','2019-08-31 23:22:10'),(836074,'kumi','','Access-Reject','2019-08-31 23:22:41'),(836075,'kumi','','Access-Reject','2019-08-31 23:23:12'),(836076,'kumi','','Access-Reject','2019-08-31 23:23:43'),(836077,'kumi','','Access-Reject','2019-08-31 23:24:15'),(836078,'kumi','','Access-Reject','2019-08-31 23:24:46'),(836079,'kumi','','Access-Reject','2019-08-31 23:25:17'),(836080,'pempamsie','','Access-Accept','2019-08-31 23:25:42'),(836081,'kumi','','Access-Reject','2019-08-31 23:25:53'),(836082,'kumi','','Access-Reject','2019-08-31 23:26:19'),(836083,'kumi','','Access-Reject','2019-08-31 23:26:50'),(836084,'kumi','','Access-Reject','2019-08-31 23:27:21'),(836085,'kumi','','Access-Reject','2019-08-31 23:27:52'),(836086,'kumi','','Access-Reject','2019-08-31 23:28:23'),(836087,'kumi','','Access-Reject','2019-08-31 23:28:54'),(836088,'kumi','','Access-Reject','2019-08-31 23:29:25'),(836089,'kumi','','Access-Reject','2019-08-31 23:29:57'),(836090,'mfantsipim','','Access-Accept','2019-08-31 23:30:07'),(836091,'kumi','','Access-Reject','2019-08-31 23:30:28'),(836092,'kumi','','Access-Reject','2019-08-31 23:30:59'),(836093,'kumi','','Access-Reject','2019-08-31 23:31:30'),(836094,'kumi','','Access-Reject','2019-08-31 23:32:01'),(836095,'kumi','','Access-Reject','2019-08-31 23:32:32'),(836096,'kumi','','Access-Reject','2019-08-31 23:33:03'),(836097,'kumi','','Access-Reject','2019-08-31 23:33:34'),(836098,'kumi','','Access-Reject','2019-08-31 23:34:05'),(836099,'kumi','','Access-Reject','2019-08-31 23:34:36'),(836100,'kumi','','Access-Reject','2019-08-31 23:35:08'),(836101,'kumi','','Access-Reject','2019-08-31 23:35:39'),(836102,'kumi','','Access-Reject','2019-08-31 23:36:10'),(836103,'kumi','','Access-Reject','2019-08-31 23:36:41'),(836104,'kumi','','Access-Reject','2019-08-31 23:37:12'),(836105,'kumi','','Access-Reject','2019-08-31 23:37:43'),(836106,'kumi','','Access-Reject','2019-08-31 23:38:14'),(836107,'kumi','','Access-Reject','2019-08-31 23:38:45'),(836108,'kumi','','Access-Reject','2019-08-31 23:39:16'),(836109,'kumi','','Access-Reject','2019-08-31 23:39:47'),(836110,'kumi','','Access-Reject','2019-08-31 23:40:18'),(836111,'kumi','','Access-Reject','2019-08-31 23:40:50'),(836112,'kumi','','Access-Reject','2019-08-31 23:41:21'),(836113,'kumi','','Access-Reject','2019-08-31 23:41:52'),(836114,'kumi','','Access-Reject','2019-08-31 23:42:23'),(836115,'kumi','','Access-Reject','2019-08-31 23:42:54'),(836116,'kumi','','Access-Reject','2019-08-31 23:43:25'),(836117,'kumi','','Access-Reject','2019-08-31 23:43:56'),(836118,'kumi','','Access-Reject','2019-08-31 23:44:27'),(836119,'kumi','','Access-Reject','2019-08-31 23:44:58'),(836120,'kumi','','Access-Reject','2019-08-31 23:45:29'),(836121,'kumi','','Access-Reject','2019-08-31 23:46:01'),(836122,'kumi','','Access-Reject','2019-08-31 23:46:32'),(836123,'kumi','','Access-Reject','2019-08-31 23:47:03'),(836124,'kumi','','Access-Reject','2019-08-31 23:47:34'),(836125,'kumi','','Access-Reject','2019-08-31 23:48:05'),(836126,'kumi','','Access-Reject','2019-08-31 23:48:36'),(836127,'kumi','','Access-Reject','2019-08-31 23:49:07'),(836128,'kumi','','Access-Reject','2019-08-31 23:49:38'),(836129,'mfantsipim','','Access-Accept','2019-08-31 23:50:07'),(836130,'kumi','','Access-Reject','2019-08-31 23:50:09'),(836131,'kumi','','Access-Reject','2019-08-31 23:50:40'),(836132,'kumi','','Access-Reject','2019-08-31 23:51:11'),(836133,'kumi','','Access-Reject','2019-08-31 23:51:43'),(836134,'kumi','','Access-Reject','2019-08-31 23:52:14'),(836135,'kumi','','Access-Reject','2019-08-31 23:52:45'),(836136,'kumi','','Access-Reject','2019-08-31 23:53:16'),(836137,'kumi','','Access-Reject','2019-08-31 23:53:47'),(836138,'kumi','','Access-Reject','2019-08-31 23:54:18'),(836139,'kumi','','Access-Reject','2019-08-31 23:54:49'),(836140,'kumi','','Access-Reject','2019-08-31 23:55:20'),(836141,'kumi','','Access-Reject','2019-08-31 23:55:51'),(836142,'kumi','','Access-Reject','2019-08-31 23:56:22'),(836143,'kumi','','Access-Reject','2019-08-31 23:56:53'),(836144,'kumi','','Access-Reject','2019-08-31 23:57:25'),(836145,'kumi','','Access-Reject','2019-08-31 23:57:56'),(836146,'kumi','','Access-Reject','2019-08-31 23:58:27'),(836147,'kumi','','Access-Reject','2019-08-31 23:58:58'),(836148,'kumi','','Access-Reject','2019-08-31 23:59:29'),(836149,'kumi','','Access-Reject','2019-09-01 00:00:00'),(836150,'amanful','','Access-Accept','2019-09-01 00:00:02'),(836151,'kumi','','Access-Reject','2019-09-01 00:00:31'),(836152,'kumi','','Access-Reject','2019-09-01 00:01:02'),(836153,'kumi','','Access-Reject','2019-09-01 00:01:33'),(836154,'kumi','','Access-Reject','2019-09-01 00:02:09'),(836155,'kumi','','Access-Reject','2019-09-01 00:02:36'),(836156,'kumi','','Access-Reject','2019-09-01 00:03:07'),(836157,'kumi','','Access-Reject','2019-09-01 00:03:38'),(836158,'kumi','','Access-Reject','2019-09-01 00:04:09'),(836159,'kumi','','Access-Reject','2019-09-01 00:04:40'),(836160,'kumi','','Access-Reject','2019-09-01 00:05:11'),(836161,'kumi','','Access-Reject','2019-09-01 00:05:42'),(836162,'kumi','','Access-Reject','2019-09-01 00:06:13'),(836163,'kumi','','Access-Reject','2019-09-01 00:06:44'),(836164,'kumi','','Access-Reject','2019-09-01 00:07:15'),(836165,'kumi','','Access-Reject','2019-09-01 00:07:46'),(836166,'kumi','','Access-Reject','2019-09-01 00:08:18'),(836167,'kumi','','Access-Reject','2019-09-01 00:08:49'),(836168,'kumi','','Access-Reject','2019-09-01 00:09:20'),(836169,'kumi','','Access-Reject','2019-09-01 00:09:51'),(836170,'britwums','','Access-Accept','2019-09-01 00:10:02'),(910236,'SoNM','','Access-Accept','2019-09-21 00:25:01'),(836172,'affiliation','','Access-Accept','2019-09-01 00:10:06'),(836173,'mfantsipim','','Access-Accept','2019-09-01 00:10:07'),(836174,'kumi','','Access-Reject','2019-09-01 00:10:22'),(836175,'cegrad','','Access-Accept','2019-09-01 00:10:36'),(836176,'kumi','','Access-Reject','2019-09-01 00:10:53'),(836177,'kumi','','Access-Reject','2019-09-01 00:11:24'),(836178,'kumi','','Access-Reject','2019-09-01 00:11:55'),(836179,'kumi','','Access-Reject','2019-09-01 00:12:26'),(836180,'kumi','','Access-Reject','2019-09-01 00:12:57'),(836181,'kumi','','Access-Reject','2019-09-01 00:13:28'),(836182,'kumi','','Access-Reject','2019-09-01 00:14:00'),(836183,'kumi','','Access-Reject','2019-09-01 00:14:31'),(836184,'kumi','','Access-Reject','2019-09-01 00:15:02'),(836185,'kumi','','Access-Reject','2019-09-01 00:15:33'),(836186,'kumi','','Access-Reject','2019-09-01 00:16:04'),(836187,'kumi','','Access-Reject','2019-09-01 00:16:35'),(836188,'kumi','','Access-Reject','2019-09-01 00:17:06'),(836189,'kumi','','Access-Reject','2019-09-01 00:17:37'),(836190,'kumi','','Access-Reject','2019-09-01 00:18:08'),(836191,'kumi','','Access-Reject','2019-09-01 00:18:39'),(836192,'kumi','','Access-Reject','2019-09-01 00:19:11'),(836193,'kumi','','Access-Reject','2019-09-01 00:19:42'),(836194,'kumi','','Access-Reject','2019-09-01 00:20:13'),(836195,'kumi','','Access-Reject','2019-09-01 00:20:44'),(836196,'kumi','','Access-Reject','2019-09-01 00:21:15'),(836197,'kumi','','Access-Reject','2019-09-01 00:21:46'),(836198,'kumi','','Access-Reject','2019-09-01 00:22:17'),(836199,'kumi','','Access-Reject','2019-09-01 00:22:48'),(836200,'kumi','','Access-Reject','2019-09-01 00:23:19'),(836201,'kumi','','Access-Reject','2019-09-01 00:23:50'),(836202,'kumi','','Access-Reject','2019-09-01 00:24:21'),(836203,'kumi','','Access-Reject','2019-09-01 00:24:52'),(836204,'SoNM','','Access-Accept','2019-09-01 00:25:05'),(836205,'kumi','','Access-Reject','2019-09-01 00:25:24'),(836206,'kumi','','Access-Reject','2019-09-01 00:25:55'),(836207,'kumi','','Access-Reject','2019-09-01 00:26:26'),(836208,'kumi','','Access-Reject','2019-09-01 00:26:57'),(836209,'kumi','','Access-Reject','2019-09-01 00:27:28'),(836210,'kumi','','Access-Reject','2019-09-01 00:27:59'),(836211,'kumi','','Access-Reject','2019-09-01 00:28:30'),(836212,'kumi','','Access-Reject','2019-09-01 00:29:01'),(836213,'kumi','','Access-Reject','2019-09-01 00:29:32'),(836214,'kumi','','Access-Reject','2019-09-01 00:30:03'),(836215,'mfantsipim','','Access-Accept','2019-09-01 00:30:07'),(836216,'kumi','','Access-Reject','2019-09-01 00:30:35'),(836217,'kumi','','Access-Reject','2019-09-01 00:31:06'),(836218,'kumi','','Access-Reject','2019-09-01 00:31:37'),(836219,'kumi','','Access-Reject','2019-09-01 00:32:08'),(836220,'kumi','','Access-Reject','2019-09-01 00:32:39'),(836221,'kumi','','Access-Reject','2019-09-01 00:33:10'),(836222,'kumi','','Access-Reject','2019-09-01 00:33:41'),(836223,'kumi','','Access-Reject','2019-09-01 00:34:12'),(836224,'kumi','','Access-Reject','2019-09-01 00:34:43'),(836225,'kumi','','Access-Reject','2019-09-01 00:35:14'),(836226,'kumi','','Access-Reject','2019-09-01 00:35:45'),(836227,'kumi','','Access-Reject','2019-09-01 00:36:17'),(836228,'kumi','','Access-Reject','2019-09-01 00:36:48'),(836229,'kumi','','Access-Reject','2019-09-01 00:37:19'),(836230,'kumi','','Access-Reject','2019-09-01 00:37:50'),(836231,'kumi','','Access-Reject','2019-09-01 00:38:21'),(836232,'kumi','','Access-Reject','2019-09-01 00:38:52'),(836233,'kumi','','Access-Reject','2019-09-01 00:39:23'),(836234,'kumi','','Access-Reject','2019-09-01 00:39:54'),(836235,'kumi','','Access-Reject','2019-09-01 00:40:25'),(836236,'kumi','','Access-Reject','2019-09-01 00:40:56'),(836237,'kumi','','Access-Reject','2019-09-01 00:41:28'),(836238,'kumi','','Access-Reject','2019-09-01 00:41:59'),(836239,'kumi','','Access-Reject','2019-09-01 00:42:30'),(836240,'kumi','','Access-Reject','2019-09-01 00:43:01'),(836241,'kumi','','Access-Reject','2019-09-01 00:43:32'),(836242,'kumi','','Access-Reject','2019-09-01 00:44:03'),(836243,'kumi','','Access-Reject','2019-09-01 00:44:34'),(836244,'kumi','','Access-Reject','2019-09-01 00:45:05'),(836245,'kumi','','Access-Reject','2019-09-01 00:45:36'),(836246,'kumi','','Access-Reject','2019-09-01 00:46:07'),(836247,'kumi','','Access-Reject','2019-09-01 00:46:38'),(836248,'kumi','','Access-Reject','2019-09-01 00:47:10'),(836249,'kumi','','Access-Reject','2019-09-01 00:47:41'),(836250,'kumi','','Access-Reject','2019-09-01 00:48:12'),(836251,'kumi','','Access-Reject','2019-09-01 00:48:43'),(836252,'kumi','','Access-Reject','2019-09-01 00:49:14'),(836253,'kumi','','Access-Reject','2019-09-01 00:49:45'),(836254,'mfantsipim','','Access-Accept','2019-09-01 00:50:07'),(836255,'kumi','','Access-Reject','2019-09-01 00:50:16'),(836256,'kumi','','Access-Reject','2019-09-01 00:50:47'),(836257,'kumi','','Access-Reject','2019-09-01 00:51:18'),(836258,'kumi','','Access-Reject','2019-09-01 00:51:49'),(836259,'kumi','','Access-Reject','2019-09-01 00:52:20'),(836260,'kumi','','Access-Reject','2019-09-01 00:52:52'),(836261,'kumi','','Access-Reject','2019-09-01 00:53:23'),(836262,'kumi','','Access-Reject','2019-09-01 00:53:54'),(836263,'kumi','','Access-Reject','2019-09-01 00:54:25'),(836264,'kumi','','Access-Reject','2019-09-01 00:54:56'),(836265,'kumi','','Access-Reject','2019-09-01 00:55:27'),(836266,'kumi','','Access-Reject','2019-09-01 00:55:58'),(836267,'kumi','','Access-Reject','2019-09-01 00:56:29'),(836268,'kumi','','Access-Reject','2019-09-01 00:57:00'),(836269,'kumi','','Access-Reject','2019-09-01 00:57:31'),(836270,'kumi','','Access-Reject','2019-09-01 00:58:02'),(836271,'kumi','','Access-Reject','2019-09-01 00:58:34'),(836272,'kumi','','Access-Reject','2019-09-01 00:59:05'),(836273,'kumi','','Access-Reject','2019-09-01 00:59:36'),(836274,'kumi','','Access-Reject','2019-09-01 01:00:07'),(836275,'kumi','','Access-Reject','2019-09-01 01:00:38'),(836276,'kumi','','Access-Reject','2019-09-01 01:01:09'),(836277,'kumi','','Access-Reject','2019-09-01 01:01:40'),(836278,'kumi','','Access-Reject','2019-09-01 01:02:11'),(836279,'kumi','','Access-Reject','2019-09-01 01:02:42'),(836280,'kumi','','Access-Reject','2019-09-01 01:03:13'),(836281,'kumi','','Access-Reject','2019-09-01 01:03:45'),(836282,'kumi','','Access-Reject','2019-09-01 01:04:16'),(836283,'kumi','','Access-Reject','2019-09-01 01:04:47'),(836284,'kumi','','Access-Reject','2019-09-01 01:05:18'),(836285,'kumi','','Access-Reject','2019-09-01 01:05:49'),(836286,'kumi','','Access-Reject','2019-09-01 01:06:20'),(836287,'kumi','','Access-Reject','2019-09-01 01:06:51'),(836288,'kumi','','Access-Reject','2019-09-01 01:07:22'),(836289,'kumi','','Access-Reject','2019-09-01 01:07:53'),(836290,'kumi','','Access-Reject','2019-09-01 01:08:24'),(836291,'kumi','','Access-Reject','2019-09-01 01:08:56'),(836292,'kumi','','Access-Reject','2019-09-01 01:09:27'),(836293,'kumi','','Access-Reject','2019-09-01 01:09:58'),(836294,'mfantsipim','','Access-Accept','2019-09-01 01:10:07'),(836295,'kumi','','Access-Reject','2019-09-01 01:10:29'),(836296,'kumi','','Access-Reject','2019-09-01 01:11:00'),(836297,'kumi','','Access-Reject','2019-09-01 01:11:31'),(836298,'kumi','','Access-Reject','2019-09-01 01:12:02'),(836299,'kumi','','Access-Reject','2019-09-01 01:12:33'),(836300,'kumi','','Access-Reject','2019-09-01 01:13:04'),(836301,'kumi','','Access-Reject','2019-09-01 01:13:35'),(836302,'kumi','','Access-Reject','2019-09-01 01:14:06'),(836303,'kumi','','Access-Reject','2019-09-01 01:14:37'),(836304,'kumi','','Access-Reject','2019-09-01 01:15:09'),(836305,'kumi','','Access-Reject','2019-09-01 01:15:40'),(836306,'kumi','','Access-Reject','2019-09-01 01:16:11'),(836307,'kumi','','Access-Reject','2019-09-01 01:16:42'),(836308,'kumi','','Access-Reject','2019-09-01 01:17:13'),(836309,'kumi','','Access-Reject','2019-09-01 01:17:44'),(836310,'kumi','','Access-Reject','2019-09-01 01:18:15'),(836311,'kumi','','Access-Reject','2019-09-01 01:18:46'),(836312,'kumi','','Access-Reject','2019-09-01 01:19:18'),(836313,'kumi','','Access-Reject','2019-09-01 01:19:49'),(836314,'kumi','','Access-Reject','2019-09-01 01:20:20'),(836315,'kumi','','Access-Reject','2019-09-01 01:20:51'),(836316,'kumi','','Access-Reject','2019-09-01 01:21:22'),(836317,'kumi','','Access-Reject','2019-09-01 01:21:53'),(836318,'kumi','','Access-Reject','2019-09-01 01:22:24'),(836319,'kumi','','Access-Reject','2019-09-01 01:22:55'),(836320,'kumi','','Access-Reject','2019-09-01 01:23:26'),(836321,'kumi','','Access-Reject','2019-09-01 01:23:57'),(836322,'kumi','','Access-Reject','2019-09-01 01:24:28'),(836323,'kumi','','Access-Reject','2019-09-01 01:24:59'),(836324,'kumi','','Access-Reject','2019-09-01 01:25:31'),(836325,'kumi','','Access-Reject','2019-09-01 01:26:02'),(836326,'kumi','','Access-Reject','2019-09-01 01:26:33'),(836327,'kumi','','Access-Reject','2019-09-01 01:27:04'),(836328,'kumi','','Access-Reject','2019-09-01 01:27:35'),(836329,'kumi','','Access-Reject','2019-09-01 01:28:06'),(836330,'kumi','','Access-Reject','2019-09-01 01:28:37'),(836331,'kumi','','Access-Reject','2019-09-01 01:29:08'),(836332,'kumi','','Access-Reject','2019-09-01 01:29:39'),(836333,'mfantsipim','','Access-Accept','2019-09-01 01:30:07'),(836334,'kumi','','Access-Reject','2019-09-01 01:30:10'),(836335,'kumi','','Access-Reject','2019-09-01 01:30:41'),(836336,'kumi','','Access-Reject','2019-09-01 01:31:13'),(836337,'kumi','','Access-Reject','2019-09-01 01:31:44'),(836338,'kumi','','Access-Reject','2019-09-01 01:32:15'),(836339,'kumi','','Access-Reject','2019-09-01 01:32:46'),(836340,'kumi','','Access-Reject','2019-09-01 01:33:17'),(836341,'kumi','','Access-Reject','2019-09-01 01:33:48'),(836342,'kumi','','Access-Reject','2019-09-01 01:34:19'),(836343,'kumi','','Access-Reject','2019-09-01 01:34:50'),(836344,'kumi','','Access-Reject','2019-09-01 01:35:21'),(836345,'kumi','','Access-Reject','2019-09-01 01:35:52'),(836346,'kumi','','Access-Reject','2019-09-01 01:36:24'),(836347,'kumi','','Access-Reject','2019-09-01 01:36:55'),(836348,'kumi','','Access-Reject','2019-09-01 01:37:26'),(836349,'kumi','','Access-Reject','2019-09-01 01:37:57'),(836350,'kumi','','Access-Reject','2019-09-01 01:38:28'),(836351,'kumi','','Access-Reject','2019-09-01 01:38:59'),(836352,'kumi','','Access-Reject','2019-09-01 01:39:30'),(836353,'kumi','','Access-Reject','2019-09-01 01:40:01'),(836354,'kumi','','Access-Reject','2019-09-01 01:40:32'),(836355,'kumi','','Access-Reject','2019-09-01 01:41:03'),(836356,'kumi','','Access-Reject','2019-09-01 01:41:34'),(836357,'kumi','','Access-Reject','2019-09-01 01:42:05'),(836358,'kumi','','Access-Reject','2019-09-01 01:42:37'),(836359,'kumi','','Access-Reject','2019-09-01 01:43:08'),(836360,'kumi','','Access-Reject','2019-09-01 01:43:39'),(836361,'kumi','','Access-Reject','2019-09-01 01:44:10'),(836362,'kumi','','Access-Reject','2019-09-01 01:44:41'),(836363,'kumi','','Access-Reject','2019-09-01 01:45:12'),(836364,'pempamsie','','Access-Accept','2019-09-01 01:45:42'),(836365,'kumi','','Access-Reject','2019-09-01 01:45:43'),(836366,'kumi','','Access-Reject','2019-09-01 01:46:14'),(836367,'kumi','','Access-Reject','2019-09-01 01:46:45'),(836368,'kumi','','Access-Reject','2019-09-01 01:47:16'),(836369,'kumi','','Access-Reject','2019-09-01 01:47:47'),(836370,'kumi','','Access-Reject','2019-09-01 01:48:19'),(836371,'kumi','','Access-Reject','2019-09-01 01:48:50'),(836372,'kumi','','Access-Reject','2019-09-01 01:49:21'),(836373,'kumi','','Access-Reject','2019-09-01 01:49:52'),(836374,'mfantsipim','','Access-Accept','2019-09-01 01:50:07'),(836375,'kumi','','Access-Reject','2019-09-01 01:50:23'),(836376,'kumi','','Access-Reject','2019-09-01 01:50:54'),(836377,'kumi','','Access-Reject','2019-09-01 01:51:25'),(836378,'kumi','','Access-Reject','2019-09-01 01:51:56'),(836379,'kumi','','Access-Reject','2019-09-01 01:52:27'),(836380,'kumi','','Access-Reject','2019-09-01 01:52:58'),(836381,'kumi','','Access-Reject','2019-09-01 01:53:30'),(836382,'kumi','','Access-Reject','2019-09-01 01:54:01'),(836383,'kumi','','Access-Reject','2019-09-01 01:54:32'),(836384,'kumi','','Access-Reject','2019-09-01 01:55:03'),(836385,'kumi','','Access-Reject','2019-09-01 01:55:34'),(836386,'kumi','','Access-Reject','2019-09-01 01:56:05'),(836387,'kumi','','Access-Reject','2019-09-01 01:56:36'),(836388,'kumi','','Access-Reject','2019-09-01 01:57:07'),(836389,'kumi','','Access-Reject','2019-09-01 01:57:38'),(836390,'kumi','','Access-Reject','2019-09-01 01:58:09'),(836391,'kumi','','Access-Reject','2019-09-01 01:58:40'),(836392,'kumi','','Access-Reject','2019-09-01 01:59:12'),(836393,'kumi','','Access-Reject','2019-09-01 01:59:43'),(836394,'kumi','','Access-Reject','2019-09-01 02:00:14'),(836395,'kumi','','Access-Reject','2019-09-01 02:00:45'),(836396,'kumi','','Access-Reject','2019-09-01 02:01:16'),(836397,'kumi','','Access-Reject','2019-09-01 02:01:47'),(836398,'kumi','','Access-Reject','2019-09-01 02:02:18'),(836399,'kumi','','Access-Reject','2019-09-01 02:02:54'),(836400,'kumi','','Access-Reject','2019-09-01 02:03:20'),(836401,'kumi','','Access-Reject','2019-09-01 02:03:51'),(836402,'kumi','','Access-Reject','2019-09-01 02:04:22'),(836403,'kumi','','Access-Reject','2019-09-01 02:04:54'),(836404,'kumi','','Access-Reject','2019-09-01 02:05:25'),(836405,'kumi','','Access-Reject','2019-09-01 02:05:56'),(836406,'kumi','','Access-Reject','2019-09-01 02:06:27'),(836407,'kumi','','Access-Reject','2019-09-01 02:06:58'),(836408,'kumi','','Access-Reject','2019-09-01 02:07:29'),(836409,'kumi','','Access-Reject','2019-09-01 02:08:00'),(836410,'kumi','','Access-Reject','2019-09-01 02:08:31'),(836411,'kumi','','Access-Reject','2019-09-01 02:09:02'),(836412,'kumi','','Access-Reject','2019-09-01 02:09:33'),(836413,'kumi','','Access-Reject','2019-09-01 02:10:05'),(836414,'affiliation','','Access-Accept','2019-09-01 02:10:06'),(910235,'cegrad','','Access-Accept','2019-09-21 00:10:06'),(836416,'mfantsipim','','Access-Accept','2019-09-01 02:10:07'),(836417,'kumi','','Access-Reject','2019-09-01 02:10:36'),(836418,'cegrad','','Access-Accept','2019-09-01 02:10:36'),(836419,'kumi','','Access-Reject','2019-09-01 02:11:07'),(836420,'kumi','','Access-Reject','2019-09-01 02:11:38'),(836421,'kumi','','Access-Reject','2019-09-01 02:12:09'),(836422,'kumi','','Access-Reject','2019-09-01 02:12:40'),(836423,'kumi','','Access-Reject','2019-09-01 02:13:11'),(836424,'kumi','','Access-Reject','2019-09-01 02:13:42'),(836425,'kumi','','Access-Reject','2019-09-01 02:14:13'),(836426,'kumi','','Access-Reject','2019-09-01 02:14:49'),(836427,'kumi','','Access-Reject','2019-09-01 02:15:16'),(836428,'kumi','','Access-Reject','2019-09-01 02:15:47'),(836429,'kumi','','Access-Reject','2019-09-01 02:16:18'),(836430,'kumi','','Access-Reject','2019-09-01 02:16:49'),(836431,'kumi','','Access-Reject','2019-09-01 02:17:20'),(836432,'kumi','','Access-Reject','2019-09-01 02:17:51'),(836433,'kumi','','Access-Reject','2019-09-01 02:18:22'),(836434,'kumi','','Access-Reject','2019-09-01 02:18:53'),(836435,'kumi','','Access-Reject','2019-09-01 02:19:24'),(836436,'kumi','','Access-Reject','2019-09-01 02:19:55'),(836437,'kumi','','Access-Reject','2019-09-01 02:20:26'),(836438,'kumi','','Access-Reject','2019-09-01 02:20:58'),(836439,'kumi','','Access-Reject','2019-09-01 02:21:29'),(836440,'kumi','','Access-Reject','2019-09-01 02:22:00'),(836441,'kumi','','Access-Reject','2019-09-01 02:22:31'),(836442,'kumi','','Access-Reject','2019-09-01 02:23:02'),(836443,'kumi','','Access-Reject','2019-09-01 02:23:33'),(836444,'kumi','','Access-Reject','2019-09-01 02:24:04'),(836445,'kumi','','Access-Reject','2019-09-01 02:24:35'),(836446,'SoNM','','Access-Accept','2019-09-01 02:25:15'),(836447,'kumi','','Access-Reject','2019-09-01 02:25:37'),(836448,'kumi','','Access-Reject','2019-09-01 02:26:08'),(836449,'kumi','','Access-Reject','2019-09-01 02:26:40'),(836450,'kumi','','Access-Reject','2019-09-01 02:27:11'),(836451,'kumi','','Access-Reject','2019-09-01 02:27:42'),(836452,'kumi','','Access-Reject','2019-09-01 02:28:13'),(836453,'kumi','','Access-Reject','2019-09-01 02:28:44'),(836454,'kumi','','Access-Reject','2019-09-01 02:29:15'),(836455,'kumi','','Access-Reject','2019-09-01 02:29:46'),(836456,'mfantsipim','','Access-Accept','2019-09-01 02:30:07'),(836457,'kumi','','Access-Reject','2019-09-01 02:30:17'),(836458,'kumi','','Access-Reject','2019-09-01 02:30:48'),(836459,'kumi','','Access-Reject','2019-09-01 02:31:19'),(836460,'kumi','','Access-Reject','2019-09-01 02:31:51'),(836461,'kumi','','Access-Reject','2019-09-01 02:32:22'),(836462,'kumi','','Access-Reject','2019-09-01 02:32:53'),(836463,'kumi','','Access-Reject','2019-09-01 02:33:24'),(836464,'kumi','','Access-Reject','2019-09-01 02:33:55'),(836465,'kumi','','Access-Reject','2019-09-01 02:34:26'),(836466,'kumi','','Access-Reject','2019-09-01 02:34:57'),(836467,'kumi','','Access-Reject','2019-09-01 02:35:28'),(836468,'kumi','','Access-Reject','2019-09-01 02:35:59'),(836469,'kumi','','Access-Reject','2019-09-01 02:36:30'),(836470,'kumi','','Access-Reject','2019-09-01 02:37:01'),(836471,'kumi','','Access-Reject','2019-09-01 02:37:33'),(836472,'kumi','','Access-Reject','2019-09-01 02:38:04'),(836473,'kumi','','Access-Reject','2019-09-01 02:38:35'),(836474,'kumi','','Access-Reject','2019-09-01 02:39:06'),(836475,'kumi','','Access-Reject','2019-09-01 02:39:37'),(836476,'kumi','','Access-Reject','2019-09-01 02:40:08'),(836477,'kumi','','Access-Reject','2019-09-01 02:40:39'),(836478,'kumi','','Access-Reject','2019-09-01 02:41:10'),(836479,'kumi','','Access-Reject','2019-09-01 02:41:41'),(836480,'kumi','','Access-Reject','2019-09-01 02:42:12'),(836481,'kumi','','Access-Reject','2019-09-01 02:42:43'),(836482,'kumi','','Access-Reject','2019-09-01 02:43:15'),(836483,'kumi','','Access-Reject','2019-09-01 02:43:46'),(836484,'kumi','','Access-Reject','2019-09-01 02:44:17'),(836485,'kumi','','Access-Reject','2019-09-01 02:44:48'),(836486,'kumi','','Access-Reject','2019-09-01 02:45:19'),(836487,'kumi','','Access-Reject','2019-09-01 02:45:50'),(836488,'kumi','','Access-Reject','2019-09-01 02:46:21'),(836489,'kumi','','Access-Reject','2019-09-01 02:46:52'),(836490,'kumi','','Access-Reject','2019-09-01 02:47:23'),(836491,'kumi','','Access-Reject','2019-09-01 02:47:54'),(836492,'kumi','','Access-Reject','2019-09-01 02:48:25'),(836493,'kumi','','Access-Reject','2019-09-01 02:48:57'),(836494,'kumi','','Access-Reject','2019-09-01 02:49:28'),(836495,'kumi','','Access-Reject','2019-09-01 02:49:59'),(836496,'mfantsipim','','Access-Accept','2019-09-01 02:50:07'),(836497,'kumi','','Access-Reject','2019-09-01 02:50:30'),(836498,'kumi','','Access-Reject','2019-09-01 02:51:01'),(836499,'kumi','','Access-Reject','2019-09-01 02:51:32'),(836500,'kumi','','Access-Reject','2019-09-01 02:52:03'),(836501,'kumi','','Access-Reject','2019-09-01 02:52:34'),(836502,'kumi','','Access-Reject','2019-09-01 02:53:05'),(836503,'kumi','','Access-Reject','2019-09-01 02:53:36'),(836504,'kumi','','Access-Reject','2019-09-01 02:54:08'),(836505,'kumi','','Access-Reject','2019-09-01 02:54:39'),(836506,'kumi','','Access-Reject','2019-09-01 02:55:10'),(836507,'kumi','','Access-Reject','2019-09-01 02:55:41'),(836508,'kumi','','Access-Reject','2019-09-01 02:56:12'),(836509,'kumi','','Access-Reject','2019-09-01 02:56:43'),(836510,'kumi','','Access-Reject','2019-09-01 02:57:14'),(836511,'kumi','','Access-Reject','2019-09-01 02:57:45'),(836512,'kumi','','Access-Reject','2019-09-01 02:58:16'),(836513,'kumi','','Access-Reject','2019-09-01 02:58:47'),(836514,'kumi','','Access-Reject','2019-09-01 02:59:18'),(836515,'kumi','','Access-Reject','2019-09-01 02:59:50'),(836516,'kumi','','Access-Reject','2019-09-01 03:00:21'),(836517,'kumi','','Access-Reject','2019-09-01 03:00:52'),(836518,'kumi','','Access-Reject','2019-09-01 03:01:28'),(836519,'kumi','','Access-Reject','2019-09-01 03:01:54'),(836520,'kumi','','Access-Reject','2019-09-01 03:02:25'),(836521,'kumi','','Access-Reject','2019-09-01 03:02:56'),(836522,'kumi','','Access-Reject','2019-09-01 03:03:27'),(836523,'kumi','','Access-Reject','2019-09-01 03:03:58'),(836524,'kumi','','Access-Reject','2019-09-01 03:04:29'),(836525,'kumi','','Access-Reject','2019-09-01 03:05:00'),(836526,'kumi','','Access-Reject','2019-09-01 03:05:32'),(836527,'kumi','','Access-Reject','2019-09-01 03:06:03'),(836528,'kumi','','Access-Reject','2019-09-01 03:06:34'),(836529,'kumi','','Access-Reject','2019-09-01 03:07:05'),(836530,'kumi','','Access-Reject','2019-09-01 03:07:36'),(836531,'kumi','','Access-Reject','2019-09-01 03:08:07'),(836532,'kumi','','Access-Reject','2019-09-01 03:08:38'),(836533,'kumi','','Access-Reject','2019-09-01 03:09:09'),(836534,'kumi','','Access-Reject','2019-09-01 03:09:40'),(836535,'mfantsipim','','Access-Accept','2019-09-01 03:10:07'),(836536,'kumi','','Access-Reject','2019-09-01 03:10:11'),(836537,'kumi','','Access-Reject','2019-09-01 03:10:43'),(836538,'kumi','','Access-Reject','2019-09-01 03:11:14'),(836539,'kumi','','Access-Reject','2019-09-01 03:11:45'),(836540,'kumi','','Access-Reject','2019-09-01 03:12:16'),(836541,'kumi','','Access-Reject','2019-09-01 03:12:47'),(836542,'kumi','','Access-Reject','2019-09-01 03:13:18'),(836543,'kumi','','Access-Reject','2019-09-01 03:13:49'),(836544,'kumi','','Access-Reject','2019-09-01 03:14:20'),(836545,'kumi','','Access-Reject','2019-09-01 03:14:51'),(836546,'kumi','','Access-Reject','2019-09-01 03:15:22'),(836547,'kumi','','Access-Reject','2019-09-01 03:15:53'),(836548,'kumi','','Access-Reject','2019-09-01 03:16:25'),(836549,'kumi','','Access-Reject','2019-09-01 03:16:56'),(836550,'kumi','','Access-Reject','2019-09-01 03:17:27'),(836551,'kumi','','Access-Reject','2019-09-01 03:17:58'),(836552,'kumi','','Access-Reject','2019-09-01 03:18:29'),(836553,'kumi','','Access-Reject','2019-09-01 03:19:00'),(836554,'kumi','','Access-Reject','2019-09-01 03:19:31'),(836555,'kumi','','Access-Reject','2019-09-01 03:20:02'),(836556,'kumi','','Access-Reject','2019-09-01 03:20:33'),(836557,'kumi','','Access-Reject','2019-09-01 03:21:04'),(836558,'kumi','','Access-Reject','2019-09-01 03:21:36'),(836559,'kumi','','Access-Reject','2019-09-01 03:22:07'),(836560,'kumi','','Access-Reject','2019-09-01 03:22:38'),(836561,'kumi','','Access-Reject','2019-09-01 03:23:09'),(836562,'kumi','','Access-Reject','2019-09-01 03:23:40'),(836563,'kumi','','Access-Reject','2019-09-01 03:24:11'),(836564,'kumi','','Access-Reject','2019-09-01 03:24:42'),(836565,'kumi','','Access-Reject','2019-09-01 03:25:13'),(836566,'kumi','','Access-Reject','2019-09-01 03:25:44'),(836567,'kumi','','Access-Reject','2019-09-01 03:26:15'),(836568,'kumi','','Access-Reject','2019-09-01 03:26:46'),(836569,'kumi','','Access-Reject','2019-09-01 03:27:18'),(836570,'kumi','','Access-Reject','2019-09-01 03:27:49'),(836571,'kumi','','Access-Reject','2019-09-01 03:28:20'),(836572,'kumi','','Access-Reject','2019-09-01 03:28:51'),(836573,'kumi','','Access-Reject','2019-09-01 03:29:22'),(836574,'kumi','','Access-Reject','2019-09-01 03:29:53'),(836575,'mfantsipim','','Access-Accept','2019-09-01 03:30:07'),(836576,'kumi','','Access-Reject','2019-09-01 03:30:24'),(836577,'kumi','','Access-Reject','2019-09-01 03:30:55'),(836578,'kumi','','Access-Reject','2019-09-01 03:31:26'),(836579,'kumi','','Access-Reject','2019-09-01 03:31:57'),(836580,'kumi','','Access-Reject','2019-09-01 03:32:29'),(836581,'kumi','','Access-Reject','2019-09-01 03:33:00'),(836582,'kumi','','Access-Reject','2019-09-01 03:33:31'),(836583,'kumi','','Access-Reject','2019-09-01 03:34:02'),(836584,'kumi','','Access-Reject','2019-09-01 03:34:33'),(836585,'kumi','','Access-Reject','2019-09-01 03:35:04'),(836586,'kumi','','Access-Reject','2019-09-01 03:35:35'),(836587,'kumi','','Access-Reject','2019-09-01 03:36:06'),(836588,'kumi','','Access-Reject','2019-09-01 03:36:37'),(836589,'kumi','','Access-Reject','2019-09-01 03:37:08'),(836590,'kumi','','Access-Reject','2019-09-01 03:37:39'),(836591,'kumi','','Access-Reject','2019-09-01 03:38:11'),(836592,'kumi','','Access-Reject','2019-09-01 03:38:42'),(836593,'kumi','','Access-Reject','2019-09-01 03:39:13'),(836594,'kumi','','Access-Reject','2019-09-01 03:39:44'),(836595,'kumi','','Access-Reject','2019-09-01 03:40:15'),(836596,'kumi','','Access-Reject','2019-09-01 03:40:46'),(836597,'kumi','','Access-Reject','2019-09-01 03:41:17'),(836598,'kumi','','Access-Reject','2019-09-01 03:41:48'),(836599,'kumi','','Access-Reject','2019-09-01 03:42:19'),(836600,'kumi','','Access-Reject','2019-09-01 03:42:50'),(836601,'kumi','','Access-Reject','2019-09-01 03:43:21'),(836602,'kumi','','Access-Reject','2019-09-01 03:43:53'),(836603,'kumi','','Access-Reject','2019-09-01 03:44:24'),(836604,'kumi','','Access-Reject','2019-09-01 03:44:55'),(836605,'kumi','','Access-Reject','2019-09-01 03:45:26'),(836606,'kumi','','Access-Reject','2019-09-01 03:45:57'),(836607,'kumi','','Access-Reject','2019-09-01 03:46:28'),(836608,'kumi','','Access-Reject','2019-09-01 03:46:59'),(836609,'kumi','','Access-Reject','2019-09-01 03:47:30'),(836610,'kumi','','Access-Reject','2019-09-01 03:48:01'),(836611,'kumi','','Access-Reject','2019-09-01 03:48:32'),(836612,'kumi','','Access-Reject','2019-09-01 03:49:04'),(836613,'kumi','','Access-Reject','2019-09-01 03:49:35'),(836614,'kumi','','Access-Reject','2019-09-01 03:50:06'),(836615,'mfantsipim','','Access-Accept','2019-09-01 03:50:07'),(836616,'kumi','','Access-Reject','2019-09-01 03:50:37'),(836617,'kumi','','Access-Reject','2019-09-01 03:51:08'),(836618,'kumi','','Access-Reject','2019-09-01 03:51:39'),(836619,'kumi','','Access-Reject','2019-09-01 03:52:10'),(836620,'kumi','','Access-Reject','2019-09-01 03:52:41'),(836621,'kumi','','Access-Reject','2019-09-01 03:53:12'),(836622,'kumi','','Access-Reject','2019-09-01 03:53:43'),(836623,'kumi','','Access-Reject','2019-09-01 03:54:15'),(836624,'kumi','','Access-Reject','2019-09-01 03:54:46'),(836625,'kumi','','Access-Reject','2019-09-01 03:55:17'),(836626,'kumi','','Access-Reject','2019-09-01 03:55:48'),(836627,'kumi','','Access-Reject','2019-09-01 03:56:19'),(836628,'kumi','','Access-Reject','2019-09-01 03:56:50'),(836629,'kumi','','Access-Reject','2019-09-01 03:57:21'),(836630,'kumi','','Access-Reject','2019-09-01 03:57:52'),(836631,'kumi','','Access-Reject','2019-09-01 03:58:23'),(836632,'kumi','','Access-Reject','2019-09-01 03:58:54'),(836633,'kumi','','Access-Reject','2019-09-01 03:59:26'),(836634,'kumi','','Access-Reject','2019-09-01 03:59:57'),(836635,'kumi','','Access-Reject','2019-09-01 04:00:28'),(836636,'kumi','','Access-Reject','2019-09-01 04:00:59'),(836637,'kumi','','Access-Reject','2019-09-01 04:01:30'),(836638,'kumi','','Access-Reject','2019-09-01 04:02:01'),(836639,'kumi','','Access-Reject','2019-09-01 04:02:32'),(836640,'kumi','','Access-Reject','2019-09-01 04:03:03'),(836641,'kumi','','Access-Reject','2019-09-01 04:03:34'),(836642,'kumi','','Access-Reject','2019-09-01 04:04:05'),(836643,'kumi','','Access-Reject','2019-09-01 04:04:36'),(836644,'kumi','','Access-Reject','2019-09-01 04:05:07'),(836645,'kumi','','Access-Reject','2019-09-01 04:05:39'),(836646,'pempamsie','','Access-Accept','2019-09-01 04:05:42'),(836647,'kumi','','Access-Reject','2019-09-01 04:06:10'),(836648,'kumi','','Access-Reject','2019-09-01 04:06:41'),(836649,'kumi','','Access-Reject','2019-09-01 04:07:12'),(836650,'kumi','','Access-Reject','2019-09-01 04:07:43'),(836651,'kumi','','Access-Reject','2019-09-01 04:08:14'),(836652,'kumi','','Access-Reject','2019-09-01 04:08:45'),(836653,'kumi','','Access-Reject','2019-09-01 04:09:16'),(836654,'kumi','','Access-Reject','2019-09-01 04:09:47'),(910234,'anane-fenin','','Access-Accept','2019-09-21 00:10:04'),(836656,'affiliation','','Access-Accept','2019-09-01 04:10:06'),(836657,'mfantsipim','','Access-Accept','2019-09-01 04:10:07'),(836658,'kumi','','Access-Reject','2019-09-01 04:10:18'),(836659,'cegrad','','Access-Accept','2019-09-01 04:10:36'),(836660,'kumi','','Access-Reject','2019-09-01 04:10:50'),(836661,'kumi','','Access-Reject','2019-09-01 04:11:21'),(836662,'kumi','','Access-Reject','2019-09-01 04:11:52'),(836663,'kumi','','Access-Reject','2019-09-01 04:12:23'),(836664,'kumi','','Access-Reject','2019-09-01 04:12:54'),(836665,'kumi','','Access-Reject','2019-09-01 04:13:25'),(836666,'kumi','','Access-Reject','2019-09-01 04:13:56'),(836667,'kumi','','Access-Reject','2019-09-01 04:14:27'),(836668,'kumi','','Access-Reject','2019-09-01 04:14:58'),(836669,'kumi','','Access-Reject','2019-09-01 04:15:29'),(836670,'kumi','','Access-Reject','2019-09-01 04:16:01'),(836671,'kumi','','Access-Reject','2019-09-01 04:16:32'),(836672,'kumi','','Access-Reject','2019-09-01 04:17:03'),(836673,'kumi','','Access-Reject','2019-09-01 04:17:34'),(836674,'kumi','','Access-Reject','2019-09-01 04:18:05'),(836675,'kumi','','Access-Reject','2019-09-01 04:18:36'),(836676,'kumi','','Access-Reject','2019-09-01 04:19:07'),(836677,'kumi','','Access-Reject','2019-09-01 04:19:38'),(836678,'kumi','','Access-Reject','2019-09-01 04:20:09'),(836679,'kumi','','Access-Reject','2019-09-01 04:20:40'),(836680,'kumi','','Access-Reject','2019-09-01 04:21:12'),(836681,'kumi','','Access-Reject','2019-09-01 04:21:43'),(836682,'kumi','','Access-Reject','2019-09-01 04:22:14'),(836683,'kumi','','Access-Reject','2019-09-01 04:22:45'),(836684,'kumi','','Access-Reject','2019-09-01 04:23:16'),(836685,'kumi','','Access-Reject','2019-09-01 04:23:47'),(836686,'kumi','','Access-Reject','2019-09-01 04:24:18'),(836687,'kumi','','Access-Reject','2019-09-01 04:24:49'),(836688,'SoNM','','Access-Accept','2019-09-01 04:25:05'),(836689,'kumi','','Access-Reject','2019-09-01 04:25:20'),(836690,'kumi','','Access-Reject','2019-09-01 04:25:51'),(836691,'kumi','','Access-Reject','2019-09-01 04:26:22'),(836692,'kumi','','Access-Reject','2019-09-01 04:26:54'),(836693,'kumi','','Access-Reject','2019-09-01 04:27:25'),(836694,'kumi','','Access-Reject','2019-09-01 04:27:56'),(836695,'kumi','','Access-Reject','2019-09-01 04:28:27'),(836696,'kumi','','Access-Reject','2019-09-01 04:28:58'),(836697,'kumi','','Access-Reject','2019-09-01 04:29:29'),(836698,'kumi','','Access-Reject','2019-09-01 04:30:00'),(836699,'mfantsipim','','Access-Accept','2019-09-01 04:30:07'),(836700,'kumi','','Access-Reject','2019-09-01 04:30:31'),(836701,'kumi','','Access-Reject','2019-09-01 04:31:02'),(836702,'kumi','','Access-Reject','2019-09-01 04:31:34'),(836703,'kumi','','Access-Reject','2019-09-01 04:32:05'),(836704,'kumi','','Access-Reject','2019-09-01 04:32:36'),(836705,'kumi','','Access-Reject','2019-09-01 04:33:07'),(836706,'kumi','','Access-Reject','2019-09-01 04:33:38'),(836707,'kumi','','Access-Reject','2019-09-01 04:34:09'),(836708,'kumi','','Access-Reject','2019-09-01 04:34:40'),(836709,'kumi','','Access-Reject','2019-09-01 04:35:11'),(836710,'kumi','','Access-Reject','2019-09-01 04:35:42'),(836711,'kumi','','Access-Reject','2019-09-01 04:36:13'),(836712,'kumi','','Access-Reject','2019-09-01 04:36:44'),(836713,'kumi','','Access-Reject','2019-09-01 04:37:16'),(836714,'kumi','','Access-Reject','2019-09-01 04:37:47'),(836715,'kumi','','Access-Reject','2019-09-01 04:38:18'),(836716,'kumi','','Access-Reject','2019-09-01 04:38:49'),(836717,'kumi','','Access-Reject','2019-09-01 04:39:20'),(836718,'kumi','','Access-Reject','2019-09-01 04:39:51'),(836719,'kumi','','Access-Reject','2019-09-01 04:40:22'),(836720,'kumi','','Access-Reject','2019-09-01 04:40:53'),(836721,'kumi','','Access-Reject','2019-09-01 04:41:24'),(836722,'kumi','','Access-Reject','2019-09-01 04:41:55'),(836723,'kumi','','Access-Reject','2019-09-01 04:42:27'),(836724,'kumi','','Access-Reject','2019-09-01 04:42:58'),(836725,'kumi','','Access-Reject','2019-09-01 04:43:29'),(836726,'kumi','','Access-Reject','2019-09-01 04:44:00'),(836727,'kumi','','Access-Reject','2019-09-01 04:44:31'),(836728,'kumi','','Access-Reject','2019-09-01 04:45:02'),(836729,'kumi','','Access-Reject','2019-09-01 04:45:33'),(836730,'kumi','','Access-Reject','2019-09-01 04:46:04'),(836731,'kumi','','Access-Reject','2019-09-01 04:46:35'),(836732,'kumi','','Access-Reject','2019-09-01 04:47:06'),(836733,'kumi','','Access-Reject','2019-09-01 04:47:37'),(836734,'kumi','','Access-Reject','2019-09-01 04:48:09'),(836735,'kumi','','Access-Reject','2019-09-01 04:48:40'),(836736,'kumi','','Access-Reject','2019-09-01 04:49:11'),(836737,'kumi','','Access-Reject','2019-09-01 04:49:42'),(836738,'mfantsipim','','Access-Accept','2019-09-01 04:50:07'),(836739,'kumi','','Access-Reject','2019-09-01 04:50:13'),(836740,'kumi','','Access-Reject','2019-09-01 04:50:44'),(836741,'kumi','','Access-Reject','2019-09-01 04:51:15'),(836742,'kumi','','Access-Reject','2019-09-01 04:51:46'),(836743,'kumi','','Access-Reject','2019-09-01 04:52:17'),(836744,'kumi','','Access-Reject','2019-09-01 04:52:48'),(836745,'kumi','','Access-Reject','2019-09-01 04:53:20'),(836746,'kumi','','Access-Reject','2019-09-01 04:53:51'),(836747,'kumi','','Access-Reject','2019-09-01 04:54:22'),(836748,'kumi','','Access-Reject','2019-09-01 04:54:53'),(836749,'kumi','','Access-Reject','2019-09-01 04:55:24'),(836750,'kumi','','Access-Reject','2019-09-01 04:55:55'),(836751,'kumi','','Access-Reject','2019-09-01 04:56:26'),(836752,'kumi','','Access-Reject','2019-09-01 04:56:57'),(836753,'kumi','','Access-Reject','2019-09-01 04:57:28'),(836754,'kumi','','Access-Reject','2019-09-01 04:57:59'),(836755,'kumi','','Access-Reject','2019-09-01 04:58:30'),(836756,'kumi','','Access-Reject','2019-09-01 04:59:02'),(836757,'kumi','','Access-Reject','2019-09-01 04:59:33'),(836758,'kumi','','Access-Reject','2019-09-01 05:00:04'),(836759,'kumi','','Access-Reject','2019-09-01 05:00:35'),(836760,'kumi','','Access-Reject','2019-09-01 05:01:06'),(836761,'kumi','','Access-Reject','2019-09-01 05:01:37'),(836762,'kumi','','Access-Reject','2019-09-01 05:02:08'),(836763,'kumi','','Access-Reject','2019-09-01 05:02:39'),(836764,'kumi','','Access-Reject','2019-09-01 05:03:10'),(836765,'kumi','','Access-Reject','2019-09-01 05:03:41'),(836766,'kumi','','Access-Reject','2019-09-01 05:04:13'),(836767,'kumi','','Access-Reject','2019-09-01 05:04:44'),(836768,'kumi','','Access-Reject','2019-09-01 05:05:15'),(836769,'kumi','','Access-Reject','2019-09-01 05:05:46'),(836770,'kumi','','Access-Reject','2019-09-01 05:06:17'),(836771,'kumi','','Access-Reject','2019-09-01 05:06:48'),(836772,'kumi','','Access-Reject','2019-09-01 05:07:19'),(836773,'kumi','','Access-Reject','2019-09-01 05:07:50'),(836774,'kumi','','Access-Reject','2019-09-01 05:08:21'),(836775,'kumi','','Access-Reject','2019-09-01 05:08:52'),(836776,'kumi','','Access-Reject','2019-09-01 05:09:24'),(836777,'kumi','','Access-Reject','2019-09-01 05:09:55'),(836778,'britwums','','Access-Accept','2019-09-01 05:10:02'),(836779,'mfantsipim','','Access-Accept','2019-09-01 05:10:07'),(836780,'kumi','','Access-Reject','2019-09-01 05:10:29'),(836781,'kumi','','Access-Reject','2019-09-01 05:10:57'),(836782,'kumi','','Access-Reject','2019-09-01 05:11:28'),(836783,'kumi','','Access-Reject','2019-09-01 05:11:59'),(836784,'kumi','','Access-Reject','2019-09-01 05:12:30'),(836785,'kumi','','Access-Reject','2019-09-01 05:13:01'),(836786,'kumi','','Access-Reject','2019-09-01 05:13:32'),(836787,'kumi','','Access-Reject','2019-09-01 05:14:03'),(836788,'kumi','','Access-Reject','2019-09-01 05:14:34'),(836789,'kumi','','Access-Reject','2019-09-01 05:15:06'),(836790,'kumi','','Access-Reject','2019-09-01 05:15:37'),(836791,'kumi','','Access-Reject','2019-09-01 05:16:08'),(836792,'kumi','','Access-Reject','2019-09-01 05:16:39'),(836793,'kumi','','Access-Reject','2019-09-01 05:17:10'),(836794,'kumi','','Access-Reject','2019-09-01 05:17:41'),(836795,'kumi','','Access-Reject','2019-09-01 05:18:12'),(836796,'kumi','','Access-Reject','2019-09-01 05:18:43'),(836797,'kumi','','Access-Reject','2019-09-01 05:19:14'),(836798,'kumi','','Access-Reject','2019-09-01 05:19:45'),(836799,'kumi','','Access-Reject','2019-09-01 05:20:17'),(836800,'kumi','','Access-Reject','2019-09-01 05:20:48'),(836801,'kumi','','Access-Reject','2019-09-01 05:21:19'),(836802,'kumi','','Access-Reject','2019-09-01 05:21:50'),(836803,'kumi','','Access-Reject','2019-09-01 05:22:21'),(836804,'kumi','','Access-Reject','2019-09-01 05:22:52'),(836805,'kumi','','Access-Reject','2019-09-01 05:23:23'),(836806,'kumi','','Access-Reject','2019-09-01 05:23:54'),(836807,'kumi','','Access-Reject','2019-09-01 05:24:25'),(836808,'kumi','','Access-Reject','2019-09-01 05:24:56'),(836809,'kumi','','Access-Reject','2019-09-01 05:25:28'),(836810,'kumi','','Access-Reject','2019-09-01 05:25:59'),(836811,'kumi','','Access-Reject','2019-09-01 05:26:30'),(836812,'kumi','','Access-Reject','2019-09-01 05:27:01'),(836813,'kumi','','Access-Reject','2019-09-01 05:27:32'),(836814,'kumi','','Access-Reject','2019-09-01 05:28:03'),(836815,'kumi','','Access-Reject','2019-09-01 05:28:34'),(836816,'kumi','','Access-Reject','2019-09-01 05:29:05'),(836817,'kumi','','Access-Reject','2019-09-01 05:29:36'),(836818,'mfantsipim','','Access-Accept','2019-09-01 05:30:07'),(836819,'kumi','','Access-Reject','2019-09-01 05:30:07'),(836820,'kumi','','Access-Reject','2019-09-01 05:30:38'),(836821,'kumi','','Access-Reject','2019-09-01 05:31:10'),(836822,'kumi','','Access-Reject','2019-09-01 05:31:41'),(836823,'kumi','','Access-Reject','2019-09-01 05:32:12'),(836824,'kumi','','Access-Reject','2019-09-01 05:32:43'),(836825,'kumi','','Access-Reject','2019-09-01 05:33:14'),(836826,'kumi','','Access-Reject','2019-09-01 05:33:45'),(836827,'kumi','','Access-Reject','2019-09-01 05:34:16'),(836828,'kumi','','Access-Reject','2019-09-01 05:34:47'),(836829,'kumi','','Access-Reject','2019-09-01 05:35:18'),(836830,'kumi','','Access-Reject','2019-09-01 05:35:49'),(836831,'kumi','','Access-Reject','2019-09-01 05:36:21'),(836832,'kumi','','Access-Reject','2019-09-01 05:36:52'),(836833,'kumi','','Access-Reject','2019-09-01 05:37:23'),(836834,'kumi','','Access-Reject','2019-09-01 05:37:54'),(836835,'kumi','','Access-Reject','2019-09-01 05:38:25'),(836836,'kumi','','Access-Reject','2019-09-01 05:38:56'),(836837,'kumi','','Access-Reject','2019-09-01 05:39:27'),(836838,'kumi','','Access-Reject','2019-09-01 05:39:58'),(836839,'kumi','','Access-Reject','2019-09-01 05:40:29'),(836840,'kumi','','Access-Reject','2019-09-01 05:41:00'),(836841,'kumi','','Access-Reject','2019-09-01 05:41:31'),(836842,'kumi','','Access-Reject','2019-09-01 05:42:03'),(836843,'kumi','','Access-Reject','2019-09-01 05:42:34'),(836844,'kumi','','Access-Reject','2019-09-01 05:43:05'),(836845,'kumi','','Access-Reject','2019-09-01 05:43:36'),(836846,'kumi','','Access-Reject','2019-09-01 05:44:07'),(836847,'kumi','','Access-Reject','2019-09-01 05:44:38'),(836848,'kumi','','Access-Reject','2019-09-01 05:45:14'),(836849,'kumi','','Access-Reject','2019-09-01 05:45:40'),(836850,'kumi','','Access-Reject','2019-09-01 05:46:11'),(836851,'kumi','','Access-Reject','2019-09-01 05:46:42'),(836852,'kumi','','Access-Reject','2019-09-01 05:47:14'),(836853,'kumi','','Access-Reject','2019-09-01 05:47:45'),(836854,'kumi','','Access-Reject','2019-09-01 05:48:16'),(836855,'kumi','','Access-Reject','2019-09-01 05:48:47'),(836856,'kumi','','Access-Reject','2019-09-01 05:49:18'),(836857,'kumi','','Access-Reject','2019-09-01 05:49:49'),(836858,'mfantsipim','','Access-Accept','2019-09-01 05:50:07'),(836859,'kumi','','Access-Reject','2019-09-01 05:50:20'),(836860,'kumi','','Access-Reject','2019-09-01 05:50:51'),(836861,'kumi','','Access-Reject','2019-09-01 05:51:22'),(836862,'kumi','','Access-Reject','2019-09-01 05:51:53'),(836863,'kumi','','Access-Reject','2019-09-01 05:52:25'),(836864,'kumi','','Access-Reject','2019-09-01 05:52:56'),(836865,'kumi','','Access-Reject','2019-09-01 05:53:27'),(836866,'kumi','','Access-Reject','2019-09-01 05:53:58'),(836867,'kumi','','Access-Reject','2019-09-01 05:54:29'),(836868,'kumi','','Access-Reject','2019-09-01 05:55:00'),(836869,'kumi','','Access-Reject','2019-09-01 05:55:36'),(836870,'kumi','','Access-Reject','2019-09-01 05:56:02'),(836871,'kumi','','Access-Reject','2019-09-01 05:56:33'),(836872,'kumi','','Access-Reject','2019-09-01 05:57:04'),(836873,'kumi','','Access-Reject','2019-09-01 05:57:35'),(836874,'kumi','','Access-Reject','2019-09-01 05:58:07'),(836875,'kumi','','Access-Reject','2019-09-01 05:58:38'),(836876,'kumi','','Access-Reject','2019-09-01 05:59:09'),(836877,'kumi','','Access-Reject','2019-09-01 05:59:40'),(836878,'kumi','','Access-Reject','2019-09-01 06:00:11'),(836879,'kumi','','Access-Reject','2019-09-01 06:00:42'),(836880,'kumi','','Access-Reject','2019-09-01 06:01:13'),(836881,'kumi','','Access-Reject','2019-09-01 06:01:44'),(836882,'kumi','','Access-Reject','2019-09-01 06:02:15'),(836883,'kumi','','Access-Reject','2019-09-01 06:02:46'),(836884,'kumi','','Access-Reject','2019-09-01 06:03:17'),(836885,'kumi','','Access-Reject','2019-09-01 06:03:49'),(836886,'kumi','','Access-Reject','2019-09-01 06:04:20'),(836887,'kumi','','Access-Reject','2019-09-01 06:04:51'),(836888,'kumi','','Access-Reject','2019-09-01 06:05:22'),(836889,'kumi','','Access-Reject','2019-09-01 06:05:53'),(836890,'kumi','','Access-Reject','2019-09-01 06:06:24'),(836891,'kumi','','Access-Reject','2019-09-01 06:06:55'),(836892,'kumi','','Access-Reject','2019-09-01 06:07:26'),(836893,'kumi','','Access-Reject','2019-09-01 06:07:57'),(836894,'kumi','','Access-Reject','2019-09-01 06:08:28'),(836895,'kumi','','Access-Reject','2019-09-01 06:08:59'),(836896,'kumi','','Access-Reject','2019-09-01 06:09:31'),(836897,'kumi','','Access-Reject','2019-09-01 06:10:02'),(910233,'affiliation','','Access-Accept','2019-09-21 00:10:04'),(836899,'affiliation','','Access-Accept','2019-09-01 06:10:06'),(836900,'mfantsipim','','Access-Accept','2019-09-01 06:10:07'),(836901,'kumi','','Access-Reject','2019-09-01 06:10:33'),(836902,'cegrad','','Access-Accept','2019-09-01 06:10:37'),(836903,'kumi','','Access-Reject','2019-09-01 06:11:04'),(836904,'kumi','','Access-Reject','2019-09-01 06:11:35'),(836905,'kumi','','Access-Reject','2019-09-01 06:12:06'),(836906,'kumi','','Access-Reject','2019-09-01 06:12:37'),(836907,'kumi','','Access-Reject','2019-09-01 06:13:08'),(836908,'kumi','','Access-Reject','2019-09-01 06:13:39'),(836909,'kumi','','Access-Reject','2019-09-01 06:14:10'),(836910,'kumi','','Access-Reject','2019-09-01 06:14:41'),(836911,'kumi','','Access-Reject','2019-09-01 06:15:13'),(836912,'kumi','','Access-Reject','2019-09-01 06:15:44'),(836913,'kumi','','Access-Reject','2019-09-01 06:16:15'),(836914,'kumi','','Access-Reject','2019-09-01 06:16:46'),(836915,'kumi','','Access-Reject','2019-09-01 06:17:17'),(836916,'kumi','','Access-Reject','2019-09-01 06:17:48'),(836917,'kumi','','Access-Reject','2019-09-01 06:18:19'),(836918,'kumi','','Access-Reject','2019-09-01 06:18:50'),(836919,'kumi','','Access-Reject','2019-09-01 06:19:21'),(836920,'kumi','','Access-Reject','2019-09-01 06:19:53'),(836921,'kumi','','Access-Reject','2019-09-01 06:20:24'),(836922,'kumi','','Access-Reject','2019-09-01 06:20:55'),(836923,'kumi','','Access-Reject','2019-09-01 06:21:26'),(836924,'kumi','','Access-Reject','2019-09-01 06:21:57'),(836925,'kumi','','Access-Reject','2019-09-01 06:22:28'),(836926,'kumi','','Access-Reject','2019-09-01 06:22:59'),(836927,'kumi','','Access-Reject','2019-09-01 06:23:30'),(836928,'kumi','','Access-Reject','2019-09-01 06:24:01'),(836929,'kumi','','Access-Reject','2019-09-01 06:24:32'),(836930,'kumi','','Access-Reject','2019-09-01 06:25:04'),(836931,'SoNM','','Access-Accept','2019-09-01 06:25:05'),(836932,'kumi','','Access-Reject','2019-09-01 06:25:35'),(836933,'pempamsie','','Access-Accept','2019-09-01 06:25:42'),(836934,'kumi','','Access-Reject','2019-09-01 06:26:06'),(836935,'kumi','','Access-Reject','2019-09-01 06:26:40'),(836936,'kumi','','Access-Reject','2019-09-01 06:27:08'),(836937,'kumi','','Access-Reject','2019-09-01 06:27:39'),(836938,'kumi','','Access-Reject','2019-09-01 06:28:10'),(836939,'kumi','','Access-Reject','2019-09-01 06:28:41'),(836940,'kumi','','Access-Reject','2019-09-01 06:29:12'),(836941,'kumi','','Access-Reject','2019-09-01 06:29:43'),(836942,'mfantsipim','','Access-Accept','2019-09-01 06:30:07'),(836943,'kumi','','Access-Reject','2019-09-01 06:30:14'),(836944,'kumi','','Access-Reject','2019-09-01 06:30:46'),(836945,'kumi','','Access-Reject','2019-09-01 06:31:17'),(836946,'kumi','','Access-Reject','2019-09-01 06:31:48'),(836947,'kumi','','Access-Reject','2019-09-01 06:32:19'),(836948,'kumi','','Access-Reject','2019-09-01 06:32:50'),(836949,'kumi','','Access-Reject','2019-09-01 06:33:21'),(836950,'kumi','','Access-Reject','2019-09-01 06:33:52'),(836951,'kumi','','Access-Reject','2019-09-01 06:34:23'),(836952,'kumi','','Access-Reject','2019-09-01 06:34:54'),(836953,'kumi','','Access-Reject','2019-09-01 06:35:25'),(836954,'kumi','','Access-Reject','2019-09-01 06:35:57'),(836955,'kumi','','Access-Reject','2019-09-01 06:36:28'),(836956,'kumi','','Access-Reject','2019-09-01 06:36:59'),(836957,'kumi','','Access-Reject','2019-09-01 06:37:30'),(836958,'kumi','','Access-Reject','2019-09-01 06:38:01'),(836959,'kumi','','Access-Reject','2019-09-01 06:38:32'),(836960,'kumi','','Access-Reject','2019-09-01 06:39:03'),(836961,'kumi','','Access-Reject','2019-09-01 06:39:34'),(836962,'kumi','','Access-Reject','2019-09-01 06:40:05'),(836963,'kumi','','Access-Reject','2019-09-01 06:40:36'),(836964,'kumi','','Access-Reject','2019-09-01 06:41:07'),(836965,'kumi','','Access-Reject','2019-09-01 06:41:39'),(836966,'kumi','','Access-Reject','2019-09-01 06:42:10'),(836967,'kumi','','Access-Reject','2019-09-01 06:42:41'),(836968,'kumi','','Access-Reject','2019-09-01 06:43:12'),(836969,'kumi','','Access-Reject','2019-09-01 06:43:43'),(836970,'kumi','','Access-Reject','2019-09-01 06:44:14'),(836971,'kumi','','Access-Reject','2019-09-01 06:44:45'),(836972,'kumi','','Access-Reject','2019-09-01 06:45:16'),(836973,'kumi','','Access-Reject','2019-09-01 06:45:47'),(836974,'kumi','','Access-Reject','2019-09-01 06:46:18'),(836975,'kumi','','Access-Reject','2019-09-01 06:46:49'),(836976,'kumi','','Access-Reject','2019-09-01 06:47:21'),(836977,'kumi','','Access-Reject','2019-09-01 06:47:52'),(836978,'kumi','','Access-Reject','2019-09-01 06:48:23'),(836979,'kumi','','Access-Reject','2019-09-01 06:48:54'),(836980,'kumi','','Access-Reject','2019-09-01 06:49:25'),(836981,'kumi','','Access-Reject','2019-09-01 06:49:56'),(836982,'mfantsipim','','Access-Accept','2019-09-01 06:50:07'),(836983,'kumi','','Access-Reject','2019-09-01 06:50:27'),(836984,'kumi','','Access-Reject','2019-09-01 06:50:58'),(836985,'kumi','','Access-Reject','2019-09-01 06:51:29'),(836986,'kumi','','Access-Reject','2019-09-01 06:52:00'),(836987,'kumi','','Access-Reject','2019-09-01 06:52:31'),(836988,'kumi','','Access-Reject','2019-09-01 06:53:03'),(836989,'kumi','','Access-Reject','2019-09-01 06:53:34'),(836990,'kumi','','Access-Reject','2019-09-01 06:54:05'),(836991,'kumi','','Access-Reject','2019-09-01 06:54:36'),(836992,'kumi','','Access-Reject','2019-09-01 06:55:07'),(836993,'kumi','','Access-Reject','2019-09-01 06:55:38'),(836994,'kumi','','Access-Reject','2019-09-01 06:56:09'),(836995,'kumi','','Access-Reject','2019-09-01 06:56:40'),(836996,'kumi','','Access-Reject','2019-09-01 06:57:11'),(836997,'kumi','','Access-Reject','2019-09-01 06:57:42'),(836998,'kumi','','Access-Reject','2019-09-01 06:58:14'),(836999,'kumi','','Access-Reject','2019-09-01 06:58:45'),(837000,'kumi','','Access-Reject','2019-09-01 06:59:16'),(837001,'kumi','','Access-Reject','2019-09-01 06:59:47'),(837002,'kumi','','Access-Reject','2019-09-01 07:00:18'),(837003,'kumi','','Access-Reject','2019-09-01 07:00:49'),(837004,'kumi','','Access-Reject','2019-09-01 07:01:20'),(837005,'kumi','','Access-Reject','2019-09-01 07:01:51'),(837006,'kumi','','Access-Reject','2019-09-01 07:02:22'),(837007,'kumi','','Access-Reject','2019-09-01 07:02:53'),(837008,'kumi','','Access-Reject','2019-09-01 07:03:24'),(837009,'kumi','','Access-Reject','2019-09-01 07:03:56'),(837010,'kumi','','Access-Reject','2019-09-01 07:04:27'),(837011,'kumi','','Access-Reject','2019-09-01 07:04:58'),(837012,'kumi','','Access-Reject','2019-09-01 07:05:29'),(837013,'kumi','','Access-Reject','2019-09-01 07:06:00'),(837014,'kumi','','Access-Reject','2019-09-01 07:06:31'),(837015,'kumi','','Access-Reject','2019-09-01 07:07:02'),(837016,'kumi','','Access-Reject','2019-09-01 07:07:33'),(837017,'kumi','','Access-Reject','2019-09-01 07:08:04'),(837018,'kumi','','Access-Reject','2019-09-01 07:08:35'),(837019,'kumi','','Access-Reject','2019-09-01 07:09:07'),(837020,'kumi','','Access-Reject','2019-09-01 07:09:38'),(837021,'mfantsipim','','Access-Accept','2019-09-01 07:10:07'),(837022,'kumi','','Access-Reject','2019-09-01 07:10:09'),(837023,'kumi','','Access-Reject','2019-09-01 07:10:40'),(837024,'kumi','','Access-Reject','2019-09-01 07:11:11'),(837025,'kumi','','Access-Reject','2019-09-01 07:11:42'),(837026,'kumi','','Access-Reject','2019-09-01 07:12:13'),(837027,'kumi','','Access-Reject','2019-09-01 07:12:44'),(837028,'kumi','','Access-Reject','2019-09-01 07:13:15'),(837029,'kumi','','Access-Reject','2019-09-01 07:13:46'),(837030,'kumi','','Access-Reject','2019-09-01 07:14:17'),(837031,'kumi','','Access-Reject','2019-09-01 07:14:49'),(837032,'kumi','','Access-Reject','2019-09-01 07:15:51'),(837033,'kumi','','Access-Reject','2019-09-01 07:16:22'),(837034,'kumi','','Access-Reject','2019-09-01 07:16:53'),(837035,'kumi','','Access-Reject','2019-09-01 07:17:24'),(837036,'kumi','','Access-Reject','2019-09-01 07:17:55'),(837037,'kumi','','Access-Reject','2019-09-01 07:18:26'),(837038,'kumi','','Access-Reject','2019-09-01 07:18:57'),(837039,'kumi','','Access-Reject','2019-09-01 07:19:28'),(837040,'kumi','','Access-Reject','2019-09-01 07:20:00'),(837041,'kumi','','Access-Reject','2019-09-01 07:20:31'),(837042,'kumi','','Access-Reject','2019-09-01 07:21:02'),(837043,'kumi','','Access-Reject','2019-09-01 07:21:38'),(837044,'kumi','','Access-Reject','2019-09-01 07:22:04'),(837045,'kumi','','Access-Reject','2019-09-01 07:22:35'),(837046,'kumi','','Access-Reject','2019-09-01 07:23:06'),(837047,'kumi','','Access-Reject','2019-09-01 07:23:37'),(837048,'kumi','','Access-Reject','2019-09-01 07:24:08'),(837049,'kumi','','Access-Reject','2019-09-01 07:24:39'),(837050,'Monique ','0x559cbed7925f8bbdbec0ebaef360bacb2e','Access-Reject','2019-09-01 07:25:09'),(837051,'kumi','','Access-Reject','2019-09-01 07:25:11'),(837052,'kumi','','Access-Reject','2019-09-01 07:25:42'),(837053,'kumi','','Access-Reject','2019-09-01 07:26:13'),(837054,'kumi','','Access-Reject','2019-09-01 07:26:44'),(837055,'kumi','','Access-Reject','2019-09-01 07:27:15'),(837056,'kumi','','Access-Reject','2019-09-01 07:27:46'),(837057,'kumi','','Access-Reject','2019-09-01 07:28:17'),(837058,'kumi','','Access-Reject','2019-09-01 07:28:48'),(837059,'kumi','','Access-Reject','2019-09-01 07:29:19'),(837060,'kumi','','Access-Reject','2019-09-01 07:29:55'),(837061,'mfantsipim','','Access-Accept','2019-09-01 07:30:07'),(837062,'kumi','','Access-Reject','2019-09-01 07:30:21'),(837063,'kumi','','Access-Reject','2019-09-01 07:30:53'),(837064,'kumi','','Access-Reject','2019-09-01 07:31:24'),(837065,'kumi','','Access-Reject','2019-09-01 07:31:55'),(837066,'kumi','','Access-Reject','2019-09-01 07:32:26'),(837067,'kumi','','Access-Reject','2019-09-01 07:32:57'),(837068,'kumi','','Access-Reject','2019-09-01 07:33:28'),(837069,'kumi','','Access-Reject','2019-09-01 07:33:59'),(837070,'kumi','','Access-Reject','2019-09-01 07:34:30'),(837071,'kumi','','Access-Reject','2019-09-01 07:35:01'),(837072,'kumi','','Access-Reject','2019-09-01 07:35:32'),(837073,'kumi','','Access-Reject','2019-09-01 07:36:04'),(837074,'kumi','','Access-Reject','2019-09-01 07:36:35'),(837075,'kumi','','Access-Reject','2019-09-01 07:37:06'),(837076,'kumi','','Access-Reject','2019-09-01 07:37:37'),(837077,'kumi','','Access-Reject','2019-09-01 07:38:08'),(837078,'kumi','','Access-Reject','2019-09-01 07:38:39'),(837079,'kumi','','Access-Reject','2019-09-01 07:39:10'),(837080,'kumi','','Access-Reject','2019-09-01 07:39:41'),(837081,'kumi','','Access-Reject','2019-09-01 07:40:12'),(837082,'kumi','','Access-Reject','2019-09-01 07:40:43'),(837083,'kumi','','Access-Reject','2019-09-01 07:41:15'),(837084,'kumi','','Access-Reject','2019-09-01 07:41:46'),(837085,'kumi','','Access-Reject','2019-09-01 07:42:17'),(837086,'kumi','','Access-Reject','2019-09-01 07:42:48'),(837087,'kumi','','Access-Reject','2019-09-01 07:43:19'),(837088,'kumi','','Access-Reject','2019-09-01 07:43:50'),(837089,'kumi','','Access-Reject','2019-09-01 07:44:21'),(837090,'kumi','','Access-Reject','2019-09-01 07:44:52'),(837091,'kumi','','Access-Reject','2019-09-01 07:45:23'),(837092,'kumi','','Access-Reject','2019-09-01 07:45:54'),(837093,'kumi','','Access-Reject','2019-09-01 07:46:25'),(837094,'kumi','','Access-Reject','2019-09-01 07:46:57'),(837095,'kumi','','Access-Reject','2019-09-01 07:47:28'),(837096,'kumi','','Access-Reject','2019-09-01 07:47:59'),(837097,'kumi','','Access-Reject','2019-09-01 07:48:30'),(837098,'kumi','','Access-Reject','2019-09-01 07:49:01'),(837099,'kumi','','Access-Reject','2019-09-01 07:49:32'),(837100,'kumi','','Access-Reject','2019-09-01 07:50:03'),(837101,'mfantsipim','','Access-Accept','2019-09-01 07:50:07'),(837102,'kumi','','Access-Reject','2019-09-01 07:50:34'),(837103,'kumi','','Access-Reject','2019-09-01 07:51:05'),(837104,'kumi','','Access-Reject','2019-09-01 07:51:36'),(837105,'kumi','','Access-Reject','2019-09-01 07:52:08'),(837106,'kumi','','Access-Reject','2019-09-01 07:52:39'),(837107,'kumi','','Access-Reject','2019-09-01 07:53:10'),(837108,'kumi','','Access-Reject','2019-09-01 07:53:41'),(837109,'kumi','','Access-Reject','2019-09-01 07:54:12'),(837110,'kumi','','Access-Reject','2019-09-01 07:54:43'),(837111,'kumi','','Access-Reject','2019-09-01 07:55:14'),(837112,'kumi','','Access-Reject','2019-09-01 07:55:45'),(837113,'kumi','','Access-Reject','2019-09-01 07:56:16'),(837114,'kumi','','Access-Reject','2019-09-01 07:56:47'),(837115,'kumi','','Access-Reject','2019-09-01 07:57:18'),(837116,'kumi','','Access-Reject','2019-09-01 07:57:50'),(837117,'kumi','','Access-Reject','2019-09-01 07:58:21'),(837118,'kumi','','Access-Reject','2019-09-01 07:58:52'),(837119,'kumi','','Access-Reject','2019-09-01 07:59:23'),(837120,'kumi','','Access-Reject','2019-09-01 07:59:54'),(837121,'amanful','','Access-Accept','2019-09-01 08:00:02'),(837122,'kumi','','Access-Reject','2019-09-01 08:00:25'),(837123,'kumi','','Access-Reject','2019-09-01 08:00:56'),(837124,'kumi','','Access-Reject','2019-09-01 08:01:27'),(837125,'kumi','','Access-Reject','2019-09-01 08:01:58'),(837126,'kumi','','Access-Reject','2019-09-01 08:02:29'),(837127,'kumi','','Access-Reject','2019-09-01 08:03:00'),(837128,'kumi','','Access-Reject','2019-09-01 08:03:32'),(837129,'kumi','','Access-Reject','2019-09-01 08:04:03'),(837130,'kumi','','Access-Reject','2019-09-01 08:04:34'),(837131,'kumi','','Access-Reject','2019-09-01 08:05:05'),(837132,'kumi','','Access-Reject','2019-09-01 08:05:36'),(837133,'kumi','','Access-Reject','2019-09-01 08:06:07'),(837134,'kumi','','Access-Reject','2019-09-01 08:06:38'),(837135,'kumi','','Access-Reject','2019-09-01 08:07:09'),(837136,'kumi','','Access-Reject','2019-09-01 08:07:40'),(837137,'kumi','','Access-Reject','2019-09-01 08:08:11'),(837138,'kumi','','Access-Reject','2019-09-01 08:08:42'),(837139,'kumi','','Access-Reject','2019-09-01 08:09:14'),(837140,'kumi','','Access-Reject','2019-09-01 08:09:45'),(910232,'britwums','','Access-Accept','2019-09-21 00:10:02'),(837142,'affiliation','','Access-Accept','2019-09-01 08:10:06'),(837143,'mfantsipim','','Access-Accept','2019-09-01 08:10:07'),(837144,'kumi','','Access-Reject','2019-09-01 08:10:16'),(837145,'cegrad','','Access-Accept','2019-09-01 08:10:37'),(837146,'kumi','','Access-Reject','2019-09-01 08:10:47'),(837147,'kumi','','Access-Reject','2019-09-01 08:11:18'),(837148,'kumi','','Access-Reject','2019-09-01 08:11:49'),(837149,'kumi','','Access-Reject','2019-09-01 08:12:20'),(837150,'kumi','','Access-Reject','2019-09-01 08:12:51'),(837151,'kumi','','Access-Reject','2019-09-01 08:13:22'),(837152,'kumi','','Access-Reject','2019-09-01 08:13:53'),(837153,'kumi','','Access-Reject','2019-09-01 08:14:24'),(837154,'kumi','','Access-Reject','2019-09-01 08:14:56'),(837155,'kumi','','Access-Reject','2019-09-01 08:15:27'),(837156,'kumi','','Access-Reject','2019-09-01 08:15:58'),(837157,'kumi','','Access-Reject','2019-09-01 08:16:29'),(837158,'kumi','','Access-Reject','2019-09-01 08:17:00'),(837159,'kumi','','Access-Reject','2019-09-01 08:17:31'),(837160,'kumi','','Access-Reject','2019-09-01 08:18:05'),(837161,'kumi','','Access-Reject','2019-09-01 08:18:33'),(837162,'kumi','','Access-Reject','2019-09-01 08:19:04'),(837163,'kumi','','Access-Reject','2019-09-01 08:19:35'),(837164,'kumi','','Access-Reject','2019-09-01 08:20:06'),(837165,'kumi','','Access-Reject','2019-09-01 08:20:38'),(837166,'kumi','','Access-Reject','2019-09-01 08:21:09'),(837167,'kumi','','Access-Reject','2019-09-01 08:21:40'),(837168,'kumi','','Access-Reject','2019-09-01 08:22:11'),(837169,'kumi','','Access-Reject','2019-09-01 08:22:42'),(837170,'kumi','','Access-Reject','2019-09-01 08:23:13'),(837171,'kumi','','Access-Reject','2019-09-01 08:23:44'),(837172,'kumi','','Access-Reject','2019-09-01 08:24:15'),(837173,'kumi','','Access-Reject','2019-09-01 08:24:46'),(837174,'SoNM','','Access-Accept','2019-09-01 08:25:05'),(837175,'kumi','','Access-Reject','2019-09-01 08:25:17'),(837176,'kumi','','Access-Reject','2019-09-01 08:25:48'),(837177,'kumi','','Access-Reject','2019-09-01 08:26:20'),(837178,'kumi','','Access-Reject','2019-09-01 08:26:51'),(837179,'kumi','','Access-Reject','2019-09-01 08:27:22'),(837180,'kumi','','Access-Reject','2019-09-01 08:27:53'),(837181,'kumi','','Access-Reject','2019-09-01 08:28:24'),(837182,'kumi','','Access-Reject','2019-09-01 08:28:55'),(837183,'kumi','','Access-Reject','2019-09-01 08:29:26'),(837184,'kumi','','Access-Reject','2019-09-01 08:29:57'),(837185,'mfantsipim','','Access-Accept','2019-09-01 08:30:07'),(837186,'kumi','','Access-Reject','2019-09-01 08:30:28'),(837187,'kumi','','Access-Reject','2019-09-01 08:30:59'),(837188,'kumi','','Access-Reject','2019-09-01 08:31:30'),(837189,'kumi','','Access-Reject','2019-09-01 08:32:02'),(837190,'kumi','','Access-Reject','2019-09-01 08:32:33'),(837191,'kumi','','Access-Reject','2019-09-01 08:33:04'),(837192,'kumi','','Access-Reject','2019-09-01 08:33:35'),(837193,'kumi','','Access-Reject','2019-09-01 08:34:06'),(837194,'kumi','','Access-Reject','2019-09-01 08:34:37'),(837195,'kumi','','Access-Reject','2019-09-01 08:35:08'),(837196,'kumi','','Access-Reject','2019-09-01 08:35:39'),(837197,'kumi','','Access-Reject','2019-09-01 08:36:10'),(837198,'kumi','','Access-Reject','2019-09-01 08:36:41'),(837199,'kumi','','Access-Reject','2019-09-01 08:37:13'),(837200,'kumi','','Access-Reject','2019-09-01 08:37:44'),(837201,'kumi','','Access-Reject','2019-09-01 08:38:15'),(837202,'kumi','','Access-Reject','2019-09-01 08:38:46'),(837203,'kumi','','Access-Reject','2019-09-01 08:39:17'),(837204,'kumi','','Access-Reject','2019-09-01 08:39:48'),(837205,'kumi','','Access-Reject','2019-09-01 08:40:19'),(837206,'kumi','','Access-Reject','2019-09-01 08:40:50'),(837207,'kumi','','Access-Reject','2019-09-01 08:41:21'),(837208,'kumi','','Access-Reject','2019-09-01 08:41:52'),(837209,'kumi','','Access-Reject','2019-09-01 08:42:24'),(837210,'kumi','','Access-Reject','2019-09-01 08:42:55'),(837211,'kumi','','Access-Reject','2019-09-01 08:43:26'),(837212,'kumi','','Access-Reject','2019-09-01 08:43:57'),(837213,'kumi','','Access-Reject','2019-09-01 08:44:28'),(837214,'kumi','','Access-Reject','2019-09-01 08:44:59'),(837215,'kumi','','Access-Reject','2019-09-01 08:45:30'),(837216,'pempamsie','','Access-Accept','2019-09-01 08:45:42'),(837217,'kumi','','Access-Reject','2019-09-01 08:46:01'),(837218,'kumi','','Access-Reject','2019-09-01 08:46:32'),(837219,'kumi','','Access-Reject','2019-09-01 08:47:03'),(837220,'kumi','','Access-Reject','2019-09-01 08:47:34'),(837221,'kumi','','Access-Reject','2019-09-01 08:48:06'),(837222,'kumi','','Access-Reject','2019-09-01 08:48:37'),(837223,'kumi','','Access-Reject','2019-09-01 08:49:08'),(837224,'kumi','','Access-Reject','2019-09-01 08:49:39'),(837225,'mfantsipim','','Access-Accept','2019-09-01 08:50:07'),(837226,'kumi','','Access-Reject','2019-09-01 08:50:10'),(837227,'kumi','','Access-Reject','2019-09-01 08:50:41'),(837228,'kumi','','Access-Reject','2019-09-01 08:51:12'),(837229,'kumi','','Access-Reject','2019-09-01 08:51:43'),(837230,'kumi','','Access-Reject','2019-09-01 08:52:14'),(837231,'kumi','','Access-Reject','2019-09-01 08:52:45'),(837232,'kumi','','Access-Reject','2019-09-01 08:53:16'),(837233,'kumi','','Access-Reject','2019-09-01 08:53:48'),(837234,'kumi','','Access-Reject','2019-09-01 08:54:19'),(837235,'kumi','','Access-Reject','2019-09-01 08:54:50'),(837236,'kumi','','Access-Reject','2019-09-01 08:55:21'),(837237,'kumi','','Access-Reject','2019-09-01 08:55:52'),(837238,'kumi','','Access-Reject','2019-09-01 08:56:23'),(837239,'kumi','','Access-Reject','2019-09-01 08:56:54'),(837240,'kumi','','Access-Reject','2019-09-01 08:57:25'),(837241,'kumi','','Access-Reject','2019-09-01 08:57:56'),(837242,'kumi','','Access-Reject','2019-09-01 08:58:27'),(837243,'kumi','','Access-Reject','2019-09-01 08:58:58'),(837244,'kumi','','Access-Reject','2019-09-01 08:59:30'),(837245,'kumi','','Access-Reject','2019-09-01 09:00:01'),(837246,'kumi','','Access-Reject','2019-09-01 09:00:32'),(837247,'kumi','','Access-Reject','2019-09-01 09:01:03'),(837248,'kumi','','Access-Reject','2019-09-01 09:01:34'),(837249,'kumi','','Access-Reject','2019-09-01 09:02:05'),(837250,'kumi','','Access-Reject','2019-09-01 09:02:36'),(837251,'kumi','','Access-Reject','2019-09-01 09:03:07'),(837252,'kumi','','Access-Reject','2019-09-01 09:03:38'),(837253,'kumi','','Access-Reject','2019-09-01 09:04:09'),(837254,'kumi','','Access-Reject','2019-09-01 09:04:40'),(837255,'kumi','','Access-Reject','2019-09-01 09:05:12'),(837256,'kumi','','Access-Reject','2019-09-01 09:05:43'),(837257,'kumi','','Access-Reject','2019-09-01 09:06:14'),(837258,'kumi','','Access-Reject','2019-09-01 09:06:45'),(837259,'kumi','','Access-Reject','2019-09-01 09:07:16'),(837260,'kumi','','Access-Reject','2019-09-01 09:07:47'),(837261,'kumi','','Access-Reject','2019-09-01 09:08:18'),(837262,'kumi','','Access-Reject','2019-09-01 09:08:49'),(837263,'kumi','','Access-Reject','2019-09-01 09:09:20'),(837264,'kumi','','Access-Reject','2019-09-01 09:09:51'),(837265,'mfantsipim','','Access-Accept','2019-09-01 09:10:07'),(837266,'kumi','','Access-Reject','2019-09-01 09:10:22'),(837267,'kumi','','Access-Reject','2019-09-01 09:10:54'),(837268,'kumi','','Access-Reject','2019-09-01 09:11:25'),(837269,'kumi','','Access-Reject','2019-09-01 09:11:56'),(837270,'kumi','','Access-Reject','2019-09-01 09:12:27'),(837271,'kumi','','Access-Reject','2019-09-01 09:12:58'),(837272,'kumi','','Access-Reject','2019-09-01 09:13:29'),(837273,'kumi','','Access-Reject','2019-09-01 09:14:00'),(837274,'kumi','','Access-Reject','2019-09-01 09:14:31'),(837275,'kumi','','Access-Reject','2019-09-01 09:15:02'),(837276,'kumi','','Access-Reject','2019-09-01 09:15:33'),(837277,'kumi','','Access-Reject','2019-09-01 09:16:04'),(837278,'kumi','','Access-Reject','2019-09-01 09:16:35'),(837279,'kumi','','Access-Reject','2019-09-01 09:17:07'),(837280,'kumi','','Access-Reject','2019-09-01 09:17:43'),(837281,'kumi','','Access-Reject','2019-09-01 09:18:09'),(837282,'kumi','','Access-Reject','2019-09-01 09:18:40'),(837283,'kumi','','Access-Reject','2019-09-01 09:19:11'),(837284,'kumi','','Access-Reject','2019-09-01 09:19:42'),(837285,'kumi','','Access-Reject','2019-09-01 09:20:13'),(837286,'kumi','','Access-Reject','2019-09-01 09:20:44'),(837287,'kumi','','Access-Reject','2019-09-01 09:21:15'),(837288,'kumi','','Access-Reject','2019-09-01 09:21:46'),(837289,'kumi','','Access-Reject','2019-09-01 09:22:17'),(837290,'kumi','','Access-Reject','2019-09-01 09:22:49'),(837291,'kumi','','Access-Reject','2019-09-01 09:23:20'),(837292,'kumi','','Access-Reject','2019-09-01 09:23:51'),(837293,'kumi','','Access-Reject','2019-09-01 09:24:22'),(837294,'kumi','','Access-Reject','2019-09-01 09:24:53'),(837295,'kumi','','Access-Reject','2019-09-01 09:25:24'),(837296,'kumi','','Access-Reject','2019-09-01 09:25:55'),(837297,'kumi','','Access-Reject','2019-09-01 09:26:26'),(837298,'kumi','','Access-Reject','2019-09-01 09:26:57'),(837299,'kumi','','Access-Reject','2019-09-01 09:27:28'),(837300,'kumi','','Access-Reject','2019-09-01 09:28:00'),(837301,'kumi','','Access-Reject','2019-09-01 09:28:31'),(837302,'kumi','','Access-Reject','2019-09-01 09:29:02'),(837303,'kumi','','Access-Reject','2019-09-01 09:29:33'),(837304,'kumi','','Access-Reject','2019-09-01 09:30:04'),(837305,'mfantsipim','','Access-Accept','2019-09-01 09:30:07'),(837306,'kumi','','Access-Reject','2019-09-01 09:30:35'),(837307,'kumi','','Access-Reject','2019-09-01 09:31:06'),(837308,'kumi','','Access-Reject','2019-09-01 09:31:37'),(837309,'kumi','','Access-Reject','2019-09-01 09:32:08'),(837310,'kumi','','Access-Reject','2019-09-01 09:32:39'),(837311,'kumi','','Access-Reject','2019-09-01 09:33:10'),(837312,'kumi','','Access-Reject','2019-09-01 09:33:42'),(837313,'kumi','','Access-Reject','2019-09-01 09:34:13'),(837314,'kumi','','Access-Reject','2019-09-01 09:34:44'),(837315,'kumi','','Access-Reject','2019-09-01 09:35:15'),(837316,'kumi','','Access-Reject','2019-09-01 09:35:46'),(837317,'kumi','','Access-Reject','2019-09-01 09:36:17'),(837318,'kumi','','Access-Reject','2019-09-01 09:36:48'),(837319,'kumi','','Access-Reject','2019-09-01 09:37:19'),(837320,'kumi','','Access-Reject','2019-09-01 09:37:50'),(837321,'kumi','','Access-Reject','2019-09-01 09:38:21'),(837322,'kumi','','Access-Reject','2019-09-01 09:38:52'),(837323,'kumi','','Access-Reject','2019-09-01 09:39:23'),(837324,'kumi','','Access-Reject','2019-09-01 09:39:54'),(837325,'kumi','','Access-Reject','2019-09-01 09:40:26'),(837326,'kumi','','Access-Reject','2019-09-01 09:40:57'),(837327,'kumi','','Access-Reject','2019-09-01 09:41:28'),(837328,'kumi','','Access-Reject','2019-09-01 09:41:59'),(837329,'kumi','','Access-Reject','2019-09-01 09:42:30'),(837330,'kumi','','Access-Reject','2019-09-01 09:43:01'),(837331,'kumi','','Access-Reject','2019-09-01 09:43:32'),(837332,'kumi','','Access-Reject','2019-09-01 09:44:03'),(837333,'kumi','','Access-Reject','2019-09-01 09:44:34'),(837334,'kumi','','Access-Reject','2019-09-01 09:45:05'),(837335,'kumi','','Access-Reject','2019-09-01 09:45:36'),(837336,'kumi','','Access-Reject','2019-09-01 09:46:08'),(837337,'kumi','','Access-Reject','2019-09-01 09:46:39'),(837338,'kumi','','Access-Reject','2019-09-01 09:47:10'),(837339,'kumi','','Access-Reject','2019-09-01 09:47:41'),(837340,'kumi','','Access-Reject','2019-09-01 09:48:12'),(837341,'kumi','','Access-Reject','2019-09-01 09:48:43'),(837342,'kumi','','Access-Reject','2019-09-01 09:49:14'),(837343,'kumi','','Access-Reject','2019-09-01 09:49:45'),(837344,'mfantsipim','','Access-Accept','2019-09-01 09:50:07'),(837345,'kumi','','Access-Reject','2019-09-01 09:50:16'),(837346,'kumi','','Access-Reject','2019-09-01 09:50:47'),(837347,'kumi','','Access-Reject','2019-09-01 09:51:18'),(837348,'kumi','','Access-Reject','2019-09-01 09:51:50'),(837349,'kumi','','Access-Reject','2019-09-01 09:52:21'),(837350,'kumi','','Access-Reject','2019-09-01 09:52:52'),(837351,'kumi','','Access-Reject','2019-09-01 09:53:23'),(837352,'kumi','','Access-Reject','2019-09-01 09:53:54'),(837353,'kumi','','Access-Reject','2019-09-01 09:54:25'),(837354,'kumi','','Access-Reject','2019-09-01 09:54:56'),(837355,'kumi','','Access-Reject','2019-09-01 09:55:27'),(837356,'kumi','','Access-Reject','2019-09-01 09:55:58'),(837357,'kumi','','Access-Reject','2019-09-01 09:56:29'),(837358,'kumi','','Access-Reject','2019-09-01 09:57:00'),(837359,'kumi','','Access-Reject','2019-09-01 09:57:32'),(837360,'kumi','','Access-Reject','2019-09-01 09:58:03'),(837361,'kumi','','Access-Reject','2019-09-01 09:58:34'),(837362,'kumi','','Access-Reject','2019-09-01 09:59:05'),(837363,'kumi','','Access-Reject','2019-09-01 09:59:36'),(837364,'kumi','','Access-Reject','2019-09-01 10:00:07'),(837365,'kumi','','Access-Reject','2019-09-01 10:00:38'),(837366,'kumi','','Access-Reject','2019-09-01 10:01:09'),(837367,'kumi','','Access-Reject','2019-09-01 10:01:40'),(837368,'kumi','','Access-Reject','2019-09-01 10:02:11'),(837369,'kumi','','Access-Reject','2019-09-01 10:02:43'),(837370,'kumi','','Access-Reject','2019-09-01 10:03:14'),(837371,'kumi','','Access-Reject','2019-09-01 10:03:45'),(837372,'kumi','','Access-Reject','2019-09-01 10:04:16'),(837373,'kumi','','Access-Reject','2019-09-01 10:04:47'),(837374,'kumi','','Access-Reject','2019-09-01 10:05:18'),(837375,'kumi','','Access-Reject','2019-09-01 10:05:49'),(837376,'kumi','','Access-Reject','2019-09-01 10:06:51'),(837377,'kumi','','Access-Reject','2019-09-01 10:07:22'),(837378,'kumi','','Access-Reject','2019-09-01 10:07:53'),(837379,'kumi','','Access-Reject','2019-09-01 10:08:25'),(837380,'kumi','','Access-Reject','2019-09-01 10:08:56'),(837381,'kumi','','Access-Reject','2019-09-01 10:09:27'),(837382,'kumi','','Access-Reject','2019-09-01 10:09:58'),(837383,'britwums','','Access-Accept','2019-09-01 10:10:02'),(910231,'pempamsie','','Access-Accept','2019-09-21 00:05:42'),(837385,'affiliation','','Access-Accept','2019-09-01 10:10:06'),(837386,'mfantsipim','','Access-Accept','2019-09-01 10:10:07'),(837387,'kumi','','Access-Reject','2019-09-01 10:10:29'),(837388,'cegrad','','Access-Accept','2019-09-01 10:10:37'),(837389,'kumi','','Access-Reject','2019-09-01 10:11:00'),(837390,'kumi','','Access-Reject','2019-09-01 10:11:31'),(837391,'kumi','','Access-Reject','2019-09-01 10:12:02'),(837392,'kumi','','Access-Reject','2019-09-01 10:12:33'),(837393,'kumi','','Access-Reject','2019-09-01 10:13:04'),(837394,'kumi','','Access-Reject','2019-09-01 10:13:35'),(837395,'kumi','','Access-Reject','2019-09-01 10:14:07'),(837396,'kumi','','Access-Reject','2019-09-01 10:14:38'),(837397,'kumi','','Access-Reject','2019-09-01 10:15:09'),(837398,'kumi','','Access-Reject','2019-09-01 10:15:40'),(837399,'kumi','','Access-Reject','2019-09-01 10:16:11'),(837400,'kumi','','Access-Reject','2019-09-01 10:16:42'),(837401,'kumi','','Access-Reject','2019-09-01 10:17:13'),(837402,'kumi','','Access-Reject','2019-09-01 10:17:44'),(837403,'kumi','','Access-Reject','2019-09-01 10:18:15'),(837404,'kumi','','Access-Reject','2019-09-01 10:18:46'),(837405,'kumi','','Access-Reject','2019-09-01 10:19:17'),(837406,'kumi','','Access-Reject','2019-09-01 10:19:48'),(837407,'kumi','','Access-Reject','2019-09-01 10:20:20'),(837408,'kumi','','Access-Reject','2019-09-01 10:20:51'),(837409,'kumi','','Access-Reject','2019-09-01 10:21:22'),(837410,'kumi','','Access-Reject','2019-09-01 10:21:53'),(837411,'kumi','','Access-Reject','2019-09-01 10:22:24'),(837412,'kumi','','Access-Reject','2019-09-01 10:22:55'),(837413,'kumi','','Access-Reject','2019-09-01 10:23:26'),(837414,'kumi','','Access-Reject','2019-09-01 10:23:57'),(837415,'kumi','','Access-Reject','2019-09-01 10:24:28'),(837416,'kumi','','Access-Reject','2019-09-01 10:24:59'),(837417,'SoNM','','Access-Accept','2019-09-01 10:25:05'),(837418,'kumi','','Access-Reject','2019-09-01 10:25:30'),(837419,'kumi','','Access-Reject','2019-09-01 10:26:01'),(837420,'kumi','','Access-Reject','2019-09-01 10:26:33'),(837421,'kumi','','Access-Reject','2019-09-01 10:27:04'),(837422,'kumi','','Access-Reject','2019-09-01 10:27:35'),(837423,'kumi','','Access-Reject','2019-09-01 10:28:06'),(837424,'kumi','','Access-Reject','2019-09-01 10:28:37'),(837425,'kumi','','Access-Reject','2019-09-01 10:29:08'),(837426,'kumi','','Access-Reject','2019-09-01 10:29:39'),(837427,'mfantsipim','','Access-Accept','2019-09-01 10:30:08'),(837428,'kumi','','Access-Reject','2019-09-01 10:30:10'),(837429,'kumi','','Access-Reject','2019-09-01 10:30:41'),(837430,'kumi','','Access-Reject','2019-09-01 10:31:12'),(837431,'kumi','','Access-Reject','2019-09-01 10:31:44'),(837432,'kumi','','Access-Reject','2019-09-01 10:32:15'),(837433,'kumi','','Access-Reject','2019-09-01 10:32:46'),(837434,'kumi','','Access-Reject','2019-09-01 10:33:17'),(837435,'kumi','','Access-Reject','2019-09-01 10:33:48'),(837436,'kumi','','Access-Reject','2019-09-01 10:34:19'),(837437,'kumi','','Access-Reject','2019-09-01 10:34:50'),(837438,'kumi','','Access-Reject','2019-09-01 10:35:21'),(837439,'kumi','','Access-Reject','2019-09-01 10:35:52'),(837440,'kumi','','Access-Reject','2019-09-01 10:36:23'),(837441,'kumi','','Access-Reject','2019-09-01 10:36:54'),(837442,'kumi','','Access-Reject','2019-09-01 10:37:25'),(837443,'kumi','','Access-Reject','2019-09-01 10:37:57'),(837444,'kumi','','Access-Reject','2019-09-01 10:38:28'),(837445,'kumi','','Access-Reject','2019-09-01 10:38:59'),(837446,'kumi','','Access-Reject','2019-09-01 10:39:30'),(837447,'kumi','','Access-Reject','2019-09-01 10:40:01'),(837448,'kumi','','Access-Reject','2019-09-01 10:40:32'),(837449,'kumi','','Access-Reject','2019-09-01 10:41:03'),(837450,'kumi','','Access-Reject','2019-09-01 10:41:34'),(837451,'kumi','','Access-Reject','2019-09-01 10:42:05'),(837452,'kumi','','Access-Reject','2019-09-01 10:42:36'),(837453,'kumi','','Access-Reject','2019-09-01 10:43:08'),(837454,'kumi','','Access-Reject','2019-09-01 10:43:39'),(837455,'kumi','','Access-Reject','2019-09-01 10:44:10'),(837456,'kumi','','Access-Reject','2019-09-01 10:44:41'),(837457,'kumi','','Access-Reject','2019-09-01 10:45:12'),(837458,'kumi','','Access-Reject','2019-09-01 10:45:43'),(837459,'kumi','','Access-Reject','2019-09-01 10:46:14'),(837460,'kumi','','Access-Reject','2019-09-01 10:46:45'),(837461,'kumi','','Access-Reject','2019-09-01 10:47:16'),(837462,'kumi','','Access-Reject','2019-09-01 10:47:47'),(837463,'kumi','','Access-Reject','2019-09-01 10:48:18'),(837464,'kumi','','Access-Reject','2019-09-01 10:48:50'),(837465,'kumi','','Access-Reject','2019-09-01 10:49:21'),(837466,'kumi','','Access-Reject','2019-09-01 10:49:52'),(837467,'mfantsipim','','Access-Accept','2019-09-01 10:50:07'),(837468,'kumi','','Access-Reject','2019-09-01 10:50:23'),(837469,'kumi','','Access-Reject','2019-09-01 10:50:54'),(837470,'kumi','','Access-Reject','2019-09-01 10:51:25'),(837471,'kumi','','Access-Reject','2019-09-01 10:51:56'),(837472,'kumi','','Access-Reject','2019-09-01 10:52:27'),(837473,'kumi','','Access-Reject','2019-09-01 10:52:58'),(837474,'kumi','','Access-Reject','2019-09-01 10:53:29'),(837475,'kumi','','Access-Reject','2019-09-01 10:54:00'),(837476,'kumi','','Access-Reject','2019-09-01 10:54:32'),(837477,'kumi','','Access-Reject','2019-09-01 10:55:08'),(837478,'kumi','','Access-Reject','2019-09-01 10:55:34'),(837479,'kumi','','Access-Reject','2019-09-01 10:56:05'),(837480,'kumi','','Access-Reject','2019-09-01 10:56:36'),(837481,'kumi','','Access-Reject','2019-09-01 10:57:07'),(837482,'kumi','','Access-Reject','2019-09-01 10:57:38'),(837483,'kumi','','Access-Reject','2019-09-01 10:58:09'),(837484,'kumi','','Access-Reject','2019-09-01 10:58:40'),(837485,'kumi','','Access-Reject','2019-09-01 10:59:11'),(837486,'kumi','','Access-Reject','2019-09-01 10:59:42'),(837487,'kumi','','Access-Reject','2019-09-01 11:00:13'),(837488,'kumi','','Access-Reject','2019-09-01 11:00:45'),(837489,'kumi','','Access-Reject','2019-09-01 11:01:16'),(837490,'kumi','','Access-Reject','2019-09-01 11:01:47'),(837491,'kumi','','Access-Reject','2019-09-01 11:02:18'),(837492,'kumi','','Access-Reject','2019-09-01 11:02:49'),(837493,'kumi','','Access-Reject','2019-09-01 11:03:20'),(837494,'kumi','','Access-Reject','2019-09-01 11:03:51'),(837495,'kumi','','Access-Reject','2019-09-01 11:04:22'),(837496,'kumi','','Access-Reject','2019-09-01 11:04:53'),(837497,'kumi','','Access-Reject','2019-09-01 11:05:24'),(837498,'pempamsie','','Access-Accept','2019-09-01 11:05:42'),(837499,'kumi','','Access-Reject','2019-09-01 11:05:55'),(837500,'kumi','','Access-Reject','2019-09-01 11:06:27'),(837501,'kumi','','Access-Reject','2019-09-01 11:06:58'),(837502,'kumi','','Access-Reject','2019-09-01 11:07:29'),(837503,'kumi','','Access-Reject','2019-09-01 11:08:00'),(837504,'kumi','','Access-Reject','2019-09-01 11:08:31'),(837505,'kumi','','Access-Reject','2019-09-01 11:09:02'),(837506,'kumi','','Access-Reject','2019-09-01 11:09:33'),(837507,'kumi','','Access-Reject','2019-09-01 11:10:04'),(837508,'mfantsipim','','Access-Accept','2019-09-01 11:10:07'),(837509,'kumi','','Access-Reject','2019-09-01 11:10:35'),(837510,'kumi','','Access-Reject','2019-09-01 11:11:06'),(837511,'kumi','','Access-Reject','2019-09-01 11:11:37'),(837512,'kumi','','Access-Reject','2019-09-01 11:12:09'),(837513,'kumi','','Access-Reject','2019-09-01 11:12:40'),(837514,'kumi','','Access-Reject','2019-09-01 11:13:11'),(837515,'kumi','','Access-Reject','2019-09-01 11:13:42'),(837516,'kumi','','Access-Reject','2019-09-01 11:14:13'),(837517,'kumi','','Access-Reject','2019-09-01 11:14:44'),(837518,'kumi','','Access-Reject','2019-09-01 11:15:15'),(837519,'kumi','','Access-Reject','2019-09-01 11:15:46'),(837520,'kumi','','Access-Reject','2019-09-01 11:16:17'),(837521,'kumi','','Access-Reject','2019-09-01 11:16:48'),(837522,'kumi','','Access-Reject','2019-09-01 11:17:19'),(837523,'kumi','','Access-Reject','2019-09-01 11:17:51'),(837524,'kumi','','Access-Reject','2019-09-01 11:18:22'),(837525,'kumi','','Access-Reject','2019-09-01 11:18:53'),(837526,'kumi','','Access-Reject','2019-09-01 11:19:24'),(837527,'kumi','','Access-Reject','2019-09-01 11:19:55'),(837528,'kumi','','Access-Reject','2019-09-01 11:20:26'),(837529,'kumi','','Access-Reject','2019-09-01 11:20:57'),(837530,'kumi','','Access-Reject','2019-09-01 11:21:28'),(837531,'kumi','','Access-Reject','2019-09-01 11:21:59'),(837532,'kumi','','Access-Reject','2019-09-01 11:22:30'),(837533,'kumi','','Access-Reject','2019-09-01 11:23:01'),(837534,'kumi','','Access-Reject','2019-09-01 11:23:33'),(837535,'kumi','','Access-Reject','2019-09-01 11:24:04'),(837536,'kumi','','Access-Reject','2019-09-01 11:24:35'),(837537,'kumi','','Access-Reject','2019-09-01 11:25:06'),(837538,'kumi','','Access-Reject','2019-09-01 11:25:37'),(837539,'kumi','','Access-Reject','2019-09-01 11:26:08'),(837540,'kumi','','Access-Reject','2019-09-01 11:26:39'),(837541,'kumi','','Access-Reject','2019-09-01 11:27:10'),(837542,'kumi','','Access-Reject','2019-09-01 11:27:41'),(837543,'kumi','','Access-Reject','2019-09-01 11:28:12'),(837544,'kumi','','Access-Reject','2019-09-01 11:28:43'),(837545,'kumi','','Access-Reject','2019-09-01 11:29:15'),(837546,'kumi','','Access-Reject','2019-09-01 11:29:46'),(837547,'mfantsipim','','Access-Accept','2019-09-01 11:30:08'),(837548,'kumi','','Access-Reject','2019-09-01 11:30:17'),(837549,'kumi','','Access-Reject','2019-09-01 11:30:48'),(837550,'kumi','','Access-Reject','2019-09-01 11:31:19'),(837551,'kumi','','Access-Reject','2019-09-01 11:31:50'),(837552,'kumi','','Access-Reject','2019-09-01 11:32:21'),(837553,'kumi','','Access-Reject','2019-09-01 11:32:52'),(837554,'kumi','','Access-Reject','2019-09-01 11:33:23'),(837555,'kumi','','Access-Reject','2019-09-01 11:33:54'),(837556,'kumi','','Access-Reject','2019-09-01 11:34:25'),(837557,'kumi','','Access-Reject','2019-09-01 11:34:57'),(837558,'kumi','','Access-Reject','2019-09-01 11:35:28'),(837559,'kumi','','Access-Reject','2019-09-01 11:35:59'),(837560,'kumi','','Access-Reject','2019-09-01 11:36:30'),(837561,'kumi','','Access-Reject','2019-09-01 11:37:01'),(837562,'kumi','','Access-Reject','2019-09-01 11:37:32'),(837563,'kumi','','Access-Reject','2019-09-01 11:38:03'),(837564,'kumi','','Access-Reject','2019-09-01 11:38:34'),(837565,'kumi','','Access-Reject','2019-09-01 11:39:05'),(837566,'kumi','','Access-Reject','2019-09-01 11:39:36'),(837567,'kumi','','Access-Reject','2019-09-01 11:40:07'),(837568,'kumi','','Access-Reject','2019-09-01 11:40:39'),(837569,'kumi','','Access-Reject','2019-09-01 11:41:10'),(837570,'kumi','','Access-Reject','2019-09-01 11:41:41'),(837571,'kumi','','Access-Reject','2019-09-01 11:42:12'),(837572,'kumi','','Access-Reject','2019-09-01 11:42:43'),(837573,'kumi','','Access-Reject','2019-09-01 11:43:14'),(837574,'kumi','','Access-Reject','2019-09-01 11:43:45'),(837575,'kumi','','Access-Reject','2019-09-01 11:44:16'),(837576,'kumi','','Access-Reject','2019-09-01 11:44:47'),(837577,'kumi','','Access-Reject','2019-09-01 11:45:18'),(837578,'kumi','','Access-Reject','2019-09-01 11:45:49'),(837579,'kumi','','Access-Reject','2019-09-01 11:46:21'),(837580,'kumi','','Access-Reject','2019-09-01 11:46:52'),(837581,'kumi','','Access-Reject','2019-09-01 11:47:23'),(837582,'kumi','','Access-Reject','2019-09-01 11:47:54'),(837583,'kumi','','Access-Reject','2019-09-01 11:48:25'),(837584,'kumi','','Access-Reject','2019-09-01 11:48:56'),(837585,'kumi','','Access-Reject','2019-09-01 11:49:27'),(837586,'kumi','','Access-Reject','2019-09-01 11:49:58'),(837587,'mfantsipim','','Access-Accept','2019-09-01 11:50:08'),(837588,'kumi','','Access-Reject','2019-09-01 11:50:29'),(837589,'kumi','','Access-Reject','2019-09-01 11:51:00'),(837590,'kumi','','Access-Reject','2019-09-01 11:51:31'),(837591,'kumi','','Access-Reject','2019-09-01 11:52:03'),(837592,'kumi','','Access-Reject','2019-09-01 11:52:34'),(837593,'kumi','','Access-Reject','2019-09-01 11:53:05'),(837594,'kumi','','Access-Reject','2019-09-01 11:53:36'),(837595,'kumi','','Access-Reject','2019-09-01 11:54:07'),(837596,'kumi','','Access-Reject','2019-09-01 11:54:38'),(837597,'kumi','','Access-Reject','2019-09-01 11:55:09'),(837598,'kumi','','Access-Reject','2019-09-01 11:55:40'),(837599,'kumi','','Access-Reject','2019-09-01 11:56:11'),(837600,'kumi','','Access-Reject','2019-09-01 11:56:42'),(837601,'kumi','','Access-Reject','2019-09-01 11:57:14'),(837602,'kumi','','Access-Reject','2019-09-01 11:57:45'),(837603,'kumi','','Access-Reject','2019-09-01 11:58:16'),(837604,'kumi','','Access-Reject','2019-09-01 11:58:47'),(837605,'kumi','','Access-Reject','2019-09-01 11:59:18'),(837606,'kumi','','Access-Reject','2019-09-01 11:59:49'),(837607,'kumi','','Access-Reject','2019-09-01 12:00:20'),(837608,'kumi','','Access-Reject','2019-09-01 12:00:51'),(837609,'kumi','','Access-Reject','2019-09-01 12:01:22'),(837610,'kumi','','Access-Reject','2019-09-01 12:01:53'),(837611,'kumi','','Access-Reject','2019-09-01 12:02:27'),(837612,'kumi','','Access-Reject','2019-09-01 12:02:55'),(837613,'kumi','','Access-Reject','2019-09-01 12:03:27'),(837614,'kumi','','Access-Reject','2019-09-01 12:03:58'),(837615,'kumi','','Access-Reject','2019-09-01 12:04:29'),(837616,'Agyako Hilda ','0x40a9d0374d5a64e3ca20d4989241126049','Access-Reject','2019-09-01 12:04:31'),(837617,'kumi','','Access-Reject','2019-09-01 12:05:00'),(837618,'kumi','','Access-Reject','2019-09-01 12:05:31'),(837619,'kumi','','Access-Reject','2019-09-01 12:06:02'),(837620,'kumi','','Access-Reject','2019-09-01 12:06:33'),(837621,'kumi','','Access-Reject','2019-09-01 12:07:04'),(837622,'kumi','','Access-Reject','2019-09-01 12:07:35'),(837623,'kumi','','Access-Reject','2019-09-01 12:08:06'),(837624,'kumi','','Access-Reject','2019-09-01 12:08:38'),(837625,'kumi','','Access-Reject','2019-09-01 12:09:09'),(837626,'kumi','','Access-Reject','2019-09-01 12:09:40'),(837627,'SS/HMG/19/0069','0x1c5250761c17e41ef3d6d9a3bd027a46b5','Access-Reject','2019-09-01 12:09:57'),(837628,'SS/HMG/19/0069','0xe44643f9ee7d8f16f54383ddb1e1dd6ca9','Access-Reject','2019-09-01 12:10:04'),(910230,'amanful','','Access-Accept','2019-09-21 00:00:04'),(837630,'affiliation','','Access-Accept','2019-09-01 12:10:06'),(837631,'mfantsipim','','Access-Accept','2019-09-01 12:10:07'),(837632,'kumi','','Access-Reject','2019-09-01 12:10:11'),(837633,'cegrad','','Access-Accept','2019-09-01 12:10:37'),(837634,'kumi','','Access-Reject','2019-09-01 12:10:42'),(837635,'kumi','','Access-Reject','2019-09-01 12:11:13'),(837636,'kumi','','Access-Reject','2019-09-01 12:11:44'),(837637,'kumi','','Access-Reject','2019-09-01 12:12:15'),(837638,'kumi','','Access-Reject','2019-09-01 12:12:46'),(837639,'kumi','','Access-Reject','2019-09-01 12:13:17'),(837640,'kumi','','Access-Reject','2019-09-01 12:13:48'),(837641,'kumi','','Access-Reject','2019-09-01 12:14:20'),(837642,'kumi','','Access-Reject','2019-09-01 12:14:51'),(837643,'kumi','','Access-Reject','2019-09-01 12:15:22'),(837644,'kumi','','Access-Reject','2019-09-01 12:15:53'),(837645,'kumi','','Access-Reject','2019-09-01 12:16:24'),(837646,'kumi','','Access-Reject','2019-09-01 12:16:55'),(837647,'kumi','','Access-Reject','2019-09-01 12:17:26'),(837648,'kumi','','Access-Reject','2019-09-01 12:17:57'),(837649,'kumi','','Access-Reject','2019-09-01 12:18:28'),(837650,'kumi','','Access-Reject','2019-09-01 12:18:59'),(837651,'kumi','','Access-Reject','2019-09-01 12:19:30'),(837652,'kumi','','Access-Reject','2019-09-01 12:20:02'),(837653,'kumi','','Access-Reject','2019-09-01 12:20:33'),(837654,'kumi','','Access-Reject','2019-09-01 12:21:04'),(837655,'kumi','','Access-Reject','2019-09-01 12:21:35'),(837656,'kumi','','Access-Reject','2019-09-01 12:22:06'),(837657,'kumi','','Access-Reject','2019-09-01 12:22:37'),(837658,'kumi','','Access-Reject','2019-09-01 12:23:08'),(837659,'kumi','','Access-Reject','2019-09-01 12:23:39'),(837660,'kumi','','Access-Reject','2019-09-01 12:24:15'),(837661,'kumi','','Access-Reject','2019-09-01 12:24:41'),(837662,'SoNM','','Access-Accept','2019-09-01 12:25:05'),(837663,'kumi','','Access-Reject','2019-09-01 12:25:12'),(837664,'kumi','','Access-Reject','2019-09-01 12:25:44'),(837665,'kumi','','Access-Reject','2019-09-01 12:26:15'),(837666,'kumi','','Access-Reject','2019-09-01 12:26:46'),(837667,'kumi','','Access-Reject','2019-09-01 12:27:17'),(837668,'kumi','','Access-Reject','2019-09-01 12:27:48'),(837669,'kumi','','Access-Reject','2019-09-01 12:28:19'),(837670,'kumi','','Access-Reject','2019-09-01 12:28:50'),(837671,'kumi','','Access-Reject','2019-09-01 12:29:21'),(837672,'kumi','','Access-Reject','2019-09-01 12:29:52'),(837673,'mfantsipim','','Access-Accept','2019-09-01 12:30:07'),(837674,'kumi','','Access-Reject','2019-09-01 12:30:23'),(837675,'kumi','','Access-Reject','2019-09-01 12:30:54'),(837676,'kumi','','Access-Reject','2019-09-01 12:31:26'),(837677,'kumi','','Access-Reject','2019-09-01 12:31:57'),(837678,'kumi','','Access-Reject','2019-09-01 12:32:28'),(837679,'kumi','','Access-Reject','2019-09-01 12:32:59'),(837680,'kumi','','Access-Reject','2019-09-01 12:33:30'),(837681,'kumi','','Access-Reject','2019-09-01 12:34:01'),(837682,'kumi','','Access-Reject','2019-09-01 12:34:32'),(837683,'kumi','','Access-Reject','2019-09-01 12:35:03'),(837684,'kumi','','Access-Reject','2019-09-01 12:35:34'),(837685,'kumi','','Access-Reject','2019-09-01 12:36:05'),(837686,'kumi','','Access-Reject','2019-09-01 12:36:36'),(837687,'kumi','','Access-Reject','2019-09-01 12:37:08'),(837688,'kumi','','Access-Reject','2019-09-01 12:37:39'),(837689,'kumi','','Access-Reject','2019-09-01 12:38:10'),(837690,'kumi','','Access-Reject','2019-09-01 12:38:41'),(837691,'kumi','','Access-Reject','2019-09-01 12:39:12'),(837692,'kumi','','Access-Reject','2019-09-01 12:39:43'),(837693,'kumi','','Access-Reject','2019-09-01 12:40:14'),(837694,'kumi','','Access-Reject','2019-09-01 12:40:45'),(837695,'kumi','','Access-Reject','2019-09-01 12:41:16'),(837696,'kumi','','Access-Reject','2019-09-01 12:41:47'),(837697,'kumi','','Access-Reject','2019-09-01 12:42:18'),(837698,'kumi','','Access-Reject','2019-09-01 12:42:50'),(837699,'kumi','','Access-Reject','2019-09-01 12:43:21'),(837700,'kumi','','Access-Reject','2019-09-01 12:43:52'),(837701,'kumi','','Access-Reject','2019-09-01 12:44:23'),(837702,'kumi','','Access-Reject','2019-09-01 12:44:54'),(837703,'kumi','','Access-Reject','2019-09-01 12:45:25'),(837704,'kumi','','Access-Reject','2019-09-01 12:45:56'),(837705,'kumi','','Access-Reject','2019-09-01 12:46:27'),(837706,'kumi','','Access-Reject','2019-09-01 12:46:58'),(837707,'kumi','','Access-Reject','2019-09-01 12:47:29'),(837708,'kumi','','Access-Reject','2019-09-01 12:48:00'),(837709,'kumi','','Access-Reject','2019-09-01 12:48:32'),(837710,'kumi','','Access-Reject','2019-09-01 12:49:03'),(837711,'kumi','','Access-Reject','2019-09-01 12:49:34'),(837712,'kumi','','Access-Reject','2019-09-01 12:50:05'),(837713,'mfantsipim','','Access-Accept','2019-09-01 12:50:08'),(837714,'kumi','','Access-Reject','2019-09-01 12:50:36'),(837715,'kumi','','Access-Reject','2019-09-01 12:51:07'),(837716,'kumi','','Access-Reject','2019-09-01 12:51:38'),(837717,'kumi','','Access-Reject','2019-09-01 12:52:09'),(837718,'kumi','','Access-Reject','2019-09-01 12:52:40'),(837719,'kumi','','Access-Reject','2019-09-01 12:53:11'),(837720,'kumi','','Access-Reject','2019-09-01 12:53:43'),(837721,'kumi','','Access-Reject','2019-09-01 12:54:14'),(837722,'kumi','','Access-Reject','2019-09-01 12:54:45'),(837723,'kumi','','Access-Reject','2019-09-01 12:55:16'),(837724,'kumi','','Access-Reject','2019-09-01 12:55:47'),(837725,'kumi','','Access-Reject','2019-09-01 12:56:18'),(837726,'kumi','','Access-Reject','2019-09-01 12:56:49'),(837727,'kumi','','Access-Reject','2019-09-01 12:57:20'),(837728,'kumi','','Access-Reject','2019-09-01 12:57:51'),(837729,'kumi','','Access-Reject','2019-09-01 12:58:22'),(837730,'kumi','','Access-Reject','2019-09-01 12:58:53'),(837731,'kumi','','Access-Reject','2019-09-01 12:59:25'),(837732,'kumi','','Access-Reject','2019-09-01 12:59:56'),(837733,'kumi','','Access-Reject','2019-09-01 13:00:27'),(837734,'kumi','','Access-Reject','2019-09-01 13:00:58'),(837735,'kumi','','Access-Reject','2019-09-01 13:01:29'),(837736,'kumi','','Access-Reject','2019-09-01 13:02:00'),(837737,'kumi','','Access-Reject','2019-09-01 13:02:31'),(837738,'kumi','','Access-Reject','2019-09-01 13:03:02'),(837739,'kumi','','Access-Reject','2019-09-01 13:03:33'),(837740,'kumi','','Access-Reject','2019-09-01 13:04:04'),(837741,'kumi','','Access-Reject','2019-09-01 13:04:35'),(837742,'kumi','','Access-Reject','2019-09-01 13:05:07'),(837743,'kumi','','Access-Reject','2019-09-01 13:05:38'),(837744,'kumi','','Access-Reject','2019-09-01 13:06:09'),(837745,'kumi','','Access-Reject','2019-09-01 13:06:40'),(837746,'kumi','','Access-Reject','2019-09-01 13:07:11'),(837747,'kumi','','Access-Reject','2019-09-01 13:07:42'),(837748,'kumi','','Access-Reject','2019-09-01 13:08:13'),(837749,'kumi','','Access-Reject','2019-09-01 13:08:44'),(837750,'kumi','','Access-Reject','2019-09-01 13:09:15'),(837751,'kumi','','Access-Reject','2019-09-01 13:09:46'),(837752,'mfantsipim','','Access-Accept','2019-09-01 13:10:07'),(837753,'kumi','','Access-Reject','2019-09-01 13:10:17'),(837754,'kumi','','Access-Reject','2019-09-01 13:10:49'),(837755,'kumi','','Access-Reject','2019-09-01 13:11:20'),(837756,'kumi','','Access-Reject','2019-09-01 13:11:51'),(837757,'kumi','','Access-Reject','2019-09-01 13:12:22'),(837758,'kumi','','Access-Reject','2019-09-01 13:12:53'),(837759,'kumi','','Access-Reject','2019-09-01 13:13:24'),(837760,'kumi','','Access-Reject','2019-09-01 13:13:55'),(837761,'kumi','','Access-Reject','2019-09-01 13:14:26'),(837762,'kumi','','Access-Reject','2019-09-01 13:14:57'),(837763,'kumi','','Access-Reject','2019-09-01 13:15:28'),(837764,'kumi','','Access-Reject','2019-09-01 13:15:59'),(837765,'kumi','','Access-Reject','2019-09-01 13:16:31'),(837766,'kumi','','Access-Reject','2019-09-01 13:17:02'),(837767,'kumi','','Access-Reject','2019-09-01 13:17:33'),(837768,'kumi','','Access-Reject','2019-09-01 13:18:04'),(837769,'kumi','','Access-Reject','2019-09-01 13:18:35'),(837770,'Diana ','0xe8ca82f6b34812ede02d6d26b0be1ff884','Access-Reject','2019-09-01 13:18:51'),(837771,'kumi','','Access-Reject','2019-09-01 13:19:06'),(837772,'kumi','','Access-Reject','2019-09-01 13:19:37'),(837773,'kumi','','Access-Reject','2019-09-01 13:20:08'),(837774,'kumi','','Access-Reject','2019-09-01 13:20:39'),(837775,'kumi','','Access-Reject','2019-09-01 13:21:10'),(837776,'kumi','','Access-Reject','2019-09-01 13:21:42'),(837777,'kumi','','Access-Reject','2019-09-01 13:22:13'),(837778,'kumi','','Access-Reject','2019-09-01 13:22:44'),(837779,'kumi','','Access-Reject','2019-09-01 13:23:15'),(837780,'kumi','','Access-Reject','2019-09-01 13:23:46'),(837781,'kumi','','Access-Reject','2019-09-01 13:24:17'),(837782,'kumi','','Access-Reject','2019-09-01 13:24:48'),(837783,'kumi','','Access-Reject','2019-09-01 13:25:19'),(837784,'pempamsie','','Access-Accept','2019-09-01 13:25:42'),(837785,'kumi','','Access-Reject','2019-09-01 13:25:50'),(837786,'kumi','','Access-Reject','2019-09-01 13:26:21'),(837787,'kumi','','Access-Reject','2019-09-01 13:26:52'),(837788,'kumi','','Access-Reject','2019-09-01 13:27:24'),(837789,'kumi','','Access-Reject','2019-09-01 13:27:55'),(837790,'kumi','','Access-Reject','2019-09-01 13:28:26'),(837791,'kumi','','Access-Reject','2019-09-01 13:28:57'),(837792,'kumi','','Access-Reject','2019-09-01 13:29:28'),(837793,'kumi','','Access-Reject','2019-09-01 13:29:59'),(837794,'mfantsipim','','Access-Accept','2019-09-01 13:30:08'),(837795,'kumi','','Access-Reject','2019-09-01 13:30:30'),(837796,'kumi','','Access-Reject','2019-09-01 13:31:01'),(837797,'kumi','','Access-Reject','2019-09-01 13:32:08'),(837798,'kumi','','Access-Reject','2019-09-01 13:32:34'),(837799,'kumi','','Access-Reject','2019-09-01 13:33:05'),(837800,'kumi','','Access-Reject','2019-09-01 13:33:37'),(837801,'kumi','','Access-Reject','2019-09-01 13:34:08'),(837802,'kumi','','Access-Reject','2019-09-01 13:34:39'),(837803,'kumi','','Access-Reject','2019-09-01 13:35:10'),(837804,'kumi','','Access-Reject','2019-09-01 13:35:41'),(837805,'kumi','','Access-Reject','2019-09-01 13:36:12'),(837806,'kumi','','Access-Reject','2019-09-01 13:36:43'),(837807,'kumi','','Access-Reject','2019-09-01 13:37:14'),(837808,'kumi','','Access-Reject','2019-09-01 13:37:45'),(837809,'kumi','','Access-Reject','2019-09-01 13:38:16'),(837810,'kumi','','Access-Reject','2019-09-01 13:38:47'),(837811,'kumi','','Access-Reject','2019-09-01 13:39:19'),(837812,'kumi','','Access-Reject','2019-09-01 13:39:50'),(837813,'kumi','','Access-Reject','2019-09-01 13:40:21'),(837814,'kumi','','Access-Reject','2019-09-01 13:40:52'),(837815,'kumi','','Access-Reject','2019-09-01 13:41:23'),(837816,'kumi','','Access-Reject','2019-09-01 13:41:54'),(837817,'kumi','','Access-Reject','2019-09-01 13:42:25'),(837818,'kumi','','Access-Reject','2019-09-01 13:42:56'),(837819,'kumi','','Access-Reject','2019-09-01 13:43:27'),(837820,'kumi','','Access-Reject','2019-09-01 13:43:58'),(837821,'kumi','','Access-Reject','2019-09-01 13:44:29'),(837822,'kumi','','Access-Reject','2019-09-01 13:45:01'),(837823,'kumi','','Access-Reject','2019-09-01 13:45:32'),(837824,'kumi','','Access-Reject','2019-09-01 13:46:03'),(837825,'kumi','','Access-Reject','2019-09-01 13:46:34'),(837826,'kumi','','Access-Reject','2019-09-01 13:47:05'),(837827,'kumi','','Access-Reject','2019-09-01 13:47:36'),(837828,'kumi','','Access-Reject','2019-09-01 13:48:07'),(837829,'kumi','','Access-Reject','2019-09-01 13:48:38'),(837830,'kumi','','Access-Reject','2019-09-01 13:49:09'),(837831,'kumi','','Access-Reject','2019-09-01 13:49:40'),(837832,'mfantsipim','','Access-Accept','2019-09-01 13:50:08'),(837833,'kumi','','Access-Reject','2019-09-01 13:50:12'),(837834,'kumi','','Access-Reject','2019-09-01 13:50:43'),(837835,'kumi','','Access-Reject','2019-09-01 13:51:14'),(837836,'kumi','','Access-Reject','2019-09-01 13:51:45'),(837837,'kumi','','Access-Reject','2019-09-01 13:52:16'),(837838,'kumi','','Access-Reject','2019-09-01 13:52:47'),(837839,'kumi','','Access-Reject','2019-09-01 13:53:18'),(837840,'kumi','','Access-Reject','2019-09-01 13:53:49'),(837841,'kumi','','Access-Reject','2019-09-01 13:54:20'),(837842,'kumi','','Access-Reject','2019-09-01 13:54:51'),(837843,'kumi','','Access-Reject','2019-09-01 13:55:22'),(837844,'kumi','','Access-Reject','2019-09-01 13:55:54'),(837845,'kumi','','Access-Reject','2019-09-01 13:56:25'),(837846,'kumi','','Access-Reject','2019-09-01 13:56:56'),(837847,'kumi','','Access-Reject','2019-09-01 13:57:27'),(837848,'kumi','','Access-Reject','2019-09-01 13:57:58'),(837849,'kumi','','Access-Reject','2019-09-01 13:58:29'),(837850,'kumi','','Access-Reject','2019-09-01 13:59:00'),(837851,'Canny','0xc3501b91027723016e149e1ec4a35ae319','Access-Reject','2019-09-01 13:59:09'),(837852,'kumi','','Access-Reject','2019-09-01 13:59:31'),(837853,'kumi','','Access-Reject','2019-09-01 14:00:02'),(837854,'kumi','','Access-Reject','2019-09-01 14:00:33'),(837855,'kumi','','Access-Reject','2019-09-01 14:01:04'),(837856,'kumi','','Access-Reject','2019-09-01 14:01:36'),(837857,'kumi','','Access-Reject','2019-09-01 14:02:07'),(837858,'kumi','','Access-Reject','2019-09-01 14:02:38'),(837859,'kumi','','Access-Reject','2019-09-01 14:03:09'),(837860,'kumi','','Access-Reject','2019-09-01 14:03:40'),(837861,'kumi','','Access-Reject','2019-09-01 14:04:11'),(837862,'kumi','','Access-Reject','2019-09-01 14:04:42'),(837863,'kumi','','Access-Reject','2019-09-01 14:05:13'),(837864,'kumi','','Access-Reject','2019-09-01 14:05:44'),(837865,'kumi','','Access-Reject','2019-09-01 14:06:15'),(837866,'kumi','','Access-Reject','2019-09-01 14:06:46'),(837867,'kumi','','Access-Reject','2019-09-01 14:07:18'),(837868,'kumi','','Access-Reject','2019-09-01 14:07:49'),(837869,'kumi','','Access-Reject','2019-09-01 14:08:20'),(837870,'kumi','','Access-Reject','2019-09-01 14:08:51'),(837871,'kumi','','Access-Reject','2019-09-01 14:09:22'),(837872,'kumi','','Access-Reject','2019-09-01 14:09:53'),(910229,'baduwa','','Access-Accept','2019-09-20 23:27:34'),(837874,'affiliation','','Access-Accept','2019-09-01 14:10:06'),(837875,'mfantsipim','','Access-Accept','2019-09-01 14:10:07'),(837876,'kumi','','Access-Reject','2019-09-01 14:10:24'),(837877,'cegrad','','Access-Accept','2019-09-01 14:10:37'),(837878,'kumi','','Access-Reject','2019-09-01 14:10:55'),(837879,'kumi','','Access-Reject','2019-09-01 14:11:26'),(837880,'kumi','','Access-Reject','2019-09-01 14:11:57'),(837881,'kumi','','Access-Reject','2019-09-01 14:12:28'),(837882,'kumi','','Access-Reject','2019-09-01 14:13:00'),(837883,'kumi','','Access-Reject','2019-09-01 14:13:31'),(837884,'ekpetis','','Access-Accept','2019-09-01 14:13:35'),(837885,'ekpetis','','Access-Accept','2019-09-01 14:13:40'),(837886,'kumi','','Access-Reject','2019-09-01 14:14:02'),(837887,'kumi','','Access-Reject','2019-09-01 14:14:33'),(837888,'kumi','','Access-Reject','2019-09-01 14:15:04'),(837889,'kumi','','Access-Reject','2019-09-01 14:15:35'),(837890,'kumi','','Access-Reject','2019-09-01 14:16:06'),(837891,'kumi','','Access-Reject','2019-09-01 14:16:37'),(837892,'kumi','','Access-Reject','2019-09-01 14:17:08'),(837893,'kumi','','Access-Reject','2019-09-01 14:17:39'),(837894,'kumi','','Access-Reject','2019-09-01 14:18:10'),(837895,'kumi','','Access-Reject','2019-09-01 14:18:42'),(837896,'kumi','','Access-Reject','2019-09-01 14:19:13'),(837897,'kumi','','Access-Reject','2019-09-01 14:19:44'),(837898,'kumi','','Access-Reject','2019-09-01 14:20:15'),(837899,'kumi','','Access-Reject','2019-09-01 14:20:46'),(837900,'kumi','','Access-Reject','2019-09-01 14:21:17'),(837901,'kumi','','Access-Reject','2019-09-01 14:21:48'),(837902,'kumi','','Access-Reject','2019-09-01 14:22:19'),(837903,'kumi','','Access-Reject','2019-09-01 14:22:50'),(837904,'kumi','','Access-Reject','2019-09-01 14:23:21'),(837905,'kumi','','Access-Reject','2019-09-01 14:23:52'),(837906,'kumi','','Access-Reject','2019-09-01 14:24:24'),(837907,'kumi','','Access-Reject','2019-09-01 14:24:55'),(837908,'SoNM','','Access-Accept','2019-09-01 14:25:05'),(837909,'kumi','','Access-Reject','2019-09-01 14:25:26'),(837910,'kumi','','Access-Reject','2019-09-01 14:25:57'),(837911,'kumi','','Access-Reject','2019-09-01 14:26:28'),(837912,'kumi','','Access-Reject','2019-09-01 14:26:59'),(837913,'kumi','','Access-Reject','2019-09-01 14:27:30'),(837914,'kumi','','Access-Reject','2019-09-01 14:28:01'),(837915,'kumi','','Access-Reject','2019-09-01 14:28:32'),(837916,'kumi','','Access-Reject','2019-09-01 14:29:03'),(837917,'kumi','','Access-Reject','2019-09-01 14:29:35'),(837918,'kumi','','Access-Reject','2019-09-01 14:30:06'),(837919,'mfantsipim','','Access-Accept','2019-09-01 14:30:08'),(837920,'kumi','','Access-Reject','2019-09-01 14:30:37'),(837921,'kumi','','Access-Reject','2019-09-01 14:31:08'),(837922,'kumi','','Access-Reject','2019-09-01 14:31:39'),(837923,'kumi','','Access-Reject','2019-09-01 14:32:10'),(837924,'kumi','','Access-Reject','2019-09-01 14:32:41'),(837925,'kumi','','Access-Reject','2019-09-01 14:33:12'),(837926,'kumi','','Access-Reject','2019-09-01 14:33:43'),(837927,'kumi','','Access-Reject','2019-09-01 14:34:14'),(837928,'kumi','','Access-Reject','2019-09-01 14:34:45'),(837929,'kumi','','Access-Reject','2019-09-01 14:35:17'),(837930,'kumi','','Access-Reject','2019-09-01 14:35:48'),(837931,'kumi','','Access-Reject','2019-09-01 14:36:19'),(837932,'kumi','','Access-Reject','2019-09-01 14:36:50'),(837933,'kumi','','Access-Reject','2019-09-01 14:37:21'),(837934,'kumi','','Access-Reject','2019-09-01 14:37:52'),(837935,'kumi','','Access-Reject','2019-09-01 14:38:23'),(837936,'kumi','','Access-Reject','2019-09-01 14:38:54'),(837937,'kumi','','Access-Reject','2019-09-01 14:39:25'),(837938,'kumi','','Access-Reject','2019-09-01 14:39:56'),(837939,'kumi','','Access-Reject','2019-09-01 14:40:27'),(837940,'kumi','','Access-Reject','2019-09-01 14:40:59'),(837941,'kumi','','Access-Reject','2019-09-01 14:41:30'),(837942,'kumi','','Access-Reject','2019-09-01 14:42:01'),(837943,'kumi','','Access-Reject','2019-09-01 14:42:32'),(837944,'kumi','','Access-Reject','2019-09-01 14:43:03'),(837945,'kumi','','Access-Reject','2019-09-01 14:43:34'),(837946,'kumi','','Access-Reject','2019-09-01 14:44:05'),(837947,'kumi','','Access-Reject','2019-09-01 14:44:36'),(837948,'kumi','','Access-Reject','2019-09-01 14:45:07'),(837949,'kumi','','Access-Reject','2019-09-01 14:45:38'),(837950,'kumi','','Access-Reject','2019-09-01 14:46:09'),(837951,'kumi','','Access-Reject','2019-09-01 14:46:41'),(837952,'kumi','','Access-Reject','2019-09-01 14:47:12'),(837953,'kumi','','Access-Reject','2019-09-01 14:47:43'),(837954,'kumi','','Access-Reject','2019-09-01 14:48:14'),(837955,'kumi','','Access-Reject','2019-09-01 14:48:45'),(837956,'kumi','','Access-Reject','2019-09-01 14:49:16'),(837957,'kumi','','Access-Reject','2019-09-01 14:49:47'),(837958,'mfantsipim','','Access-Accept','2019-09-01 14:50:08'),(837959,'kumi','','Access-Reject','2019-09-01 14:50:18'),(837960,'kumi','','Access-Reject','2019-09-01 14:50:49'),(837961,'kumi','','Access-Reject','2019-09-01 14:51:21'),(837962,'kumi','','Access-Reject','2019-09-01 14:51:52'),(837963,'kumi','','Access-Reject','2019-09-01 14:52:23'),(837964,'kumi','','Access-Reject','2019-09-01 14:52:54'),(837965,'kumi','','Access-Reject','2019-09-01 14:53:25'),(837966,'kumi','','Access-Reject','2019-09-01 14:53:56'),(837967,'kumi','','Access-Reject','2019-09-01 14:54:27'),(837968,'kumi','','Access-Reject','2019-09-01 14:54:58'),(837969,'kumi','','Access-Reject','2019-09-01 14:55:29'),(837970,'kumi','','Access-Reject','2019-09-01 14:56:00'),(837971,'kumi','','Access-Reject','2019-09-01 14:56:31'),(837972,'kumi','','Access-Reject','2019-09-01 14:57:03'),(837973,'kumi','','Access-Reject','2019-09-01 14:57:34'),(837974,'kumi','','Access-Reject','2019-09-01 14:58:05'),(837975,'kumi','','Access-Reject','2019-09-01 14:58:36'),(837976,'kumi','','Access-Reject','2019-09-01 14:59:07'),(837977,'kumi','','Access-Reject','2019-09-01 14:59:38'),(837978,'kumi','','Access-Reject','2019-09-01 15:00:09'),(837979,'kumi','','Access-Reject','2019-09-01 15:00:40'),(837980,'kumi','','Access-Reject','2019-09-01 15:01:11'),(837981,'kumi','','Access-Reject','2019-09-01 15:01:45'),(837982,'kumi','','Access-Reject','2019-09-01 15:02:13'),(837983,'kumi','','Access-Reject','2019-09-01 15:02:45'),(837984,'kumi','','Access-Reject','2019-09-01 15:03:16'),(837985,'kumi','','Access-Reject','2019-09-01 15:03:47'),(837986,'kumi','','Access-Reject','2019-09-01 15:04:18'),(837987,'kumi','','Access-Reject','2019-09-01 15:04:49'),(837988,'kumi','','Access-Reject','2019-09-01 15:05:20'),(837989,'kumi','','Access-Reject','2019-09-01 15:05:51'),(837990,'kumi','','Access-Reject','2019-09-01 15:06:22'),(837991,'kumi','','Access-Reject','2019-09-01 15:06:53'),(837992,'kumi','','Access-Reject','2019-09-01 15:07:24'),(837993,'kumi','','Access-Reject','2019-09-01 15:07:55'),(837994,'kumi','','Access-Reject','2019-09-01 15:08:27'),(837995,'kumi','','Access-Reject','2019-09-01 15:08:58'),(837996,'kumi','','Access-Reject','2019-09-01 15:09:29'),(837997,'kumi','','Access-Reject','2019-09-01 15:10:00'),(837998,'britwums','','Access-Accept','2019-09-01 15:10:02'),(837999,'mfantsipim','','Access-Accept','2019-09-01 15:10:08'),(838000,'kumi','','Access-Reject','2019-09-01 15:10:31'),(838001,'kumi','','Access-Reject','2019-09-01 15:11:02'),(838002,'kumi','','Access-Reject','2019-09-01 15:11:33'),(838003,'kumi','','Access-Reject','2019-09-01 15:12:04'),(838004,'kumi','','Access-Reject','2019-09-01 15:12:35'),(838005,'kumi','','Access-Reject','2019-09-01 15:13:06'),(838006,'kumi','','Access-Reject','2019-09-01 15:13:37'),(838007,'kumi','','Access-Reject','2019-09-01 15:14:09'),(838008,'kumi','','Access-Reject','2019-09-01 15:14:40'),(838009,'kumi','','Access-Reject','2019-09-01 15:15:11'),(838010,'kumi','','Access-Reject','2019-09-01 15:15:42'),(838011,'kumi','','Access-Reject','2019-09-01 15:16:13'),(838012,'kumi','','Access-Reject','2019-09-01 15:16:44'),(838013,'kumi','','Access-Reject','2019-09-01 15:17:15'),(838014,'kumi','','Access-Reject','2019-09-01 15:17:46'),(838015,'kumi','','Access-Reject','2019-09-01 15:18:17'),(838016,'kumi','','Access-Reject','2019-09-01 15:18:48'),(838017,'kumi','','Access-Reject','2019-09-01 15:19:19'),(838018,'kumi','','Access-Reject','2019-09-01 15:19:51'),(838019,'kumi','','Access-Reject','2019-09-01 15:20:22'),(838020,'kumi','','Access-Reject','2019-09-01 15:20:53'),(838021,'kumi','','Access-Reject','2019-09-01 15:21:24'),(838022,'kumi','','Access-Reject','2019-09-01 15:21:55'),(838023,'kumi','','Access-Reject','2019-09-01 15:22:26'),(838024,'kumi','','Access-Reject','2019-09-01 15:22:57'),(838025,'kumi','','Access-Reject','2019-09-01 15:23:28'),(838026,'kumi','','Access-Reject','2019-09-01 15:23:59'),(838027,'kumi','','Access-Reject','2019-09-01 15:24:30'),(838028,'kumi','','Access-Reject','2019-09-01 15:25:01'),(838029,'kumi','','Access-Reject','2019-09-01 15:25:33'),(838030,'kumi','','Access-Reject','2019-09-01 15:26:04'),(838031,'kumi','','Access-Reject','2019-09-01 15:26:35'),(838032,'kumi','','Access-Reject','2019-09-01 15:27:06'),(838033,'kumi','','Access-Reject','2019-09-01 15:27:37'),(838034,'kumi','','Access-Reject','2019-09-01 15:28:08'),(838035,'kumi','','Access-Reject','2019-09-01 15:28:39'),(838036,'kumi','','Access-Reject','2019-09-01 15:29:10'),(838037,'kumi','','Access-Reject','2019-09-01 15:29:41'),(838038,'mfantsipim','','Access-Accept','2019-09-01 15:30:08'),(838039,'kumi','','Access-Reject','2019-09-01 15:30:12'),(838040,'kumi','','Access-Reject','2019-09-01 15:30:43'),(838041,'kumi','','Access-Reject','2019-09-01 15:31:15'),(838042,'kumi','','Access-Reject','2019-09-01 15:31:46'),(838043,'kumi','','Access-Reject','2019-09-01 15:32:48'),(838044,'kumi','','Access-Reject','2019-09-01 15:33:19'),(838045,'kumi','','Access-Reject','2019-09-01 15:33:50'),(838046,'kumi','','Access-Reject','2019-09-01 15:34:21'),(838047,'kumi','','Access-Reject','2019-09-01 15:34:52'),(838048,'kumi','','Access-Reject','2019-09-01 15:35:23'),(838049,'kumi','','Access-Reject','2019-09-01 15:35:54'),(838050,'kumi','','Access-Reject','2019-09-01 15:36:25'),(838051,'kumi','','Access-Reject','2019-09-01 15:36:57'),(838052,'kumi','','Access-Reject','2019-09-01 15:37:28'),(838053,'kumi','','Access-Reject','2019-09-01 15:37:59'),(838054,'kumi','','Access-Reject','2019-09-01 15:38:30'),(838055,'kumi','','Access-Reject','2019-09-01 15:39:01'),(838056,'kumi','','Access-Reject','2019-09-01 15:39:32'),(838057,'kumi','','Access-Reject','2019-09-01 15:40:03'),(838058,'kumi','','Access-Reject','2019-09-01 15:40:34'),(838059,'kumi','','Access-Reject','2019-09-01 15:41:05'),(838060,'kumi','','Access-Reject','2019-09-01 15:41:36'),(838061,'kumi','','Access-Reject','2019-09-01 15:42:08'),(838062,'kumi','','Access-Reject','2019-09-01 15:42:39'),(838063,'kumi','','Access-Reject','2019-09-01 15:43:10'),(838064,'kumi','','Access-Reject','2019-09-01 15:43:41'),(838065,'kumi','','Access-Reject','2019-09-01 15:44:12'),(838066,'kumi','','Access-Reject','2019-09-01 15:44:43'),(838067,'kumi','','Access-Reject','2019-09-01 15:45:14'),(838068,'pempamsie','','Access-Accept','2019-09-01 15:45:42'),(838069,'kumi','','Access-Reject','2019-09-01 15:45:45'),(838070,'kumi','','Access-Reject','2019-09-01 15:46:16'),(838071,'kumi','','Access-Reject','2019-09-01 15:46:47'),(838072,'kumi','','Access-Reject','2019-09-01 15:47:18'),(838073,'kumi','','Access-Reject','2019-09-01 15:47:50'),(838074,'kumi','','Access-Reject','2019-09-01 15:48:21'),(838075,'kumi','','Access-Reject','2019-09-01 15:48:52'),(838076,'kumi','','Access-Reject','2019-09-01 15:49:28'),(838077,'kumi','','Access-Reject','2019-09-01 15:49:54'),(838078,'mfantsipim','','Access-Accept','2019-09-01 15:50:08'),(838079,'kumi','','Access-Reject','2019-09-01 15:50:25'),(838080,'kumi','','Access-Reject','2019-09-01 15:50:56'),(838081,'kumi','','Access-Reject','2019-09-01 15:51:27'),(838082,'kumi','','Access-Reject','2019-09-01 15:51:58'),(838083,'kumi','','Access-Reject','2019-09-01 15:52:29'),(838084,'kumi','','Access-Reject','2019-09-01 15:53:01'),(838085,'kumi','','Access-Reject','2019-09-01 15:53:32'),(838086,'kumi','','Access-Reject','2019-09-01 15:54:03'),(838087,'kumi','','Access-Reject','2019-09-01 15:54:34'),(838088,'kumi','','Access-Reject','2019-09-01 15:55:05'),(838089,'kumi','','Access-Reject','2019-09-01 15:55:36'),(838090,'kumi','','Access-Reject','2019-09-01 15:56:07'),(838091,'kumi','','Access-Reject','2019-09-01 15:56:38'),(838092,'kumi','','Access-Reject','2019-09-01 15:57:09'),(838093,'kumi','','Access-Reject','2019-09-01 15:57:40'),(838094,'kumi','','Access-Reject','2019-09-01 15:58:11'),(838095,'kumi','','Access-Reject','2019-09-01 15:58:43'),(838096,'kumi','','Access-Reject','2019-09-01 15:59:14'),(838097,'kumi','','Access-Reject','2019-09-01 15:59:45'),(838098,'amanful','','Access-Accept','2019-09-01 16:00:02'),(838099,'kumi','','Access-Reject','2019-09-01 16:00:16'),(838100,'kumi','','Access-Reject','2019-09-01 16:00:47'),(838101,'kumi','','Access-Reject','2019-09-01 16:01:18'),(838102,'kumi','','Access-Reject','2019-09-01 16:01:49'),(838103,'kumi','','Access-Reject','2019-09-01 16:02:20'),(838104,'kumi','','Access-Reject','2019-09-01 16:02:51'),(838105,'kumi','','Access-Reject','2019-09-01 16:03:22'),(838106,'kumi','','Access-Reject','2019-09-01 16:03:53'),(838107,'kumi','','Access-Reject','2019-09-01 16:04:25'),(838108,'kumi','','Access-Reject','2019-09-01 16:04:56'),(838109,'kumi','','Access-Reject','2019-09-01 16:05:27'),(838110,'kumi','','Access-Reject','2019-09-01 16:05:58'),(838111,'kumi','','Access-Reject','2019-09-01 16:06:29'),(838112,'kumi','','Access-Reject','2019-09-01 16:07:00'),(838113,'kumi','','Access-Reject','2019-09-01 16:07:31'),(838114,'kumi','','Access-Reject','2019-09-01 16:08:02'),(838115,'kumi','','Access-Reject','2019-09-01 16:08:33'),(838116,'kumi','','Access-Reject','2019-09-01 16:09:04'),(838117,'kumi','','Access-Reject','2019-09-01 16:09:36'),(910228,'baduwa','','Access-Accept','2019-09-20 22:27:34'),(838119,'affiliation','','Access-Accept','2019-09-01 16:10:06'),(838120,'kumi','','Access-Reject','2019-09-01 16:10:07'),(838121,'mfantsipim','','Access-Accept','2019-09-01 16:10:08'),(838122,'cegrad','','Access-Accept','2019-09-01 16:10:37'),(838123,'kumi','','Access-Reject','2019-09-01 16:10:38'),(838124,'kumi','','Access-Reject','2019-09-01 16:11:09'),(838125,'kumi','','Access-Reject','2019-09-01 16:11:40'),(838126,'kumi','','Access-Reject','2019-09-01 16:12:11'),(838127,'kumi','','Access-Reject','2019-09-01 16:12:42'),(838128,'kumi','','Access-Reject','2019-09-01 16:13:13'),(838129,'kumi','','Access-Reject','2019-09-01 16:13:44'),(838130,'kumi','','Access-Reject','2019-09-01 16:14:15'),(838131,'kumi','','Access-Reject','2019-09-01 16:14:46'),(838132,'kumi','','Access-Reject','2019-09-01 16:15:18'),(838133,'kumi','','Access-Reject','2019-09-01 16:15:49'),(838134,'kumi','','Access-Reject','2019-09-01 16:16:20'),(838135,'kumi','','Access-Reject','2019-09-01 16:16:51'),(838136,'kumi','','Access-Reject','2019-09-01 16:17:22'),(838137,'kumi','','Access-Reject','2019-09-01 16:17:53'),(838138,'kumi','','Access-Reject','2019-09-01 16:18:24'),(838139,'kumi','','Access-Reject','2019-09-01 16:18:55'),(838140,'kumi','','Access-Reject','2019-09-01 16:19:26'),(838141,'kumi','','Access-Reject','2019-09-01 16:19:57'),(838142,'kumi','','Access-Reject','2019-09-01 16:20:29'),(838143,'kumi','','Access-Reject','2019-09-01 16:21:00'),(838144,'kumi','','Access-Reject','2019-09-01 16:21:31'),(838145,'kumi','','Access-Reject','2019-09-01 16:22:02'),(838146,'kumi','','Access-Reject','2019-09-01 16:22:33'),(838147,'kumi','','Access-Reject','2019-09-01 16:23:04'),(838148,'kumi','','Access-Reject','2019-09-01 16:23:35'),(838149,'kumi','','Access-Reject','2019-09-01 16:24:06'),(838150,'kumi','','Access-Reject','2019-09-01 16:24:37'),(838151,'SoNM','','Access-Accept','2019-09-01 16:25:05'),(838152,'kumi','','Access-Reject','2019-09-01 16:25:08'),(838153,'kumi','','Access-Reject','2019-09-01 16:25:39'),(838154,'kumi','','Access-Reject','2019-09-01 16:26:11'),(838155,'kumi','','Access-Reject','2019-09-01 16:26:42'),(838156,'kumi','','Access-Reject','2019-09-01 16:27:13'),(838157,'kumi','','Access-Reject','2019-09-01 16:27:44'),(838158,'kumi','','Access-Reject','2019-09-01 16:28:15'),(838159,'kumi','','Access-Reject','2019-09-01 16:28:46'),(838160,'kumi','','Access-Reject','2019-09-01 16:29:17'),(838161,'kumi','','Access-Reject','2019-09-01 16:29:48'),(838162,'mfantsipim','','Access-Accept','2019-09-01 16:30:08'),(838163,'kumi','','Access-Reject','2019-09-01 16:30:19'),(838164,'kumi','','Access-Reject','2019-09-01 16:30:50'),(838165,'kumi','','Access-Reject','2019-09-01 16:31:21'),(838166,'kumi','','Access-Reject','2019-09-01 16:31:53'),(838167,'kumi','','Access-Reject','2019-09-01 16:32:24'),(838168,'kumi','','Access-Reject','2019-09-01 16:32:55'),(838169,'kumi','','Access-Reject','2019-09-01 16:33:26'),(838170,'kumi','','Access-Reject','2019-09-01 16:34:02'),(838171,'kumi','','Access-Reject','2019-09-01 16:34:28'),(838172,'kumi','','Access-Reject','2019-09-01 16:34:59'),(838173,'kumi','','Access-Reject','2019-09-01 16:35:30'),(838174,'kumi','','Access-Reject','2019-09-01 16:36:01'),(838175,'kumi','','Access-Reject','2019-09-01 16:36:32'),(838176,'kumi','','Access-Reject','2019-09-01 16:37:03'),(838177,'kumi','','Access-Reject','2019-09-01 16:37:35'),(838178,'kumi','','Access-Reject','2019-09-01 16:38:06'),(838179,'kumi','','Access-Reject','2019-09-01 16:38:37'),(838180,'kumi','','Access-Reject','2019-09-01 16:39:08'),(838181,'kumi','','Access-Reject','2019-09-01 16:39:39'),(838182,'kumi','','Access-Reject','2019-09-01 16:40:10'),(838183,'kumi','','Access-Reject','2019-09-01 16:40:41'),(838184,'kumi','','Access-Reject','2019-09-01 16:41:12'),(838185,'kumi','','Access-Reject','2019-09-01 16:41:43'),(838186,'kumi','','Access-Reject','2019-09-01 16:42:14'),(838187,'kumi','','Access-Reject','2019-09-01 16:42:46'),(838188,'kumi','','Access-Reject','2019-09-01 16:43:17'),(838189,'kumi','','Access-Reject','2019-09-01 16:43:48'),(838190,'kumi','','Access-Reject','2019-09-01 16:44:19'),(838191,'kumi','','Access-Reject','2019-09-01 16:44:50'),(838192,'kumi','','Access-Reject','2019-09-01 16:45:21'),(838193,'kumi','','Access-Reject','2019-09-01 16:45:52'),(838194,'kumi','','Access-Reject','2019-09-01 16:46:23'),(838195,'kumi','','Access-Reject','2019-09-01 16:46:54'),(838196,'kumi','','Access-Reject','2019-09-01 16:47:25'),(838197,'kumi','','Access-Reject','2019-09-01 16:47:57'),(838198,'kumi','','Access-Reject','2019-09-01 16:48:28'),(838199,'kumi','','Access-Reject','2019-09-01 16:48:59'),(838200,'kumi','','Access-Reject','2019-09-01 16:49:30'),(838201,'kumi','','Access-Reject','2019-09-01 16:50:01'),(838202,'mfantsipim','','Access-Accept','2019-09-01 16:50:08'),(838203,'kumi','','Access-Reject','2019-09-01 16:50:32'),(838204,'kumi','','Access-Reject','2019-09-01 16:51:03'),(838205,'kumi','','Access-Reject','2019-09-01 16:51:34'),(838206,'kumi','','Access-Reject','2019-09-01 16:52:05'),(838207,'kumi','','Access-Reject','2019-09-01 16:52:36'),(838208,'kumi','','Access-Reject','2019-09-01 16:53:07'),(838209,'kumi','','Access-Reject','2019-09-01 16:53:39'),(838210,'kumi','','Access-Reject','2019-09-01 16:54:10'),(838211,'kumi','','Access-Reject','2019-09-01 16:54:41'),(838212,'kumi','','Access-Reject','2019-09-01 16:55:12'),(838213,'kumi','','Access-Reject','2019-09-01 16:55:43'),(838214,'kumi','','Access-Reject','2019-09-01 16:56:14'),(838215,'kumi','','Access-Reject','2019-09-01 16:56:45'),(838216,'kumi','','Access-Reject','2019-09-01 16:57:16'),(838217,'kumi','','Access-Reject','2019-09-01 16:57:47'),(838218,'kumi','','Access-Reject','2019-09-01 16:58:18'),(838219,'kumi','','Access-Reject','2019-09-01 16:58:49'),(838220,'kumi','','Access-Reject','2019-09-01 16:59:20'),(838221,'kumi','','Access-Reject','2019-09-01 16:59:52'),(838222,'kumi','','Access-Reject','2019-09-01 17:00:23'),(838223,'kumi','','Access-Reject','2019-09-01 17:00:54'),(838224,'kumi','','Access-Reject','2019-09-01 17:01:25'),(838225,'kumi','','Access-Reject','2019-09-01 17:01:56'),(838226,'kumi','','Access-Reject','2019-09-01 17:02:27'),(838227,'kumi','','Access-Reject','2019-09-01 17:02:58'),(838228,'kumi','','Access-Reject','2019-09-01 17:03:29'),(838229,'kumi','','Access-Reject','2019-09-01 17:04:00'),(838230,'kumi','','Access-Reject','2019-09-01 17:04:31'),(838231,'kumi','','Access-Reject','2019-09-01 17:05:03'),(838232,'kumi','','Access-Reject','2019-09-01 17:05:34'),(838233,'kumi','','Access-Reject','2019-09-01 17:06:05'),(838234,'kumi','','Access-Reject','2019-09-01 17:06:36'),(838235,'kumi','','Access-Reject','2019-09-01 17:07:07'),(838236,'kumi','','Access-Reject','2019-09-01 17:07:38'),(838237,'kumi','','Access-Reject','2019-09-01 17:08:09'),(838238,'kumi','','Access-Reject','2019-09-01 17:08:40'),(838239,'kumi','','Access-Reject','2019-09-01 17:09:11'),(838240,'kumi','','Access-Reject','2019-09-01 17:09:42'),(838241,'mfantsipim','','Access-Accept','2019-09-01 17:10:08'),(838242,'kumi','','Access-Reject','2019-09-01 17:10:14'),(838243,'kumi','','Access-Reject','2019-09-01 17:10:45'),(838244,'kumi','','Access-Reject','2019-09-01 17:11:16'),(838245,'kumi','','Access-Reject','2019-09-01 17:11:47'),(838246,'kumi','','Access-Reject','2019-09-01 17:12:18'),(838247,'kumi','','Access-Reject','2019-09-01 17:12:49'),(838248,'kumi','','Access-Reject','2019-09-01 17:13:20'),(838249,'kumi','','Access-Reject','2019-09-01 17:13:51'),(838250,'kumi','','Access-Reject','2019-09-01 17:14:22'),(838251,'kumi','','Access-Reject','2019-09-01 17:14:53'),(838252,'kumi','','Access-Reject','2019-09-01 17:15:24'),(838253,'kumi','','Access-Reject','2019-09-01 17:15:56'),(838254,'kumi','','Access-Reject','2019-09-01 17:16:27'),(838255,'Albert','0x5cb8415920313a79e14dc3c38cb8ed4d7f','Access-Reject','2019-09-01 17:16:45'),(838256,'kumi','','Access-Reject','2019-09-01 17:16:58'),(838257,'kumi','','Access-Reject','2019-09-01 17:17:29'),(838258,'kumi','','Access-Reject','2019-09-01 17:18:00'),(838259,'kumi','','Access-Reject','2019-09-01 17:18:31'),(838260,'kumi','','Access-Reject','2019-09-01 17:19:02'),(838261,'kumi','','Access-Reject','2019-09-01 17:19:33'),(838262,'akuure wisdom','0xdd5a879ba68e52dca20d942d9a9486d5bd','Access-Reject','2019-09-01 17:19:38'),(838263,'kumi','','Access-Reject','2019-09-01 17:20:04'),(838264,'kumi','','Access-Reject','2019-09-01 17:20:35'),(838265,'kumi','','Access-Reject','2019-09-01 17:21:06'),(838266,'kumi','','Access-Reject','2019-09-01 17:21:38'),(838267,'kumi','','Access-Reject','2019-09-01 17:22:09'),(838268,'kumi','','Access-Reject','2019-09-01 17:23:13'),(838269,'kumi','','Access-Reject','2019-09-01 17:23:42'),(838270,'kumi','','Access-Reject','2019-09-01 17:24:13'),(838271,'kumi','','Access-Reject','2019-09-01 17:24:44'),(838272,'kumi','','Access-Reject','2019-09-01 17:25:15'),(838273,'kumi','','Access-Reject','2019-09-01 17:25:46'),(838274,'kumi','','Access-Reject','2019-09-01 17:26:17'),(838275,'kumi','','Access-Reject','2019-09-01 17:26:49'),(838276,'kumi','','Access-Reject','2019-09-01 17:27:25'),(838277,'kumi','','Access-Reject','2019-09-01 17:27:54'),(838278,'kumi','','Access-Reject','2019-09-01 17:28:54'),(838279,'kumi','','Access-Reject','2019-09-01 17:29:25'),(838280,'mfantsipim','','Access-Accept','2019-09-01 17:30:23'),(838281,'kumi','','Access-Reject','2019-09-01 17:30:27'),(838282,'kumi','','Access-Reject','2019-09-01 17:30:58'),(838283,'kumi','','Access-Reject','2019-09-01 17:31:29'),(920520,'capitalhill','','Access-Accept','2019-11-02 15:40:03'),(838285,'kumi','','Access-Reject','2019-09-01 17:32:00'),(838286,'kumi','','Access-Reject','2019-09-01 17:32:31'),(838287,'kumi','','Access-Reject','2019-09-01 17:33:02'),(838288,'kumi','','Access-Reject','2019-09-01 17:33:34'),(910227,'SoNM','','Access-Accept','2019-09-20 22:25:01'),(838290,'kumi','','Access-Reject','2019-09-01 17:34:05'),(838291,'kumi','','Access-Reject','2019-09-01 17:34:36'),(838292,'kumi','','Access-Reject','2019-09-01 17:35:07'),(838293,'kumi','','Access-Reject','2019-09-01 17:35:38'),(838294,'kumi','','Access-Reject','2019-09-01 17:36:09'),(838295,'kumi','','Access-Reject','2019-09-01 17:36:40'),(838296,'kumi','','Access-Reject','2019-09-01 17:37:11'),(838297,'kumi','','Access-Reject','2019-09-01 17:37:42'),(920519,'src_hostel','','Access-Accept','2019-11-02 15:35:02'),(838299,'kumi','','Access-Reject','2019-09-01 17:38:13'),(838300,'kumi','','Access-Reject','2019-09-01 17:38:44'),(838301,'kumi','','Access-Reject','2019-09-01 17:39:16'),(838302,'kumi','','Access-Reject','2019-09-01 17:40:18'),(838303,'kumi','','Access-Reject','2019-09-01 17:40:49'),(838304,'kumi','','Access-Reject','2019-09-01 17:41:20'),(838305,'kumi','','Access-Reject','2019-09-01 17:41:51'),(838306,'kumi','','Access-Reject','2019-09-01 17:42:22'),(838307,'kumi','','Access-Reject','2019-09-01 17:42:53'),(838308,'kumi','','Access-Reject','2019-09-01 17:43:24'),(838309,'kumi','','Access-Reject','2019-09-01 17:43:56'),(838310,'kumi','','Access-Reject','2019-09-01 17:44:27'),(838311,'kumi','','Access-Reject','2019-09-01 17:44:58'),(838312,'kumi','','Access-Reject','2019-09-01 17:45:29'),(838313,'kumi','','Access-Reject','2019-09-01 17:46:00'),(838314,'kumi','','Access-Reject','2019-09-01 17:46:31'),(838315,'kumi','','Access-Reject','2019-09-01 17:47:02'),(838316,'kumi','','Access-Reject','2019-09-01 17:47:33'),(838317,'kumi','','Access-Reject','2019-09-01 17:48:04'),(838318,'kumi','','Access-Reject','2019-09-01 17:48:35'),(838319,'kumi','','Access-Reject','2019-09-01 17:49:06'),(838320,'kumi','','Access-Reject','2019-09-01 17:49:38'),(838321,'mfantsipim','','Access-Accept','2019-09-01 17:50:08'),(838322,'kumi','','Access-Reject','2019-09-01 17:50:09'),(838323,'kumi','','Access-Reject','2019-09-01 17:50:40'),(838324,'kumi','','Access-Reject','2019-09-01 17:51:11'),(838325,'kumi','','Access-Reject','2019-09-01 17:51:42'),(838326,'kumi','','Access-Reject','2019-09-01 17:52:13'),(838327,'kumi','','Access-Reject','2019-09-01 17:52:44'),(838328,'kumi','','Access-Reject','2019-09-01 17:53:15'),(838329,'kumi','','Access-Reject','2019-09-01 17:53:46'),(838330,'kumi','','Access-Reject','2019-09-01 17:54:17'),(838331,'kumi','','Access-Reject','2019-09-01 17:54:48'),(838332,'kumi','','Access-Reject','2019-09-01 17:55:19'),(838333,'kumi','','Access-Reject','2019-09-01 17:55:51'),(838334,'kumi','','Access-Reject','2019-09-01 17:56:22'),(838335,'kumi','','Access-Reject','2019-09-01 17:56:53'),(838336,'kumi','','Access-Reject','2019-09-01 17:57:24'),(838337,'kumi','','Access-Reject','2019-09-01 17:57:55'),(838338,'ekpetis','','Access-Accept','2019-09-01 17:58:04'),(838339,'ekpetis','','Access-Accept','2019-09-01 17:58:12'),(838340,'kumi','','Access-Reject','2019-09-01 17:58:26'),(838341,'kumi','','Access-Reject','2019-09-01 17:58:57'),(838342,'kumi','','Access-Reject','2019-09-01 17:59:28'),(838343,'kumi','','Access-Reject','2019-09-01 17:59:59'),(838344,'kumi','','Access-Reject','2019-09-01 18:00:30'),(838345,'kumi','','Access-Reject','2019-09-01 18:01:01'),(838346,'kumi','','Access-Reject','2019-09-01 18:01:33'),(838347,'kumi','','Access-Reject','2019-09-01 18:02:04'),(838348,'kumi','','Access-Reject','2019-09-01 18:02:35'),(838349,'kumi','','Access-Reject','2019-09-01 18:03:06'),(838350,'kumi','','Access-Reject','2019-09-01 18:03:37'),(838351,'kumi','','Access-Reject','2019-09-01 18:04:08'),(838352,'kumi','','Access-Reject','2019-09-01 18:04:39'),(838353,'kumi','','Access-Reject','2019-09-01 18:05:10'),(838354,'kumi','','Access-Reject','2019-09-01 18:05:41'),(838355,'pempamsie','','Access-Accept','2019-09-01 18:05:42'),(838356,'kumi','','Access-Reject','2019-09-01 18:06:12'),(838357,'kumi','','Access-Reject','2019-09-01 18:06:43'),(838358,'kumi','','Access-Reject','2019-09-01 18:07:15'),(838359,'kumi','','Access-Reject','2019-09-01 18:07:46'),(838360,'kumi','','Access-Reject','2019-09-01 18:08:17'),(838361,'kumi','','Access-Reject','2019-09-01 18:08:48'),(838362,'kumi','','Access-Reject','2019-09-01 18:09:19'),(838363,'kumi','','Access-Reject','2019-09-01 18:09:50'),(838364,'affiliation','','Access-Accept','2019-09-01 18:10:06'),(910226,'cegrad','','Access-Accept','2019-09-20 22:10:06'),(838366,'mfantsipim','','Access-Accept','2019-09-01 18:10:08'),(838367,'kumi','','Access-Reject','2019-09-01 18:10:21'),(838368,'cegrad','','Access-Accept','2019-09-01 18:10:37'),(838369,'kumi','','Access-Reject','2019-09-01 18:10:52'),(838370,'kumi','','Access-Reject','2019-09-01 18:11:23'),(838371,'kumi','','Access-Reject','2019-09-01 18:11:54'),(838372,'kumi','','Access-Reject','2019-09-01 18:12:26'),(838373,'kumi','','Access-Reject','2019-09-01 18:12:57'),(838374,'kumi','','Access-Reject','2019-09-01 18:13:28'),(838375,'kumi','','Access-Reject','2019-09-01 18:13:59'),(838376,'kumi','','Access-Reject','2019-09-01 18:14:30'),(838377,'kumi','','Access-Reject','2019-09-01 18:15:01'),(838378,'kumi','','Access-Reject','2019-09-01 18:15:32'),(838379,'kumi','','Access-Reject','2019-09-01 18:16:03'),(838380,'kumi','','Access-Reject','2019-09-01 18:16:34'),(838381,'kumi','','Access-Reject','2019-09-01 18:17:05'),(838382,'kumi','','Access-Reject','2019-09-01 18:17:36'),(838383,'kumi','','Access-Reject','2019-09-01 18:18:08'),(838384,'kumi','','Access-Reject','2019-09-01 18:18:39'),(838385,'kumi','','Access-Reject','2019-09-01 18:19:10'),(838386,'kumi','','Access-Reject','2019-09-01 18:19:41'),(838387,'kumi','','Access-Reject','2019-09-01 18:20:12'),(838388,'kumi','','Access-Reject','2019-09-01 18:20:43'),(838389,'kumi','','Access-Reject','2019-09-01 18:21:14'),(838390,'kumi','','Access-Reject','2019-09-01 18:21:45'),(838391,'kumi','','Access-Reject','2019-09-01 18:22:16'),(838392,'kumi','','Access-Reject','2019-09-01 18:22:47'),(838393,'kumi','','Access-Reject','2019-09-01 18:23:19'),(838394,'kumi','','Access-Reject','2019-09-01 18:23:50'),(838395,'kumi','','Access-Reject','2019-09-01 18:24:21'),(838396,'kumi','','Access-Reject','2019-09-01 18:24:52'),(838397,'SoNM','','Access-Accept','2019-09-01 18:25:05'),(838398,'kumi','','Access-Reject','2019-09-01 18:25:23'),(838399,'kumi','','Access-Reject','2019-09-01 18:25:54'),(838400,'kumi','','Access-Reject','2019-09-01 18:26:25'),(838401,'kumi','','Access-Reject','2019-09-01 18:26:56'),(838402,'kumi','','Access-Reject','2019-09-01 18:27:27'),(838403,'kumi','','Access-Reject','2019-09-01 18:27:58'),(838404,'kumi','','Access-Reject','2019-09-01 18:28:29'),(838405,'kumi','','Access-Reject','2019-09-01 18:29:01'),(838406,'kumi','','Access-Reject','2019-09-01 18:29:32'),(838407,'kumi','','Access-Reject','2019-09-01 18:30:03'),(838408,'mfantsipim','','Access-Accept','2019-09-01 18:30:08'),(838409,'kumi','','Access-Reject','2019-09-01 18:30:34'),(838410,'kumi','','Access-Reject','2019-09-01 18:31:05'),(838411,'kumi','','Access-Reject','2019-09-01 18:31:36'),(838412,'kumi','','Access-Reject','2019-09-01 18:32:07'),(838413,'kumi','','Access-Reject','2019-09-01 18:32:38'),(838414,'kumi','','Access-Reject','2019-09-01 18:33:09'),(838415,'kumi','','Access-Reject','2019-09-01 18:33:40'),(838416,'kumi','','Access-Reject','2019-09-01 18:34:11'),(838417,'kumi','','Access-Reject','2019-09-01 18:34:43'),(838418,'kumi','','Access-Reject','2019-09-01 18:35:14'),(838419,'kumi','','Access-Reject','2019-09-01 18:35:45'),(838420,'kumi','','Access-Reject','2019-09-01 18:36:16'),(838421,'kumi','','Access-Reject','2019-09-01 18:36:47'),(838422,'kumi','','Access-Reject','2019-09-01 18:37:18'),(838423,'kumi','','Access-Reject','2019-09-01 18:37:49'),(838424,'kumi','','Access-Reject','2019-09-01 18:38:20'),(838425,'kumi','','Access-Reject','2019-09-01 18:38:51'),(838426,'kumi','','Access-Reject','2019-09-01 18:39:22'),(838427,'kumi','','Access-Reject','2019-09-01 18:39:53'),(838428,'kumi','','Access-Reject','2019-09-01 18:40:25'),(838429,'kumi','','Access-Reject','2019-09-01 18:40:56'),(838430,'kumi','','Access-Reject','2019-09-01 18:41:27'),(838431,'kumi','','Access-Reject','2019-09-01 18:41:58'),(838432,'kumi','','Access-Reject','2019-09-01 18:42:29'),(838433,'kumi','','Access-Reject','2019-09-01 18:43:00'),(838434,'kumi','','Access-Reject','2019-09-01 18:43:31'),(838435,'kumi','','Access-Reject','2019-09-01 18:44:02'),(838436,'kumi','','Access-Reject','2019-09-01 18:44:33'),(838437,'kumi','','Access-Reject','2019-09-01 18:45:04'),(838438,'kumi','','Access-Reject','2019-09-01 18:45:35'),(838439,'kumi','','Access-Reject','2019-09-01 18:46:07'),(838440,'kumi','','Access-Reject','2019-09-01 18:46:38'),(838441,'kumi','','Access-Reject','2019-09-01 18:47:09'),(838442,'kumi','','Access-Reject','2019-09-01 18:47:40'),(838443,'kumi','','Access-Reject','2019-09-01 18:48:11'),(838444,'kumi','','Access-Reject','2019-09-01 18:48:42'),(838445,'kumi','','Access-Reject','2019-09-01 18:49:13'),(838446,'kumi','','Access-Reject','2019-09-01 18:49:44'),(838447,'Joycelyn','0x0b440b02369eaeb976953be6711918f97d','Access-Reject','2019-09-01 18:50:04'),(838448,'mfantsipim','','Access-Accept','2019-09-01 18:50:08'),(838449,'kumi','','Access-Reject','2019-09-01 18:50:15'),(838450,'kumi','','Access-Reject','2019-09-01 18:50:46'),(838451,'kumi','','Access-Reject','2019-09-01 18:51:18'),(838452,'kumi','','Access-Reject','2019-09-01 18:51:49'),(838453,'kumi','','Access-Reject','2019-09-01 18:52:20'),(838454,'kumi','','Access-Reject','2019-09-01 18:52:51'),(838455,'kumi','','Access-Reject','2019-09-01 18:53:22'),(838456,'kumi','','Access-Reject','2019-09-01 18:53:53'),(838457,'kumi','','Access-Reject','2019-09-01 18:54:24'),(838458,'kumi','','Access-Reject','2019-09-01 18:54:55'),(838459,'kumi','','Access-Reject','2019-09-01 18:55:26'),(838460,'kumi','','Access-Reject','2019-09-01 18:55:58'),(838461,'kumi','','Access-Reject','2019-09-01 18:56:29'),(838462,'kumi','','Access-Reject','2019-09-01 18:57:00'),(838463,'kumi','','Access-Reject','2019-09-01 18:57:31'),(838464,'kumi','','Access-Reject','2019-09-01 18:58:02'),(838465,'kumi','','Access-Reject','2019-09-01 18:58:33'),(838466,'kumi','','Access-Reject','2019-09-01 18:59:04'),(838467,'kumi','','Access-Reject','2019-09-01 18:59:35'),(838468,'kumi','','Access-Reject','2019-09-01 19:00:06'),(838469,'kumi','','Access-Reject','2019-09-01 19:00:38'),(838470,'kumi','','Access-Reject','2019-09-01 19:01:09'),(838471,'kumi','','Access-Reject','2019-09-01 19:01:40'),(838472,'kumi','','Access-Reject','2019-09-01 19:02:11'),(838473,'kumi','','Access-Reject','2019-09-01 19:02:42'),(838474,'kumi','','Access-Reject','2019-09-01 19:03:13'),(838475,'kumi','','Access-Reject','2019-09-01 19:03:44'),(838476,'kumi','','Access-Reject','2019-09-01 19:04:15'),(838477,'kumi','','Access-Reject','2019-09-01 19:04:49'),(838478,'kumi','','Access-Reject','2019-09-01 19:05:17'),(838479,'kumi','','Access-Reject','2019-09-01 19:05:48'),(838480,'kumi','','Access-Reject','2019-09-01 19:06:20'),(838481,'kumi','','Access-Reject','2019-09-01 19:06:51'),(838482,'kumi','','Access-Reject','2019-09-01 19:07:22'),(838483,'kumi','','Access-Reject','2019-09-01 19:07:53'),(838484,'kumi','','Access-Reject','2019-09-01 19:08:24'),(838485,'kumi','','Access-Reject','2019-09-01 19:08:55'),(838486,'kumi','','Access-Reject','2019-09-01 19:09:26'),(838487,'kumi','','Access-Reject','2019-09-01 19:09:57'),(838488,'mfantsipim','','Access-Accept','2019-09-01 19:10:08'),(838489,'kumi','','Access-Reject','2019-09-01 19:10:28'),(838490,'kumi','','Access-Reject','2019-09-01 19:10:59'),(838491,'kumi','','Access-Reject','2019-09-01 19:11:30'),(838492,'kumi','','Access-Reject','2019-09-01 19:12:05'),(838493,'kumi','','Access-Reject','2019-09-01 19:12:33'),(838494,'kumi','','Access-Reject','2019-09-01 19:13:04'),(838495,'kumi','','Access-Reject','2019-09-01 19:14:06'),(838496,'kumi','','Access-Reject','2019-09-01 19:14:37'),(838497,'kumi','','Access-Reject','2019-09-01 19:15:08'),(838498,'kumi','','Access-Reject','2019-09-01 19:15:39'),(838499,'kumi','','Access-Reject','2019-09-01 19:16:10'),(838500,'kumi','','Access-Reject','2019-09-01 19:16:41'),(838501,'kumi','','Access-Reject','2019-09-01 19:17:12'),(838502,'kumi','','Access-Reject','2019-09-01 19:17:44'),(838503,'kumi','','Access-Reject','2019-09-01 19:18:15'),(838504,'kumi','','Access-Reject','2019-09-01 19:18:46'),(838505,'kumi','','Access-Reject','2019-09-01 19:19:17'),(838506,'kumi','','Access-Reject','2019-09-01 19:19:48'),(838507,'kumi','','Access-Reject','2019-09-01 19:20:19'),(838508,'kumi','','Access-Reject','2019-09-01 19:20:50'),(838509,'kumi','','Access-Reject','2019-09-01 19:21:21'),(838510,'Albert','0xab0468711d0cd12aaadf4b4b576118c3e5','Access-Reject','2019-09-01 19:21:50'),(838511,'kumi','','Access-Reject','2019-09-01 19:21:52'),(838512,'kumi','','Access-Reject','2019-09-01 19:22:23'),(838513,'Albert','0xee56de7ef3aca1507e31285c661d747c7a','Access-Reject','2019-09-01 19:22:33'),(838514,'Albert','0xddfe33fc5adc54fc441816f03cf36551a7','Access-Reject','2019-09-01 19:22:38'),(838515,'kumi','','Access-Reject','2019-09-01 19:22:54'),(838516,'kumi','','Access-Reject','2019-09-01 19:23:26'),(838517,'kumi','','Access-Reject','2019-09-01 19:23:57'),(838518,'kumi','','Access-Reject','2019-09-01 19:24:28'),(838519,'kumi','','Access-Reject','2019-09-01 19:24:59'),(838520,'kumi','','Access-Reject','2019-09-01 19:25:30'),(838521,'kumi','','Access-Reject','2019-09-01 19:26:01'),(838522,'kumi','','Access-Reject','2019-09-01 19:26:32'),(838523,'kumi','','Access-Reject','2019-09-01 19:27:03'),(838524,'kumi','','Access-Reject','2019-09-01 19:27:34'),(838525,'kumi','','Access-Reject','2019-09-01 19:28:05'),(838526,'kumi','','Access-Reject','2019-09-01 19:28:36'),(838527,'kumi','','Access-Reject','2019-09-01 19:29:08'),(838528,'kumi','','Access-Reject','2019-09-01 19:29:39'),(838529,'mfantsipim','','Access-Accept','2019-09-01 19:30:08'),(838530,'kumi','','Access-Reject','2019-09-01 19:30:10'),(838531,'kumi','','Access-Reject','2019-09-01 19:30:41'),(838532,'kumi','','Access-Reject','2019-09-01 19:31:12'),(838533,'kumi','','Access-Reject','2019-09-01 19:31:43'),(838534,'kumi','','Access-Reject','2019-09-01 19:32:14'),(838535,'kumi','','Access-Reject','2019-09-01 19:32:45'),(838536,'kumi','','Access-Reject','2019-09-01 19:33:16'),(838537,'kumi','','Access-Reject','2019-09-01 19:33:47'),(838538,'kumi','','Access-Reject','2019-09-01 19:34:18'),(838539,'kumi','','Access-Reject','2019-09-01 19:34:50'),(838540,'kumi','','Access-Reject','2019-09-01 19:35:21'),(838541,'kumi','','Access-Reject','2019-09-01 19:35:52'),(838542,'kumi','','Access-Reject','2019-09-01 19:36:23'),(838543,'kumi','','Access-Reject','2019-09-01 19:36:54'),(838544,'kumi','','Access-Reject','2019-09-01 19:37:25'),(838545,'kumi','','Access-Reject','2019-09-01 19:37:56'),(838546,'kumi','','Access-Reject','2019-09-01 19:38:27'),(838547,'kumi','','Access-Reject','2019-09-01 19:38:58'),(838548,'kumi','','Access-Reject','2019-09-01 19:39:29'),(838549,'kumi','','Access-Reject','2019-09-01 19:40:00'),(838550,'kumi','','Access-Reject','2019-09-01 19:40:32'),(838551,'kumi','','Access-Reject','2019-09-01 19:41:03'),(838552,'kumi','','Access-Reject','2019-09-01 19:41:34'),(838553,'kumi','','Access-Reject','2019-09-01 19:42:05'),(838554,'kumi','','Access-Reject','2019-09-01 19:42:36'),(838555,'kumi','','Access-Reject','2019-09-01 19:43:07'),(838556,'kumi','','Access-Reject','2019-09-01 19:43:38'),(838557,'kumi','','Access-Reject','2019-09-01 19:44:09'),(838558,'kumi','','Access-Reject','2019-09-01 19:44:45'),(838559,'kumi','','Access-Reject','2019-09-01 19:45:11'),(838560,'kumi','','Access-Reject','2019-09-01 19:45:43'),(838561,'kumi','','Access-Reject','2019-09-01 19:46:14'),(838562,'kumi','','Access-Reject','2019-09-01 19:46:45'),(838563,'kumi','','Access-Reject','2019-09-01 19:47:16'),(838564,'kumi','','Access-Reject','2019-09-01 19:47:47'),(838565,'kumi','','Access-Reject','2019-09-01 19:48:18'),(838566,'kumi','','Access-Reject','2019-09-01 19:48:49'),(838567,'kumi','','Access-Reject','2019-09-01 19:49:20'),(838568,'kumi','','Access-Reject','2019-09-01 19:49:51'),(838569,'mfantsipim','','Access-Accept','2019-09-01 19:50:08'),(838570,'kumi','','Access-Reject','2019-09-01 19:50:22'),(838571,'kumi','','Access-Reject','2019-09-01 19:50:53'),(838572,'kumi','','Access-Reject','2019-09-01 19:51:25'),(838573,'kumi','','Access-Reject','2019-09-01 19:51:56'),(838574,'kumi','','Access-Reject','2019-09-01 19:52:27'),(838575,'kumi','','Access-Reject','2019-09-01 19:52:58'),(838576,'kumi','','Access-Reject','2019-09-01 19:53:29'),(838577,'kumi','','Access-Reject','2019-09-01 19:54:00'),(838578,'kumi','','Access-Reject','2019-09-01 19:54:31'),(838579,'kumi','','Access-Reject','2019-09-01 19:55:02'),(838580,'kumi','','Access-Reject','2019-09-01 19:55:33'),(838581,'kumi','','Access-Reject','2019-09-01 19:56:04'),(838582,'kumi','','Access-Reject','2019-09-01 19:56:35'),(838583,'kumi','','Access-Reject','2019-09-01 19:57:06'),(838584,'kumi','','Access-Reject','2019-09-01 19:57:38'),(838585,'kumi','','Access-Reject','2019-09-01 19:58:09'),(838586,'kumi','','Access-Reject','2019-09-01 19:58:40'),(838587,'kumi','','Access-Reject','2019-09-01 19:59:11'),(838588,'kumi','','Access-Reject','2019-09-01 19:59:42'),(838589,'kumi','','Access-Reject','2019-09-01 20:00:13'),(838590,'kumi','','Access-Reject','2019-09-01 20:00:44'),(838591,'kumi','','Access-Reject','2019-09-01 20:01:15'),(838592,'kumi','','Access-Reject','2019-09-01 20:01:46'),(838593,'kumi','','Access-Reject','2019-09-01 20:02:17'),(838594,'kumi','','Access-Reject','2019-09-01 20:02:48'),(838595,'kumi','','Access-Reject','2019-09-01 20:03:20'),(838596,'kumi','','Access-Reject','2019-09-01 20:03:51'),(838597,'kumi','','Access-Reject','2019-09-01 20:04:22'),(838598,'kumi','','Access-Reject','2019-09-01 20:04:53'),(838599,'kumi','','Access-Reject','2019-09-01 20:05:24'),(838600,'kumi','','Access-Reject','2019-09-01 20:05:55'),(838601,'kumi','','Access-Reject','2019-09-01 20:06:26'),(838602,'kumi','','Access-Reject','2019-09-01 20:06:57'),(838603,'kumi','','Access-Reject','2019-09-01 20:07:28'),(838604,'kumi','','Access-Reject','2019-09-01 20:07:59'),(838605,'kumi','','Access-Reject','2019-09-01 20:08:30'),(838606,'kumi','','Access-Reject','2019-09-01 20:09:02'),(838607,'kumi','','Access-Reject','2019-09-01 20:09:33'),(838608,'britwums','','Access-Accept','2019-09-01 20:10:02'),(910225,'affiliation','','Access-Accept','2019-09-20 22:10:04'),(838610,'kumi','','Access-Reject','2019-09-01 20:10:04'),(838611,'affiliation','','Access-Accept','2019-09-01 20:10:06'),(838612,'mfantsipim','','Access-Accept','2019-09-01 20:10:08'),(838613,'kumi','','Access-Reject','2019-09-01 20:10:35'),(838614,'cegrad','','Access-Accept','2019-09-01 20:10:38'),(838615,'kumi','','Access-Reject','2019-09-01 20:11:06'),(838616,'kumi','','Access-Reject','2019-09-01 20:11:37'),(838617,'kumi','','Access-Reject','2019-09-01 20:12:08'),(838618,'kumi','','Access-Reject','2019-09-01 20:12:39'),(838619,'kumi','','Access-Reject','2019-09-01 20:13:10'),(838620,'kumi','','Access-Reject','2019-09-01 20:13:46'),(838621,'kumi','','Access-Reject','2019-09-01 20:14:12'),(838622,'kumi','','Access-Reject','2019-09-01 20:14:44'),(838623,'kumi','','Access-Reject','2019-09-01 20:15:15'),(838624,'kumi','','Access-Reject','2019-09-01 20:15:46'),(838625,'kumi','','Access-Reject','2019-09-01 20:16:17'),(838626,'kumi','','Access-Reject','2019-09-01 20:16:48'),(838627,'kumi','','Access-Reject','2019-09-01 20:17:19'),(838628,'kumi','','Access-Reject','2019-09-01 20:17:50'),(838629,'kumi','','Access-Reject','2019-09-01 20:18:21'),(838630,'kumi','','Access-Reject','2019-09-01 20:18:52'),(838631,'kumi','','Access-Reject','2019-09-01 20:19:23'),(838632,'kumi','','Access-Reject','2019-09-01 20:19:54'),(838633,'kumi','','Access-Reject','2019-09-01 20:20:26'),(838634,'kumi','','Access-Reject','2019-09-01 20:20:57'),(838635,'kumi','','Access-Reject','2019-09-01 20:21:28'),(838636,'kumi','','Access-Reject','2019-09-01 20:21:59'),(838637,'kumi','','Access-Reject','2019-09-01 20:22:30'),(838638,'kumi','','Access-Reject','2019-09-01 20:23:01'),(838639,'kumi','','Access-Reject','2019-09-01 20:23:32'),(838640,'kumi','','Access-Reject','2019-09-01 20:24:03'),(838641,'kumi','','Access-Reject','2019-09-01 20:24:34'),(838642,'SoNM','','Access-Accept','2019-09-01 20:25:05'),(838643,'kumi','','Access-Reject','2019-09-01 20:25:05'),(838644,'kumi','','Access-Reject','2019-09-01 20:25:37'),(838645,'pempamsie','','Access-Accept','2019-09-01 20:25:42'),(838646,'kumi','','Access-Reject','2019-09-01 20:26:08'),(838647,'kumi','','Access-Reject','2019-09-01 20:26:39'),(838648,'kumi','','Access-Reject','2019-09-01 20:27:10'),(838649,'kumi','','Access-Reject','2019-09-01 20:27:41'),(838650,'kumi','','Access-Reject','2019-09-01 20:28:12'),(838651,'kumi','','Access-Reject','2019-09-01 20:28:43'),(838652,'kumi','','Access-Reject','2019-09-01 20:29:14'),(838653,'kumi','','Access-Reject','2019-09-01 20:29:45'),(838654,'mfantsipim','','Access-Accept','2019-09-01 20:30:08'),(838655,'kumi','','Access-Reject','2019-09-01 20:30:16'),(838656,'kumi','','Access-Reject','2019-09-01 20:30:47'),(838657,'kumi','','Access-Reject','2019-09-01 20:31:19'),(838658,'kumi','','Access-Reject','2019-09-01 20:31:50'),(838659,'kumi','','Access-Reject','2019-09-01 20:32:21'),(838660,'kumi','','Access-Reject','2019-09-01 20:32:52'),(838661,'kumi','','Access-Reject','2019-09-01 20:33:23'),(838662,'kumi','','Access-Reject','2019-09-01 20:33:54'),(838663,'kumi','','Access-Reject','2019-09-01 20:34:25'),(838664,'kumi','','Access-Reject','2019-09-01 20:34:56'),(838665,'kumi','','Access-Reject','2019-09-01 20:35:27'),(838666,'kumi','','Access-Reject','2019-09-01 20:35:59'),(838667,'kumi','','Access-Reject','2019-09-01 20:36:30'),(838668,'kumi','','Access-Reject','2019-09-01 20:37:01'),(838669,'kumi','','Access-Reject','2019-09-01 20:37:32'),(838670,'kumi','','Access-Reject','2019-09-01 20:38:03'),(838671,'kumi','','Access-Reject','2019-09-01 20:38:34'),(838672,'kumi','','Access-Reject','2019-09-01 20:39:05'),(838673,'kumi','','Access-Reject','2019-09-01 20:39:36'),(838674,'kumi','','Access-Reject','2019-09-01 20:40:07'),(838675,'kumi','','Access-Reject','2019-09-01 20:40:38'),(838676,'kumi','','Access-Reject','2019-09-01 20:41:09'),(838677,'kumi','','Access-Reject','2019-09-01 20:41:40'),(838678,'kumi','','Access-Reject','2019-09-01 20:42:12'),(838679,'kumi','','Access-Reject','2019-09-01 20:42:43'),(838680,'kumi','','Access-Reject','2019-09-01 20:43:14'),(838681,'kumi','','Access-Reject','2019-09-01 20:43:45'),(838682,'kumi','','Access-Reject','2019-09-01 20:44:16'),(838683,'kumi','','Access-Reject','2019-09-01 20:44:47'),(838684,'kumi','','Access-Reject','2019-09-01 20:45:18'),(838685,'kumi','','Access-Reject','2019-09-01 20:45:49'),(838686,'kumi','','Access-Reject','2019-09-01 20:46:20'),(838687,'kumi','','Access-Reject','2019-09-01 20:46:51'),(838688,'kumi','','Access-Reject','2019-09-01 20:47:23'),(838689,'kumi','','Access-Reject','2019-09-01 20:47:54'),(838690,'kumi','','Access-Reject','2019-09-01 20:48:25'),(838691,'kumi','','Access-Reject','2019-09-01 20:48:56'),(838692,'kumi','','Access-Reject','2019-09-01 20:49:27'),(838693,'kumi','','Access-Reject','2019-09-01 20:49:58'),(838694,'mfantsipim','','Access-Accept','2019-09-01 20:50:08'),(838695,'kumi','','Access-Reject','2019-09-01 20:50:29'),(838696,'kumi','','Access-Reject','2019-09-01 20:51:00'),(838697,'kumi','','Access-Reject','2019-09-01 20:51:31'),(838698,'kumi','','Access-Reject','2019-09-01 20:52:02'),(838699,'kumi','','Access-Reject','2019-09-01 20:52:33'),(838700,'kumi','','Access-Reject','2019-09-01 20:53:05'),(838701,'kumi','','Access-Reject','2019-09-01 20:53:36'),(838702,'kumi','','Access-Reject','2019-09-01 20:54:38'),(838703,'kumi','','Access-Reject','2019-09-01 20:55:09'),(838704,'kumi','','Access-Reject','2019-09-01 20:55:40'),(838705,'kumi','','Access-Reject','2019-09-01 20:56:11'),(838706,'kumi','','Access-Reject','2019-09-01 20:56:42'),(838707,'kumi','','Access-Reject','2019-09-01 20:57:13'),(838708,'kumi','','Access-Reject','2019-09-01 20:57:44'),(838709,'kumi','','Access-Reject','2019-09-01 20:58:15'),(838710,'kumi','','Access-Reject','2019-09-01 20:58:47'),(838711,'kumi','','Access-Reject','2019-09-01 20:59:18'),(838712,'kumi','','Access-Reject','2019-09-01 20:59:49'),(838713,'kumi','','Access-Reject','2019-09-01 21:00:20'),(838714,'kumi','','Access-Reject','2019-09-01 21:00:51'),(838715,'kumi','','Access-Reject','2019-09-01 21:01:22'),(838716,'kumi','','Access-Reject','2019-09-01 21:01:53'),(838717,'kumi','','Access-Reject','2019-09-01 21:02:24'),(838718,'kumi','','Access-Reject','2019-09-01 21:02:55'),(838719,'kumi','','Access-Reject','2019-09-01 21:03:26'),(838720,'kumi','','Access-Reject','2019-09-01 21:03:57'),(838721,'kumi','','Access-Reject','2019-09-01 21:04:29'),(838722,'kumi','','Access-Reject','2019-09-01 21:05:00'),(838723,'kumi','','Access-Reject','2019-09-01 21:05:31'),(838724,'kumi','','Access-Reject','2019-09-01 21:06:02'),(838725,'kumi','','Access-Reject','2019-09-01 21:06:33'),(838726,'kumi','','Access-Reject','2019-09-01 21:07:04'),(838727,'kumi','','Access-Reject','2019-09-01 21:07:35'),(838728,'kumi','','Access-Reject','2019-09-01 21:08:11'),(838729,'kumi','','Access-Reject','2019-09-01 21:08:37'),(838730,'kumi','','Access-Reject','2019-09-01 21:09:08'),(838731,'kumi','','Access-Reject','2019-09-01 21:09:39'),(838732,'mfantsipim','','Access-Accept','2019-09-01 21:10:08'),(838733,'kumi','','Access-Reject','2019-09-01 21:10:11'),(838734,'kumi','','Access-Reject','2019-09-01 21:10:42'),(838735,'kumi','','Access-Reject','2019-09-01 21:11:13'),(838736,'kumi','','Access-Reject','2019-09-01 21:11:44'),(838737,'kumi','','Access-Reject','2019-09-01 21:12:15'),(838738,'kumi','','Access-Reject','2019-09-01 21:12:46'),(838739,'kumi','','Access-Reject','2019-09-01 21:13:17'),(838740,'kumi','','Access-Reject','2019-09-01 21:13:48'),(838741,'kumi','','Access-Reject','2019-09-01 21:14:19'),(838742,'kumi','','Access-Reject','2019-09-01 21:14:50'),(838743,'kumi','','Access-Reject','2019-09-01 21:15:22'),(838744,'kumi','','Access-Reject','2019-09-01 21:15:53'),(838745,'kumi','','Access-Reject','2019-09-01 21:16:24'),(838746,'kumi','','Access-Reject','2019-09-01 21:16:55'),(838747,'kumi','','Access-Reject','2019-09-01 21:17:26'),(838748,'kumi','','Access-Reject','2019-09-01 21:17:57'),(838749,'kumi','','Access-Reject','2019-09-01 21:18:28'),(838750,'kumi','','Access-Reject','2019-09-01 21:18:59'),(838751,'kumi','','Access-Reject','2019-09-01 21:19:30'),(838752,'kumi','','Access-Reject','2019-09-01 21:20:01'),(838753,'kumi','','Access-Reject','2019-09-01 21:20:32'),(838754,'kumi','','Access-Reject','2019-09-01 21:21:04'),(838755,'kumi','','Access-Reject','2019-09-01 21:21:35'),(838756,'kumi','','Access-Reject','2019-09-01 21:22:06'),(838757,'kumi','','Access-Reject','2019-09-01 21:22:37'),(838758,'kumi','','Access-Reject','2019-09-01 21:23:08'),(838759,'kumi','','Access-Reject','2019-09-01 21:23:39'),(838760,'kumi','','Access-Reject','2019-09-01 21:24:10'),(838761,'kumi','','Access-Reject','2019-09-01 21:24:41'),(838762,'kumi','','Access-Reject','2019-09-01 21:25:12'),(838763,'kumi','','Access-Reject','2019-09-01 21:25:43'),(838764,'kumi','','Access-Reject','2019-09-01 21:26:15'),(838765,'kumi','','Access-Reject','2019-09-01 21:26:46'),(838766,'kumi','','Access-Reject','2019-09-01 21:27:17'),(838767,'kumi','','Access-Reject','2019-09-01 21:27:48'),(838768,'kumi','','Access-Reject','2019-09-01 21:28:19'),(838769,'kumi','','Access-Reject','2019-09-01 21:28:50'),(838770,'kumi','','Access-Reject','2019-09-01 21:29:21'),(838771,'kumi','','Access-Reject','2019-09-01 21:29:52'),(838772,'mfantsipim','','Access-Accept','2019-09-01 21:30:08'),(838773,'kumi','','Access-Reject','2019-09-01 21:30:23'),(838774,'kumi','','Access-Reject','2019-09-01 21:30:54'),(838775,'kumi','','Access-Reject','2019-09-01 21:31:26'),(838776,'kumi','','Access-Reject','2019-09-01 21:31:57'),(838777,'kumi','','Access-Reject','2019-09-01 21:32:28'),(838778,'kumi','','Access-Reject','2019-09-01 21:32:59'),(838779,'kumi','','Access-Reject','2019-09-01 21:33:30'),(838780,'kumi','','Access-Reject','2019-09-01 21:34:01'),(838781,'kumi','','Access-Reject','2019-09-01 21:34:32'),(838782,'kumi','','Access-Reject','2019-09-01 21:35:03'),(838783,'kumi','','Access-Reject','2019-09-01 21:35:34'),(838784,'kumi','','Access-Reject','2019-09-01 21:36:05'),(838785,'kumi','','Access-Reject','2019-09-01 21:36:39'),(838786,'kumi','','Access-Reject','2019-09-01 21:37:08'),(838787,'kumi','','Access-Reject','2019-09-01 21:37:39'),(838788,'kumi','','Access-Reject','2019-09-01 21:38:10'),(838789,'kumi','','Access-Reject','2019-09-01 21:38:41'),(838790,'kumi','','Access-Reject','2019-09-01 21:39:12'),(838791,'D=C3=A9 D=C3=A9','0x5d0df3353615d37bd2bd314688e9e7fb9e','Access-Reject','2019-09-01 21:39:14'),(838792,'kumi','','Access-Reject','2019-09-01 21:39:43'),(838793,'kumi','','Access-Reject','2019-09-01 21:40:14'),(838794,'EH/ART/19/0239 ','0xdac9cae3e822030fabd30812e64b9251ce','Access-Reject','2019-09-01 21:40:37'),(838795,'kumi','','Access-Reject','2019-09-01 21:40:45'),(838796,'kumi','','Access-Reject','2019-09-01 21:41:16'),(838797,'kumi','','Access-Reject','2019-09-01 21:41:47'),(838798,'kumi','','Access-Reject','2019-09-01 21:42:18'),(838799,'kumi','','Access-Reject','2019-09-01 21:42:50'),(838800,'kumi','','Access-Reject','2019-09-01 21:43:21'),(838801,'kumi','','Access-Reject','2019-09-01 21:43:52'),(838802,'kumi','','Access-Reject','2019-09-01 21:44:23'),(838803,'kumi','','Access-Reject','2019-09-01 21:44:54'),(838804,'kumi','','Access-Reject','2019-09-01 21:45:25'),(838805,'kumi','','Access-Reject','2019-09-01 21:45:56'),(838806,'kumi','','Access-Reject','2019-09-01 21:46:27'),(838807,'kumi','','Access-Reject','2019-09-01 21:46:58'),(838808,'kumi','','Access-Reject','2019-09-01 21:47:29'),(838809,'kumi','','Access-Reject','2019-09-01 21:48:00'),(838810,'kumi','','Access-Reject','2019-09-01 21:48:32'),(838811,'kumi','','Access-Reject','2019-09-01 21:49:03'),(838812,'kumi','','Access-Reject','2019-09-01 21:49:34'),(838813,'kumi','','Access-Reject','2019-09-01 21:50:05'),(838814,'mfantsipim','','Access-Accept','2019-09-01 21:50:08'),(838815,'kumi','','Access-Reject','2019-09-01 21:50:36'),(838816,'kumi','','Access-Reject','2019-09-01 21:51:07'),(838817,'kumi','','Access-Reject','2019-09-01 21:51:38'),(838818,'kumi','','Access-Reject','2019-09-01 21:52:09'),(838819,'kumi','','Access-Reject','2019-09-01 21:52:40'),(838820,'kumi','','Access-Reject','2019-09-01 21:53:11'),(838821,'kumi','','Access-Reject','2019-09-01 21:53:43'),(838822,'kumi','','Access-Reject','2019-09-01 21:54:14'),(838823,'kumi','','Access-Reject','2019-09-01 21:55:16'),(838824,'kumi','','Access-Reject','2019-09-01 21:55:47'),(838825,'kumi','','Access-Reject','2019-09-01 21:56:18'),(838826,'kumi','','Access-Reject','2019-09-01 21:56:49'),(838827,'kumi','','Access-Reject','2019-09-01 21:57:20'),(838828,'kumi','','Access-Reject','2019-09-01 21:57:51'),(838829,'kumi','','Access-Reject','2019-09-01 21:58:22'),(838830,'kumi','','Access-Reject','2019-09-01 21:58:54'),(838831,'kumi','','Access-Reject','2019-09-01 21:59:25'),(838832,'kumi','','Access-Reject','2019-09-01 21:59:56'),(838833,'kumi','','Access-Reject','2019-09-01 22:00:27'),(838834,'kumi','','Access-Reject','2019-09-01 22:00:58'),(838835,'kumi','','Access-Reject','2019-09-01 22:01:29'),(838836,'kumi','','Access-Reject','2019-09-01 22:02:05'),(838837,'kumi','','Access-Reject','2019-09-01 22:02:31'),(838838,'kumi','','Access-Reject','2019-09-01 22:03:02'),(838839,'kumi','','Access-Reject','2019-09-01 22:03:33'),(838840,'kumi','','Access-Reject','2019-09-01 22:04:04'),(838841,'kumi','','Access-Reject','2019-09-01 22:04:36'),(838842,'kumi','','Access-Reject','2019-09-01 22:05:07'),(838843,'kumi','','Access-Reject','2019-09-01 22:05:38'),(838844,'kumi','','Access-Reject','2019-09-01 22:06:09'),(838845,'kumi','','Access-Reject','2019-09-01 22:06:40'),(838846,'kumi','','Access-Reject','2019-09-01 22:07:11'),(838847,'kumi','','Access-Reject','2019-09-01 22:07:42'),(838848,'kumi','','Access-Reject','2019-09-01 22:08:13'),(838849,'kumi','','Access-Reject','2019-09-01 22:08:44'),(838850,'kumi','','Access-Reject','2019-09-01 22:09:15'),(838851,'kumi','','Access-Reject','2019-09-01 22:09:47'),(910224,'anane-fenin','','Access-Accept','2019-09-20 22:10:03'),(838853,'affiliation','','Access-Accept','2019-09-01 22:10:06'),(838854,'mfantsipim','','Access-Accept','2019-09-01 22:10:08'),(838855,'kumi','','Access-Reject','2019-09-01 22:10:18'),(838856,'cegrad','','Access-Accept','2019-09-01 22:10:38'),(838857,'kumi','','Access-Reject','2019-09-01 22:10:49'),(838858,'kumi','','Access-Reject','2019-09-01 22:11:20'),(838859,'kumi','','Access-Reject','2019-09-01 22:11:51'),(838860,'kumi','','Access-Reject','2019-09-01 22:12:22'),(838861,'kumi','','Access-Reject','2019-09-01 22:12:53'),(838862,'kumi','','Access-Reject','2019-09-01 22:13:24'),(838863,'kumi','','Access-Reject','2019-09-01 22:13:55'),(838864,'kumi','','Access-Reject','2019-09-01 22:14:26'),(838865,'kumi','','Access-Reject','2019-09-01 22:14:57'),(838866,'kumi','','Access-Reject','2019-09-01 22:15:29'),(838867,'kumi','','Access-Reject','2019-09-01 22:16:00'),(838868,'kumi','','Access-Reject','2019-09-01 22:16:31'),(838869,'kumi','','Access-Reject','2019-09-01 22:17:02'),(838870,'kumi','','Access-Reject','2019-09-01 22:17:33'),(838871,'kumi','','Access-Reject','2019-09-01 22:18:04'),(838872,'kumi','','Access-Reject','2019-09-01 22:18:35'),(838873,'kumi','','Access-Reject','2019-09-01 22:19:06'),(838874,'kumi','','Access-Reject','2019-09-01 22:19:37'),(838875,'kumi','','Access-Reject','2019-09-01 22:20:08'),(838876,'kumi','','Access-Reject','2019-09-01 22:20:39'),(838877,'kumi','','Access-Reject','2019-09-01 22:21:11'),(838878,'kumi','','Access-Reject','2019-09-01 22:21:42'),(838879,'kumi','','Access-Reject','2019-09-01 22:22:13'),(838880,'kumi','','Access-Reject','2019-09-01 22:22:44'),(838881,'kumi','','Access-Reject','2019-09-01 22:23:15'),(838882,'kumi','','Access-Reject','2019-09-01 22:23:46'),(838883,'kumi','','Access-Reject','2019-09-01 22:24:17'),(838884,'kumi','','Access-Reject','2019-09-01 22:24:48'),(838885,'SoNM','','Access-Accept','2019-09-01 22:25:05'),(838886,'kumi','','Access-Reject','2019-09-01 22:25:19'),(838887,'kumi','','Access-Reject','2019-09-01 22:25:50'),(838888,'kumi','','Access-Reject','2019-09-01 22:26:21'),(838889,'kumi','','Access-Reject','2019-09-01 22:26:53'),(838890,'kumi','','Access-Reject','2019-09-01 22:27:24'),(838891,'kumi','','Access-Reject','2019-09-01 22:27:55'),(838892,'kumi','','Access-Reject','2019-09-01 22:28:26'),(838893,'kumi','','Access-Reject','2019-09-01 22:28:57'),(838894,'kumi','','Access-Reject','2019-09-01 22:29:28'),(838895,'kumi','','Access-Reject','2019-09-01 22:29:59'),(838896,'mfantsipim','','Access-Accept','2019-09-01 22:30:08'),(838897,'kumi','','Access-Reject','2019-09-01 22:30:30'),(838898,'kumi','','Access-Reject','2019-09-01 22:31:01'),(838899,'kumi','','Access-Reject','2019-09-01 22:31:32'),(838900,'kumi','','Access-Reject','2019-09-01 22:32:03'),(838901,'kumi','','Access-Reject','2019-09-01 22:32:35'),(838902,'kumi','','Access-Reject','2019-09-01 22:33:06'),(838903,'kumi','','Access-Reject','2019-09-01 22:33:37'),(838904,'kumi','','Access-Reject','2019-09-01 22:34:08'),(838905,'kumi','','Access-Reject','2019-09-01 22:34:39'),(838906,'kumi','','Access-Reject','2019-09-01 22:35:10'),(838907,'kumi','','Access-Reject','2019-09-01 22:35:41'),(838908,'kumi','','Access-Reject','2019-09-01 22:36:12'),(838909,'kumi','','Access-Reject','2019-09-01 22:36:43'),(838910,'kumi','','Access-Reject','2019-09-01 22:37:14'),(838911,'kumi','','Access-Reject','2019-09-01 22:37:45'),(838912,'kumi','','Access-Reject','2019-09-01 22:38:17'),(838913,'kumi','','Access-Reject','2019-09-01 22:38:48'),(838914,'kumi','','Access-Reject','2019-09-01 22:39:19'),(838915,'kumi','','Access-Reject','2019-09-01 22:39:50'),(838916,'kumi','','Access-Reject','2019-09-01 22:40:21'),(838917,'kumi','','Access-Reject','2019-09-01 22:40:52'),(838918,'kumi','','Access-Reject','2019-09-01 22:41:23'),(838919,'kumi','','Access-Reject','2019-09-01 22:41:54'),(838920,'kumi','','Access-Reject','2019-09-01 22:42:25'),(838921,'kumi','','Access-Reject','2019-09-01 22:42:56'),(838922,'kumi','','Access-Reject','2019-09-01 22:43:27'),(838923,'kumi','','Access-Reject','2019-09-01 22:43:59'),(838924,'kumi','','Access-Reject','2019-09-01 22:44:30'),(838925,'kumi','','Access-Reject','2019-09-01 22:45:01'),(838926,'kumi','','Access-Reject','2019-09-01 22:45:32'),(838927,'pempamsie','','Access-Accept','2019-09-01 22:45:42'),(838928,'kumi','','Access-Reject','2019-09-01 22:46:03'),(838929,'kumi','','Access-Reject','2019-09-01 22:46:34'),(838930,'kumi','','Access-Reject','2019-09-01 22:47:05'),(838931,'kumi','','Access-Reject','2019-09-01 22:47:36'),(838932,'kumi','','Access-Reject','2019-09-01 22:48:07'),(838933,'josephapratt@icloud.com','0x6aa6cc00fc47b809853049ee293be04a1f','Access-Reject','2019-09-01 22:48:37'),(838934,'kumi','','Access-Reject','2019-09-01 22:48:38'),(838935,'kumi','','Access-Reject','2019-09-01 22:49:10'),(838936,'kumi','','Access-Reject','2019-09-01 22:49:41'),(838937,'mfantsipim','','Access-Accept','2019-09-01 22:50:08'),(838938,'kumi','','Access-Reject','2019-09-01 22:50:12'),(838939,'kumi','','Access-Reject','2019-09-01 22:50:43'),(838940,'kumi','','Access-Reject','2019-09-01 22:51:14'),(838941,'kumi','','Access-Reject','2019-09-01 22:51:45'),(838942,'kumi','','Access-Reject','2019-09-01 22:52:16'),(838943,'kumi','','Access-Reject','2019-09-01 22:52:47'),(838944,'kumi','','Access-Reject','2019-09-01 22:53:18'),(838945,'kumi','','Access-Reject','2019-09-01 22:53:49'),(838946,'kumi','','Access-Reject','2019-09-01 22:54:20'),(838947,'kumi','','Access-Reject','2019-09-01 22:54:52'),(838948,'kumi','','Access-Reject','2019-09-01 22:55:23'),(838949,'kumi','','Access-Reject','2019-09-01 22:55:54'),(838950,'kumi','','Access-Reject','2019-09-01 22:56:25'),(838951,'kumi','','Access-Reject','2019-09-01 22:56:56'),(838952,'kumi','','Access-Reject','2019-09-01 22:57:27'),(838953,'kumi','','Access-Reject','2019-09-01 22:57:58'),(838954,'kumi','','Access-Reject','2019-09-01 22:58:29'),(838955,'kumi','','Access-Reject','2019-09-01 22:59:00'),(838956,'kumi','','Access-Reject','2019-09-01 22:59:31'),(838957,'kumi','','Access-Reject','2019-09-01 23:00:02'),(838958,'kumi','','Access-Reject','2019-09-01 23:00:34'),(838959,'kumi','','Access-Reject','2019-09-01 23:01:05'),(838960,'kumi','','Access-Reject','2019-09-01 23:01:36'),(838961,'kumi','','Access-Reject','2019-09-01 23:02:07'),(838962,'kumi','','Access-Reject','2019-09-01 23:02:38'),(838963,'kumi','','Access-Reject','2019-09-01 23:03:09'),(838964,'kumi','','Access-Reject','2019-09-01 23:03:40'),(838965,'kumi','','Access-Reject','2019-09-01 23:04:11'),(838966,'kumi','','Access-Reject','2019-09-01 23:04:42'),(838967,'kumi','','Access-Reject','2019-09-01 23:05:13'),(838968,'kumi','','Access-Reject','2019-09-01 23:05:45'),(838969,'kumi','','Access-Reject','2019-09-01 23:06:16'),(838970,'kumi','','Access-Reject','2019-09-01 23:06:47'),(838971,'kumi','','Access-Reject','2019-09-01 23:07:18'),(838972,'kumi','','Access-Reject','2019-09-01 23:07:49'),(838973,'kumi','','Access-Reject','2019-09-01 23:08:20'),(838974,'kumi','','Access-Reject','2019-09-01 23:08:51'),(838975,'kumi','','Access-Reject','2019-09-01 23:09:22'),(838976,'kumi','','Access-Reject','2019-09-01 23:09:53'),(838977,'mfantsipim','','Access-Accept','2019-09-01 23:10:08'),(838978,'kumi','','Access-Reject','2019-09-01 23:10:24'),(838979,'kumi','','Access-Reject','2019-09-01 23:10:55'),(838980,'kumi','','Access-Reject','2019-09-01 23:11:27'),(838981,'kumi','','Access-Reject','2019-09-01 23:11:58'),(838982,'kumi','','Access-Reject','2019-09-01 23:12:29'),(838983,'kumi','','Access-Reject','2019-09-01 23:13:00'),(838984,'kumi','','Access-Reject','2019-09-01 23:13:31'),(838985,'kumi','','Access-Reject','2019-09-01 23:14:02'),(838986,'kumi','','Access-Reject','2019-09-01 23:14:33'),(838987,'kumi','','Access-Reject','2019-09-01 23:15:04'),(838988,'kumi','','Access-Reject','2019-09-01 23:15:35'),(838989,'kumi','','Access-Reject','2019-09-01 23:16:06'),(838990,'kumi','','Access-Reject','2019-09-01 23:16:38'),(838991,'kumi','','Access-Reject','2019-09-01 23:17:09'),(838992,'kumi','','Access-Reject','2019-09-01 23:17:40'),(838993,'kumi','','Access-Reject','2019-09-01 23:18:11'),(838994,'kumi','','Access-Reject','2019-09-01 23:18:42'),(838995,'kumi','','Access-Reject','2019-09-01 23:19:13'),(838996,'kumi','','Access-Reject','2019-09-01 23:19:44'),(838997,'kumi','','Access-Reject','2019-09-01 23:20:15'),(838998,'kumi','','Access-Reject','2019-09-01 23:20:46'),(838999,'kumi','','Access-Reject','2019-09-01 23:21:17'),(839000,'kumi','','Access-Reject','2019-09-01 23:21:48'),(839001,'kumi','','Access-Reject','2019-09-01 23:22:20'),(839002,'kumi','','Access-Reject','2019-09-01 23:22:51'),(839003,'kumi','','Access-Reject','2019-09-01 23:23:22'),(839004,'kumi','','Access-Reject','2019-09-01 23:23:53'),(839005,'kumi','','Access-Reject','2019-09-01 23:24:24'),(839006,'kumi','','Access-Reject','2019-09-01 23:24:55'),(839007,'kumi','','Access-Reject','2019-09-01 23:25:26'),(839008,'kumi','','Access-Reject','2019-09-01 23:25:57'),(839009,'kumi','','Access-Reject','2019-09-01 23:26:28'),(839010,'kumi','','Access-Reject','2019-09-01 23:26:59'),(839011,'kumi','','Access-Reject','2019-09-01 23:27:30'),(839012,'kumi','','Access-Reject','2019-09-01 23:28:02'),(839013,'kumi','','Access-Reject','2019-09-01 23:28:33'),(839014,'kumi','','Access-Reject','2019-09-01 23:29:04'),(839015,'kumi','','Access-Reject','2019-09-01 23:29:35'),(839016,'kumi','','Access-Reject','2019-09-01 23:30:06'),(839017,'mfantsipim','','Access-Accept','2019-09-01 23:30:08'),(839018,'kumi','','Access-Reject','2019-09-01 23:30:37'),(839019,'kumi','','Access-Reject','2019-09-01 23:31:08'),(839020,'kumi','','Access-Reject','2019-09-01 23:31:39'),(839021,'kumi','','Access-Reject','2019-09-01 23:32:10'),(839022,'kumi','','Access-Reject','2019-09-01 23:32:41'),(839023,'kumi','','Access-Reject','2019-09-01 23:33:12'),(839024,'kumi','','Access-Reject','2019-09-01 23:33:44'),(839025,'kumi','','Access-Reject','2019-09-01 23:34:15'),(839026,'kumi','','Access-Reject','2019-09-01 23:34:46'),(839027,'kumi','','Access-Reject','2019-09-01 23:35:17'),(839028,'kumi','','Access-Reject','2019-09-01 23:35:48'),(839029,'kumi','','Access-Reject','2019-09-01 23:36:19'),(839030,'kumi','','Access-Reject','2019-09-01 23:36:50'),(839031,'kumi','','Access-Reject','2019-09-01 23:37:21'),(839032,'kumi','','Access-Reject','2019-09-01 23:37:52'),(839033,'kumi','','Access-Reject','2019-09-01 23:38:23'),(839034,'kumi','','Access-Reject','2019-09-01 23:38:54'),(839035,'kumi','','Access-Reject','2019-09-01 23:39:25'),(839036,'kumi','','Access-Reject','2019-09-01 23:39:57'),(839037,'kumi','','Access-Reject','2019-09-01 23:40:28'),(839038,'kumi','','Access-Reject','2019-09-01 23:40:59'),(839039,'kumi','','Access-Reject','2019-09-01 23:41:30'),(839040,'kumi','','Access-Reject','2019-09-01 23:42:01'),(839041,'kumi','','Access-Reject','2019-09-01 23:42:32'),(839042,'kumi','','Access-Reject','2019-09-01 23:43:03'),(839043,'kumi','','Access-Reject','2019-09-01 23:43:34'),(839044,'kumi','','Access-Reject','2019-09-01 23:44:05'),(839045,'kumi','','Access-Reject','2019-09-01 23:44:36'),(839046,'kumi','','Access-Reject','2019-09-01 23:45:39'),(839047,'kumi','','Access-Reject','2019-09-01 23:46:10'),(839048,'kumi','','Access-Reject','2019-09-01 23:46:41'),(839049,'kumi','','Access-Reject','2019-09-01 23:47:12'),(839050,'kumi','','Access-Reject','2019-09-01 23:47:43'),(839051,'kumi','','Access-Reject','2019-09-01 23:48:14'),(839052,'kumi','','Access-Reject','2019-09-01 23:48:45'),(839053,'kumi','','Access-Reject','2019-09-01 23:49:16'),(839054,'kumi','','Access-Reject','2019-09-01 23:49:47'),(839055,'mfantsipim','','Access-Accept','2019-09-01 23:50:08'),(839056,'kumi','','Access-Reject','2019-09-01 23:50:18'),(839057,'kumi','','Access-Reject','2019-09-01 23:50:49'),(839058,'kumi','','Access-Reject','2019-09-01 23:51:21'),(839059,'kumi','','Access-Reject','2019-09-01 23:51:52'),(839060,'kumi','','Access-Reject','2019-09-01 23:52:23'),(839061,'kumi','','Access-Reject','2019-09-01 23:52:54'),(839062,'kumi','','Access-Reject','2019-09-01 23:53:25'),(839063,'kumi','','Access-Reject','2019-09-01 23:53:56'),(839064,'kumi','','Access-Reject','2019-09-01 23:54:27'),(839065,'kumi','','Access-Reject','2019-09-01 23:54:58'),(839066,'kumi','','Access-Reject','2019-09-01 23:55:29'),(839067,'kumi','','Access-Reject','2019-09-01 23:56:00'),(839068,'kumi','','Access-Reject','2019-09-01 23:56:31'),(839069,'kumi','','Access-Reject','2019-09-01 23:57:03'),(839070,'kumi','','Access-Reject','2019-09-01 23:57:34'),(839071,'kumi','','Access-Reject','2019-09-01 23:58:05'),(839072,'kumi','','Access-Reject','2019-09-01 23:58:36'),(839073,'kumi','','Access-Reject','2019-09-01 23:59:07'),(839074,'kumi','','Access-Reject','2019-09-01 23:59:38'),(839075,'amanful','','Access-Accept','2019-09-02 00:00:03'),(839076,'kumi','','Access-Reject','2019-09-02 00:00:09'),(839077,'kumi','','Access-Reject','2019-09-02 00:00:40'),(839078,'kumi','','Access-Reject','2019-09-02 00:01:11'),(839079,'kumi','','Access-Reject','2019-09-02 00:01:42'),(839080,'kumi','','Access-Reject','2019-09-02 00:02:13'),(839081,'kumi','','Access-Reject','2019-09-02 00:02:45'),(839082,'kumi','','Access-Reject','2019-09-02 00:03:16'),(839083,'kumi','','Access-Reject','2019-09-02 00:03:47'),(839084,'kumi','','Access-Reject','2019-09-02 00:04:18'),(839085,'kumi','','Access-Reject','2019-09-02 00:04:49'),(839086,'kumi','','Access-Reject','2019-09-02 00:05:20'),(839087,'kumi','','Access-Reject','2019-09-02 00:05:51'),(839088,'kumi','','Access-Reject','2019-09-02 00:06:22'),(839089,'kumi','','Access-Reject','2019-09-02 00:06:53'),(839090,'kumi','','Access-Reject','2019-09-02 00:07:24'),(839091,'kumi','','Access-Reject','2019-09-02 00:07:56'),(839092,'kumi','','Access-Reject','2019-09-02 00:08:27'),(839093,'kumi','','Access-Reject','2019-09-02 00:08:58'),(839094,'kumi','','Access-Reject','2019-09-02 00:09:29'),(839095,'kumi','','Access-Reject','2019-09-02 00:10:00'),(910223,'pempamsie','','Access-Accept','2019-09-20 21:45:42'),(839097,'affiliation','','Access-Accept','2019-09-02 00:10:06'),(839098,'mfantsipim','','Access-Accept','2019-09-02 00:10:08'),(839099,'kumi','','Access-Reject','2019-09-02 00:10:31'),(839100,'cegrad','','Access-Accept','2019-09-02 00:10:37'),(839101,'kumi','','Access-Reject','2019-09-02 00:11:02'),(839102,'kumi','','Access-Reject','2019-09-02 00:11:33'),(839103,'kumi','','Access-Reject','2019-09-02 00:12:04'),(839104,'kumi','','Access-Reject','2019-09-02 00:12:35'),(839105,'kumi','','Access-Reject','2019-09-02 00:13:06'),(839106,'kumi','','Access-Reject','2019-09-02 00:13:38'),(839107,'kumi','','Access-Reject','2019-09-02 00:14:09'),(839108,'kumi','','Access-Reject','2019-09-02 00:14:40'),(839109,'kumi','','Access-Reject','2019-09-02 00:15:11'),(839110,'kumi','','Access-Reject','2019-09-02 00:15:42'),(839111,'kumi','','Access-Reject','2019-09-02 00:16:13'),(839112,'kumi','','Access-Reject','2019-09-02 00:16:44'),(839113,'kumi','','Access-Reject','2019-09-02 00:17:15'),(839114,'kumi','','Access-Reject','2019-09-02 00:17:46'),(839115,'kumi','','Access-Reject','2019-09-02 00:18:17'),(839116,'kumi','','Access-Reject','2019-09-02 00:18:48'),(839117,'kumi','','Access-Reject','2019-09-02 00:19:20'),(839118,'kumi','','Access-Reject','2019-09-02 00:19:51'),(839119,'kumi','','Access-Reject','2019-09-02 00:20:22'),(839120,'kumi','','Access-Reject','2019-09-02 00:20:53'),(839121,'kumi','','Access-Reject','2019-09-02 00:21:24'),(839122,'kumi','','Access-Reject','2019-09-02 00:21:55'),(839123,'kumi','','Access-Reject','2019-09-02 00:22:26'),(839124,'kumi','','Access-Reject','2019-09-02 00:22:57'),(839125,'kumi','','Access-Reject','2019-09-02 00:23:28'),(839126,'kumi','','Access-Reject','2019-09-02 00:23:59'),(839127,'kumi','','Access-Reject','2019-09-02 00:24:30'),(839128,'kumi','','Access-Reject','2019-09-02 00:25:02'),(839129,'SoNM','','Access-Accept','2019-09-02 00:25:05'),(839130,'kumi','','Access-Reject','2019-09-02 00:25:33'),(839131,'kumi','','Access-Reject','2019-09-02 00:26:04'),(839132,'kumi','','Access-Reject','2019-09-02 00:26:35'),(839133,'kumi','','Access-Reject','2019-09-02 00:27:06'),(839134,'kumi','','Access-Reject','2019-09-02 00:27:37'),(839135,'kumi','','Access-Reject','2019-09-02 00:28:08'),(839136,'kumi','','Access-Reject','2019-09-02 00:28:39'),(839137,'kumi','','Access-Reject','2019-09-02 00:29:10'),(839138,'kumi','','Access-Reject','2019-09-02 00:29:41'),(839139,'mfantsipim','','Access-Accept','2019-09-02 00:30:08'),(839140,'kumi','','Access-Reject','2019-09-02 00:30:12'),(839141,'kumi','','Access-Reject','2019-09-02 00:30:44'),(839142,'kumi','','Access-Reject','2019-09-02 00:31:15'),(839143,'kumi','','Access-Reject','2019-09-02 00:31:46'),(839144,'kumi','','Access-Reject','2019-09-02 00:32:17'),(839145,'kumi','','Access-Reject','2019-09-02 00:32:48'),(839146,'kumi','','Access-Reject','2019-09-02 00:33:19'),(839147,'kumi','','Access-Reject','2019-09-02 00:33:50'),(839148,'kumi','','Access-Reject','2019-09-02 00:34:21'),(839149,'kumi','','Access-Reject','2019-09-02 00:34:52'),(839150,'kumi','','Access-Reject','2019-09-02 00:35:23'),(839151,'kumi','','Access-Reject','2019-09-02 00:35:54'),(839152,'kumi','','Access-Reject','2019-09-02 00:36:26'),(839153,'kumi','','Access-Reject','2019-09-02 00:36:57'),(839154,'kumi','','Access-Reject','2019-09-02 00:37:28'),(839155,'kumi','','Access-Reject','2019-09-02 00:37:59'),(839156,'kumi','','Access-Reject','2019-09-02 00:38:30'),(839157,'kumi','','Access-Reject','2019-09-02 00:39:01'),(839158,'kumi','','Access-Reject','2019-09-02 00:39:32'),(839159,'kumi','','Access-Reject','2019-09-02 00:40:03'),(839160,'kumi','','Access-Reject','2019-09-02 00:40:34'),(839161,'kumi','','Access-Reject','2019-09-02 00:41:05'),(839162,'kumi','','Access-Reject','2019-09-02 00:41:36'),(839163,'kumi','','Access-Reject','2019-09-02 00:42:08'),(839164,'kumi','','Access-Reject','2019-09-02 00:42:39'),(839165,'kumi','','Access-Reject','2019-09-02 00:43:10'),(839166,'kumi','','Access-Reject','2019-09-02 00:43:41'),(839167,'kumi','','Access-Reject','2019-09-02 00:44:12'),(839168,'kumi','','Access-Reject','2019-09-02 00:44:43'),(839169,'kumi','','Access-Reject','2019-09-02 00:45:14'),(839170,'kumi','','Access-Reject','2019-09-02 00:45:45'),(839171,'kumi','','Access-Reject','2019-09-02 00:46:16'),(839172,'kumi','','Access-Reject','2019-09-02 00:46:47'),(839173,'kumi','','Access-Reject','2019-09-02 00:47:18'),(839174,'kumi','','Access-Reject','2019-09-02 00:47:50'),(839175,'kumi','','Access-Reject','2019-09-02 00:48:21'),(839176,'kumi','','Access-Reject','2019-09-02 00:48:52'),(839177,'kumi','','Access-Reject','2019-09-02 00:49:23'),(839178,'kumi','','Access-Reject','2019-09-02 00:49:54'),(839179,'mfantsipim','','Access-Accept','2019-09-02 00:50:08'),(839180,'kumi','','Access-Reject','2019-09-02 00:50:25'),(839181,'kumi','','Access-Reject','2019-09-02 00:50:56'),(839182,'kumi','','Access-Reject','2019-09-02 00:51:27'),(839183,'kumi','','Access-Reject','2019-09-02 00:51:58'),(839184,'kumi','','Access-Reject','2019-09-02 00:52:29'),(839185,'kumi','','Access-Reject','2019-09-02 00:53:00'),(839186,'kumi','','Access-Reject','2019-09-02 00:53:32'),(839187,'kumi','','Access-Reject','2019-09-02 00:54:08'),(839188,'kumi','','Access-Reject','2019-09-02 00:54:34'),(839189,'kumi','','Access-Reject','2019-09-02 00:55:05'),(839190,'kumi','','Access-Reject','2019-09-02 00:55:36'),(839191,'kumi','','Access-Reject','2019-09-02 00:56:07'),(839192,'kumi','','Access-Reject','2019-09-02 00:56:38'),(839193,'kumi','','Access-Reject','2019-09-02 00:57:09'),(839194,'kumi','','Access-Reject','2019-09-02 00:57:40'),(839195,'kumi','','Access-Reject','2019-09-02 00:58:11'),(839196,'kumi','','Access-Reject','2019-09-02 00:58:43'),(839197,'kumi','','Access-Reject','2019-09-02 00:59:14'),(839198,'kumi','','Access-Reject','2019-09-02 00:59:45'),(839199,'kumi','','Access-Reject','2019-09-02 01:00:16'),(839200,'kumi','','Access-Reject','2019-09-02 01:00:47'),(839201,'kumi','','Access-Reject','2019-09-02 01:01:18'),(839202,'kumi','','Access-Reject','2019-09-02 01:01:49'),(839203,'kumi','','Access-Reject','2019-09-02 01:02:20'),(839204,'kumi','','Access-Reject','2019-09-02 01:02:51'),(839205,'kumi','','Access-Reject','2019-09-02 01:03:22'),(839206,'kumi','','Access-Reject','2019-09-02 01:03:53'),(839207,'kumi','','Access-Reject','2019-09-02 01:04:25'),(839208,'kumi','','Access-Reject','2019-09-02 01:04:56'),(839209,'kumi','','Access-Reject','2019-09-02 01:05:27'),(839210,'pempamsie','','Access-Accept','2019-09-02 01:05:42'),(839211,'kumi','','Access-Reject','2019-09-02 01:05:58'),(839212,'kumi','','Access-Reject','2019-09-02 01:06:29'),(839213,'kumi','','Access-Reject','2019-09-02 01:07:00'),(839214,'kumi','','Access-Reject','2019-09-02 01:07:31'),(839215,'kumi','','Access-Reject','2019-09-02 01:08:02'),(839216,'kumi','','Access-Reject','2019-09-02 01:08:33'),(839217,'kumi','','Access-Reject','2019-09-02 01:09:04'),(839218,'kumi','','Access-Reject','2019-09-02 01:09:35'),(839219,'britwums','','Access-Accept','2019-09-02 01:10:02'),(839220,'kumi','','Access-Reject','2019-09-02 01:10:06'),(839221,'mfantsipim','','Access-Accept','2019-09-02 01:10:08'),(839222,'kumi','','Access-Reject','2019-09-02 01:10:38'),(839223,'kumi','','Access-Reject','2019-09-02 01:11:09'),(839224,'kumi','','Access-Reject','2019-09-02 01:11:40'),(839225,'kumi','','Access-Reject','2019-09-02 01:12:11'),(839226,'kumi','','Access-Reject','2019-09-02 01:12:42'),(839227,'kumi','','Access-Reject','2019-09-02 01:13:13'),(839228,'kumi','','Access-Reject','2019-09-02 01:13:44'),(839229,'kumi','','Access-Reject','2019-09-02 01:14:15'),(839230,'kumi','','Access-Reject','2019-09-02 01:14:46'),(839231,'kumi','','Access-Reject','2019-09-02 01:15:17'),(839232,'kumi','','Access-Reject','2019-09-02 01:15:48'),(839233,'kumi','','Access-Reject','2019-09-02 01:16:20'),(839234,'kumi','','Access-Reject','2019-09-02 01:16:51'),(839235,'kumi','','Access-Reject','2019-09-02 01:17:22'),(839236,'kumi','','Access-Reject','2019-09-02 01:17:53'),(839237,'kumi','','Access-Reject','2019-09-02 01:18:24'),(839238,'kumi','','Access-Reject','2019-09-02 01:18:55'),(839239,'kumi','','Access-Reject','2019-09-02 01:19:26'),(839240,'kumi','','Access-Reject','2019-09-02 01:19:57'),(839241,'kumi','','Access-Reject','2019-09-02 01:20:28'),(839242,'kumi','','Access-Reject','2019-09-02 01:20:59'),(839243,'kumi','','Access-Reject','2019-09-02 01:21:31'),(839244,'kumi','','Access-Reject','2019-09-02 01:22:02'),(839245,'kumi','','Access-Reject','2019-09-02 01:22:33'),(839246,'kumi','','Access-Reject','2019-09-02 01:23:04'),(839247,'kumi','','Access-Reject','2019-09-02 01:23:35'),(839248,'kumi','','Access-Reject','2019-09-02 01:24:06'),(839249,'kumi','','Access-Reject','2019-09-02 01:24:37'),(839250,'kumi','','Access-Reject','2019-09-02 01:25:08'),(839251,'kumi','','Access-Reject','2019-09-02 01:25:39'),(839252,'kumi','','Access-Reject','2019-09-02 01:26:10'),(839253,'kumi','','Access-Reject','2019-09-02 01:26:41'),(839254,'kumi','','Access-Reject','2019-09-02 01:27:13'),(839255,'kumi','','Access-Reject','2019-09-02 01:27:44'),(839256,'kumi','','Access-Reject','2019-09-02 01:28:15'),(839257,'kumi','','Access-Reject','2019-09-02 01:28:46'),(839258,'kumi','','Access-Reject','2019-09-02 01:29:17'),(839259,'kumi','','Access-Reject','2019-09-02 01:29:48'),(839260,'mfantsipim','','Access-Accept','2019-09-02 01:30:08'),(839261,'kumi','','Access-Reject','2019-09-02 01:30:19'),(839262,'kumi','','Access-Reject','2019-09-02 01:30:50'),(839263,'kumi','','Access-Reject','2019-09-02 01:31:21'),(839264,'kumi','','Access-Reject','2019-09-02 01:31:52'),(839265,'kumi','','Access-Reject','2019-09-02 01:32:23'),(839266,'kumi','','Access-Reject','2019-09-02 01:32:55'),(839267,'kumi','','Access-Reject','2019-09-02 01:33:26'),(839268,'kumi','','Access-Reject','2019-09-02 01:33:57'),(839269,'kumi','','Access-Reject','2019-09-02 01:34:28'),(839270,'kumi','','Access-Reject','2019-09-02 01:34:59'),(839271,'kumi','','Access-Reject','2019-09-02 01:35:30'),(839272,'kumi','','Access-Reject','2019-09-02 01:36:01'),(839273,'kumi','','Access-Reject','2019-09-02 01:36:32'),(839274,'kumi','','Access-Reject','2019-09-02 01:37:03'),(839275,'kumi','','Access-Reject','2019-09-02 01:37:34'),(839276,'kumi','','Access-Reject','2019-09-02 01:38:05'),(839277,'kumi','','Access-Reject','2019-09-02 01:38:37'),(839278,'kumi','','Access-Reject','2019-09-02 01:39:08'),(839279,'kumi','','Access-Reject','2019-09-02 01:39:39'),(839280,'kumi','','Access-Reject','2019-09-02 01:40:10'),(839281,'kumi','','Access-Reject','2019-09-02 01:40:41'),(839282,'kumi','','Access-Reject','2019-09-02 01:41:12'),(839283,'kumi','','Access-Reject','2019-09-02 01:41:43'),(839284,'kumi','','Access-Reject','2019-09-02 01:42:14'),(839285,'kumi','','Access-Reject','2019-09-02 01:42:45'),(839286,'kumi','','Access-Reject','2019-09-02 01:43:16'),(839287,'kumi','','Access-Reject','2019-09-02 01:43:47'),(839288,'kumi','','Access-Reject','2019-09-02 01:44:19'),(839289,'kumi','','Access-Reject','2019-09-02 01:44:50'),(839290,'kumi','','Access-Reject','2019-09-02 01:45:21'),(839291,'kumi','','Access-Reject','2019-09-02 01:45:52'),(839292,'kumi','','Access-Reject','2019-09-02 01:46:23'),(839293,'kumi','','Access-Reject','2019-09-02 01:46:54'),(839294,'kumi','','Access-Reject','2019-09-02 01:47:25'),(839295,'kumi','','Access-Reject','2019-09-02 01:47:56'),(839296,'kumi','','Access-Reject','2019-09-02 01:48:27'),(839297,'kumi','','Access-Reject','2019-09-02 01:48:58'),(839298,'kumi','','Access-Reject','2019-09-02 01:49:30'),(839299,'kumi','','Access-Reject','2019-09-02 01:50:01'),(839300,'mfantsipim','','Access-Accept','2019-09-02 01:50:08'),(839301,'kumi','','Access-Reject','2019-09-02 01:50:32'),(839302,'kumi','','Access-Reject','2019-09-02 01:51:03'),(839303,'kumi','','Access-Reject','2019-09-02 01:51:34'),(839304,'kumi','','Access-Reject','2019-09-02 01:52:05'),(839305,'kumi','','Access-Reject','2019-09-02 01:52:36'),(839306,'kumi','','Access-Reject','2019-09-02 01:53:07'),(839307,'kumi','','Access-Reject','2019-09-02 01:53:38'),(839308,'kumi','','Access-Reject','2019-09-02 01:54:09'),(839309,'kumi','','Access-Reject','2019-09-02 01:54:40'),(839310,'kumi','','Access-Reject','2019-09-02 01:55:11'),(839311,'kumi','','Access-Reject','2019-09-02 01:55:42'),(839312,'kumi','','Access-Reject','2019-09-02 01:56:14'),(839313,'kumi','','Access-Reject','2019-09-02 01:56:45'),(839314,'kumi','','Access-Reject','2019-09-02 01:57:16'),(839315,'kumi','','Access-Reject','2019-09-02 01:57:47'),(839316,'kumi','','Access-Reject','2019-09-02 01:58:18'),(839317,'kumi','','Access-Reject','2019-09-02 01:58:49'),(839318,'kumi','','Access-Reject','2019-09-02 01:59:20'),(839319,'kumi','','Access-Reject','2019-09-02 01:59:51'),(839320,'kumi','','Access-Reject','2019-09-02 02:00:22'),(839321,'kumi','','Access-Reject','2019-09-02 02:00:53'),(839322,'kumi','','Access-Reject','2019-09-02 02:01:25'),(839323,'kumi','','Access-Reject','2019-09-02 02:01:56'),(839324,'kumi','','Access-Reject','2019-09-02 02:02:27'),(839325,'kumi','','Access-Reject','2019-09-02 02:02:58'),(839326,'kumi','','Access-Reject','2019-09-02 02:03:29'),(839327,'kumi','','Access-Reject','2019-09-02 02:04:00'),(839328,'kumi','','Access-Reject','2019-09-02 02:04:31'),(839329,'kumi','','Access-Reject','2019-09-02 02:05:02'),(839330,'kumi','','Access-Reject','2019-09-02 02:05:33'),(839331,'kumi','','Access-Reject','2019-09-02 02:06:04'),(839332,'kumi','','Access-Reject','2019-09-02 02:06:36'),(839333,'kumi','','Access-Reject','2019-09-02 02:07:07'),(839334,'kumi','','Access-Reject','2019-09-02 02:07:38'),(839335,'kumi','','Access-Reject','2019-09-02 02:08:09'),(839336,'kumi','','Access-Reject','2019-09-02 02:08:40'),(839337,'kumi','','Access-Reject','2019-09-02 02:09:11'),(839338,'kumi','','Access-Reject','2019-09-02 02:09:42'),(839339,'affiliation','','Access-Accept','2019-09-02 02:10:06'),(839340,'mfantsipim','','Access-Accept','2019-09-02 02:10:08'),(839341,'kumi','','Access-Reject','2019-09-02 02:10:14'),(839342,'cegrad','','Access-Accept','2019-09-02 02:10:37'),(839343,'kumi','','Access-Reject','2019-09-02 02:10:45'),(839344,'kumi','','Access-Reject','2019-09-02 02:11:16'),(839345,'kumi','','Access-Reject','2019-09-02 02:11:47'),(839346,'kumi','','Access-Reject','2019-09-02 02:12:18'),(839347,'kumi','','Access-Reject','2019-09-02 02:12:49'),(839348,'kumi','','Access-Reject','2019-09-02 02:13:20'),(839349,'kumi','','Access-Reject','2019-09-02 02:13:51'),(839350,'kumi','','Access-Reject','2019-09-02 02:14:22'),(839351,'kumi','','Access-Reject','2019-09-02 02:14:53'),(839352,'kumi','','Access-Reject','2019-09-02 02:15:24'),(839353,'kumi','','Access-Reject','2019-09-02 02:15:55'),(839354,'kumi','','Access-Reject','2019-09-02 02:16:26'),(839355,'kumi','','Access-Reject','2019-09-02 02:16:57'),(839356,'kumi','','Access-Reject','2019-09-02 02:17:29'),(839357,'kumi','','Access-Reject','2019-09-02 02:17:59'),(839358,'kumi','','Access-Reject','2019-09-02 02:18:31'),(839359,'kumi','','Access-Reject','2019-09-02 02:19:02'),(839360,'kumi','','Access-Reject','2019-09-02 02:19:33'),(839361,'kumi','','Access-Reject','2019-09-02 02:20:04'),(839362,'kumi','','Access-Reject','2019-09-02 02:20:35'),(839363,'kumi','','Access-Reject','2019-09-02 02:21:06'),(839364,'kumi','','Access-Reject','2019-09-02 02:21:37'),(839365,'kumi','','Access-Reject','2019-09-02 02:22:08'),(839366,'kumi','','Access-Reject','2019-09-02 02:22:39'),(839367,'kumi','','Access-Reject','2019-09-02 02:23:10'),(839368,'kumi','','Access-Reject','2019-09-02 02:23:42'),(839369,'kumi','','Access-Reject','2019-09-02 02:24:13'),(839370,'kumi','','Access-Reject','2019-09-02 02:24:44'),(839371,'SoNM','','Access-Accept','2019-09-02 02:25:05'),(839372,'kumi','','Access-Reject','2019-09-02 02:25:15'),(839373,'kumi','','Access-Reject','2019-09-02 02:25:46'),(839374,'kumi','','Access-Reject','2019-09-02 02:26:17'),(839375,'kumi','','Access-Reject','2019-09-02 02:26:48'),(839376,'kumi','','Access-Reject','2019-09-02 02:27:19'),(839377,'kumi','','Access-Reject','2019-09-02 02:27:50'),(839378,'kumi','','Access-Reject','2019-09-02 02:28:21'),(839379,'kumi','','Access-Reject','2019-09-02 02:28:52'),(839380,'kumi','','Access-Reject','2019-09-02 02:29:24'),(839381,'kumi','','Access-Reject','2019-09-02 02:29:55'),(839382,'mfantsipim','','Access-Accept','2019-09-02 02:30:08'),(839383,'kumi','','Access-Reject','2019-09-02 02:30:26'),(839384,'kumi','','Access-Reject','2019-09-02 02:30:57'),(839385,'kumi','','Access-Reject','2019-09-02 02:31:28'),(839386,'kumi','','Access-Reject','2019-09-02 02:31:59'),(839387,'kumi','','Access-Reject','2019-09-02 02:32:30'),(839388,'kumi','','Access-Reject','2019-09-02 02:33:01'),(839389,'kumi','','Access-Reject','2019-09-02 02:33:33'),(839390,'kumi','','Access-Reject','2019-09-02 02:34:04'),(839391,'kumi','','Access-Reject','2019-09-02 02:34:35'),(839392,'kumi','','Access-Reject','2019-09-02 02:35:06'),(839393,'kumi','','Access-Reject','2019-09-02 02:35:37'),(839394,'kumi','','Access-Reject','2019-09-02 02:36:08'),(839395,'kumi','','Access-Reject','2019-09-02 02:36:39'),(839396,'kumi','','Access-Reject','2019-09-02 02:37:10'),(839397,'kumi','','Access-Reject','2019-09-02 02:37:41'),(839398,'kumi','','Access-Reject','2019-09-02 02:38:12'),(839399,'kumi','','Access-Reject','2019-09-02 02:38:44'),(839400,'kumi','','Access-Reject','2019-09-02 02:39:15'),(839401,'kumi','','Access-Reject','2019-09-02 02:39:46'),(839402,'kumi','','Access-Reject','2019-09-02 02:40:17'),(839403,'kumi','','Access-Reject','2019-09-02 02:40:48'),(839404,'kumi','','Access-Reject','2019-09-02 02:41:19'),(839405,'kumi','','Access-Reject','2019-09-02 02:41:50'),(839406,'kumi','','Access-Reject','2019-09-02 02:42:21'),(839407,'kumi','','Access-Reject','2019-09-02 02:42:52'),(839408,'kumi','','Access-Reject','2019-09-02 02:43:24'),(839409,'kumi','','Access-Reject','2019-09-02 02:43:54'),(839410,'kumi','','Access-Reject','2019-09-02 02:44:26'),(839411,'kumi','','Access-Reject','2019-09-02 02:44:57'),(839412,'kumi','','Access-Reject','2019-09-02 02:45:28'),(839413,'kumi','','Access-Reject','2019-09-02 02:45:59'),(839414,'kumi','','Access-Reject','2019-09-02 02:46:30'),(839415,'kumi','','Access-Reject','2019-09-02 02:47:01'),(839416,'kumi','','Access-Reject','2019-09-02 02:47:32'),(839417,'kumi','','Access-Reject','2019-09-02 02:48:03'),(839418,'kumi','','Access-Reject','2019-09-02 02:48:34'),(839419,'kumi','','Access-Reject','2019-09-02 02:49:05'),(839420,'kumi','','Access-Reject','2019-09-02 02:49:37'),(839421,'kumi','','Access-Reject','2019-09-02 02:50:08'),(839422,'mfantsipim','','Access-Accept','2019-09-02 02:50:08'),(839423,'kumi','','Access-Reject','2019-09-02 02:50:39'),(839424,'kumi','','Access-Reject','2019-09-02 02:51:10'),(839425,'kumi','','Access-Reject','2019-09-02 02:51:41'),(839426,'kumi','','Access-Reject','2019-09-02 02:52:12'),(839427,'kumi','','Access-Reject','2019-09-02 02:52:43'),(839428,'kumi','','Access-Reject','2019-09-02 02:53:14'),(839429,'kumi','','Access-Reject','2019-09-02 02:53:45'),(839430,'kumi','','Access-Reject','2019-09-02 02:54:16'),(839431,'kumi','','Access-Reject','2019-09-02 02:54:47'),(839432,'kumi','','Access-Reject','2019-09-02 02:55:19'),(839433,'kumi','','Access-Reject','2019-09-02 02:55:50'),(839434,'kumi','','Access-Reject','2019-09-02 02:56:21'),(839435,'kumi','','Access-Reject','2019-09-02 02:56:52'),(839436,'kumi','','Access-Reject','2019-09-02 02:57:23'),(839437,'kumi','','Access-Reject','2019-09-02 02:57:54'),(839438,'kumi','','Access-Reject','2019-09-02 02:58:25'),(839439,'kumi','','Access-Reject','2019-09-02 02:58:56'),(839440,'kumi','','Access-Reject','2019-09-02 02:59:27'),(839441,'kumi','','Access-Reject','2019-09-02 02:59:58'),(839442,'kumi','','Access-Reject','2019-09-02 03:00:29'),(839443,'kumi','','Access-Reject','2019-09-02 03:01:01'),(839444,'kumi','','Access-Reject','2019-09-02 03:01:32'),(839445,'kumi','','Access-Reject','2019-09-02 03:02:03'),(839446,'kumi','','Access-Reject','2019-09-02 03:02:34'),(839447,'kumi','','Access-Reject','2019-09-02 03:03:05'),(839448,'kumi','','Access-Reject','2019-09-02 03:03:36'),(839449,'kumi','','Access-Reject','2019-09-02 03:04:07'),(839450,'kumi','','Access-Reject','2019-09-02 03:04:38'),(839451,'kumi','','Access-Reject','2019-09-02 03:05:09'),(839452,'kumi','','Access-Reject','2019-09-02 03:05:40'),(839453,'kumi','','Access-Reject','2019-09-02 03:06:11'),(839454,'kumi','','Access-Reject','2019-09-02 03:06:42'),(839455,'kumi','','Access-Reject','2019-09-02 03:07:14'),(839456,'kumi','','Access-Reject','2019-09-02 03:07:45'),(839457,'kumi','','Access-Reject','2019-09-02 03:08:16'),(839458,'kumi','','Access-Reject','2019-09-02 03:08:47'),(839459,'kumi','','Access-Reject','2019-09-02 03:09:18'),(839460,'kumi','','Access-Reject','2019-09-02 03:09:49'),(839461,'mfantsipim','','Access-Accept','2019-09-02 03:10:08'),(839462,'kumi','','Access-Reject','2019-09-02 03:10:20'),(839463,'kumi','','Access-Reject','2019-09-02 03:10:51'),(839464,'kumi','','Access-Reject','2019-09-02 03:11:22'),(839465,'kumi','','Access-Reject','2019-09-02 03:11:53'),(839466,'kumi','','Access-Reject','2019-09-02 03:12:25'),(839467,'kumi','','Access-Reject','2019-09-02 03:12:56'),(839468,'kumi','','Access-Reject','2019-09-02 03:13:27'),(839469,'kumi','','Access-Reject','2019-09-02 03:13:58'),(839470,'kumi','','Access-Reject','2019-09-02 03:14:29'),(839471,'kumi','','Access-Reject','2019-09-02 03:15:00'),(839472,'kumi','','Access-Reject','2019-09-02 03:15:31'),(839473,'kumi','','Access-Reject','2019-09-02 03:16:02'),(839474,'kumi','','Access-Reject','2019-09-02 03:16:33'),(839475,'kumi','','Access-Reject','2019-09-02 03:17:04'),(839476,'kumi','','Access-Reject','2019-09-02 03:17:35'),(839477,'kumi','','Access-Reject','2019-09-02 03:18:06'),(839478,'kumi','','Access-Reject','2019-09-02 03:18:38'),(839479,'kumi','','Access-Reject','2019-09-02 03:19:09'),(839480,'kumi','','Access-Reject','2019-09-02 03:19:40'),(839481,'kumi','','Access-Reject','2019-09-02 03:20:11'),(839482,'kumi','','Access-Reject','2019-09-02 03:20:42'),(839483,'kumi','','Access-Reject','2019-09-02 03:21:13'),(839484,'kumi','','Access-Reject','2019-09-02 03:21:44'),(839485,'kumi','','Access-Reject','2019-09-02 03:22:15'),(839486,'kumi','','Access-Reject','2019-09-02 03:22:46'),(839487,'kumi','','Access-Reject','2019-09-02 03:23:17'),(839488,'kumi','','Access-Reject','2019-09-02 03:23:49'),(839489,'kumi','','Access-Reject','2019-09-02 03:24:20'),(839490,'kumi','','Access-Reject','2019-09-02 03:24:51'),(839491,'kumi','','Access-Reject','2019-09-02 03:25:22'),(839492,'kumi','','Access-Reject','2019-09-02 03:25:53'),(839493,'kumi','','Access-Reject','2019-09-02 03:26:24'),(839494,'kumi','','Access-Reject','2019-09-02 03:26:55'),(839495,'kumi','','Access-Reject','2019-09-02 03:27:26'),(839496,'kumi','','Access-Reject','2019-09-02 03:27:57'),(839497,'kumi','','Access-Reject','2019-09-02 03:28:28'),(839498,'kumi','','Access-Reject','2019-09-02 03:29:00'),(839499,'kumi','','Access-Reject','2019-09-02 03:29:31'),(839500,'kumi','','Access-Reject','2019-09-02 03:30:02'),(839501,'mfantsipim','','Access-Accept','2019-09-02 03:30:08'),(839502,'kumi','','Access-Reject','2019-09-02 03:30:33'),(839503,'kumi','','Access-Reject','2019-09-02 03:31:04'),(839504,'kumi','','Access-Reject','2019-09-02 03:31:35'),(839505,'kumi','','Access-Reject','2019-09-02 03:32:06'),(839506,'kumi','','Access-Reject','2019-09-02 03:32:37'),(839507,'kumi','','Access-Reject','2019-09-02 03:33:08'),(839508,'kumi','','Access-Reject','2019-09-02 03:33:39'),(839509,'kumi','','Access-Reject','2019-09-02 03:34:10'),(839510,'kumi','','Access-Reject','2019-09-02 03:34:42'),(839511,'kumi','','Access-Reject','2019-09-02 03:35:13'),(839512,'kumi','','Access-Reject','2019-09-02 03:35:44'),(839513,'kumi','','Access-Reject','2019-09-02 03:36:15'),(839514,'kumi','','Access-Reject','2019-09-02 03:36:46'),(839515,'kumi','','Access-Reject','2019-09-02 03:37:17'),(839516,'kumi','','Access-Reject','2019-09-02 03:37:48'),(839517,'kumi','','Access-Reject','2019-09-02 03:38:19'),(839518,'kumi','','Access-Reject','2019-09-02 03:38:50'),(839519,'kumi','','Access-Reject','2019-09-02 03:39:21'),(839520,'kumi','','Access-Reject','2019-09-02 03:39:53'),(839521,'kumi','','Access-Reject','2019-09-02 03:40:24'),(839522,'kumi','','Access-Reject','2019-09-02 03:40:55'),(839523,'kumi','','Access-Reject','2019-09-02 03:41:26'),(839524,'kumi','','Access-Reject','2019-09-02 03:41:57'),(839525,'kumi','','Access-Reject','2019-09-02 03:42:28'),(839526,'kumi','','Access-Reject','2019-09-02 03:42:59'),(839527,'kumi','','Access-Reject','2019-09-02 03:43:30'),(839528,'kumi','','Access-Reject','2019-09-02 03:44:01'),(839529,'kumi','','Access-Reject','2019-09-02 03:44:32'),(839530,'kumi','','Access-Reject','2019-09-02 03:45:03'),(839531,'kumi','','Access-Reject','2019-09-02 03:45:35'),(839532,'kumi','','Access-Reject','2019-09-02 03:46:06'),(839533,'kumi','','Access-Reject','2019-09-02 03:46:37'),(839534,'kumi','','Access-Reject','2019-09-02 03:47:08'),(839535,'kumi','','Access-Reject','2019-09-02 03:47:39'),(839536,'kumi','','Access-Reject','2019-09-02 03:48:10'),(839537,'kumi','','Access-Reject','2019-09-02 03:48:41'),(839538,'kumi','','Access-Reject','2019-09-02 03:49:12'),(839539,'kumi','','Access-Reject','2019-09-02 03:49:44'),(839540,'mfantsipim','','Access-Accept','2019-09-02 03:50:08'),(839541,'kumi','','Access-Reject','2019-09-02 03:50:15'),(839542,'kumi','','Access-Reject','2019-09-02 03:50:46'),(839543,'kumi','','Access-Reject','2019-09-02 03:51:17'),(839544,'kumi','','Access-Reject','2019-09-02 03:51:48'),(839545,'kumi','','Access-Reject','2019-09-02 03:52:19'),(839546,'kumi','','Access-Reject','2019-09-02 03:52:50'),(839547,'kumi','','Access-Reject','2019-09-02 03:53:21'),(839548,'kumi','','Access-Reject','2019-09-02 03:53:52'),(839549,'kumi','','Access-Reject','2019-09-02 03:54:23'),(839550,'kumi','','Access-Reject','2019-09-02 03:54:54'),(839551,'kumi','','Access-Reject','2019-09-02 03:55:25'),(839552,'kumi','','Access-Reject','2019-09-02 03:55:57'),(839553,'kumi','','Access-Reject','2019-09-02 03:56:27'),(839554,'kumi','','Access-Reject','2019-09-02 03:56:59'),(839555,'kumi','','Access-Reject','2019-09-02 03:57:30'),(839556,'kumi','','Access-Reject','2019-09-02 03:58:01'),(839557,'kumi','','Access-Reject','2019-09-02 03:58:32'),(839558,'kumi','','Access-Reject','2019-09-02 03:59:03'),(839559,'kumi','','Access-Reject','2019-09-02 03:59:34'),(839560,'kumi','','Access-Reject','2019-09-02 04:00:05'),(839561,'kumi','','Access-Reject','2019-09-02 04:00:36'),(839562,'kumi','','Access-Reject','2019-09-02 04:01:07'),(839563,'kumi','','Access-Reject','2019-09-02 04:01:38'),(839564,'kumi','','Access-Reject','2019-09-02 04:02:09'),(839565,'kumi','','Access-Reject','2019-09-02 04:02:41'),(839566,'kumi','','Access-Reject','2019-09-02 04:03:12'),(839567,'kumi','','Access-Reject','2019-09-02 04:03:43'),(839568,'kumi','','Access-Reject','2019-09-02 04:04:14'),(839569,'kumi','','Access-Reject','2019-09-02 04:04:45'),(839570,'kumi','','Access-Reject','2019-09-02 04:05:16'),(839571,'kumi','','Access-Reject','2019-09-02 04:05:47'),(839572,'kumi','','Access-Reject','2019-09-02 04:06:18'),(839573,'kumi','','Access-Reject','2019-09-02 04:06:49'),(839574,'kumi','','Access-Reject','2019-09-02 04:07:20'),(839575,'kumi','','Access-Reject','2019-09-02 04:07:52'),(839576,'kumi','','Access-Reject','2019-09-02 04:08:23'),(839577,'kumi','','Access-Reject','2019-09-02 04:08:54'),(839578,'kumi','','Access-Reject','2019-09-02 04:09:25'),(839579,'kumi','','Access-Reject','2019-09-02 04:09:56'),(839580,'affiliation','','Access-Accept','2019-09-02 04:10:06'),(839581,'mfantsipim','','Access-Accept','2019-09-02 04:10:08'),(839582,'kumi','','Access-Reject','2019-09-02 04:10:27'),(839583,'cegrad','','Access-Accept','2019-09-02 04:10:37'),(839584,'kumi','','Access-Reject','2019-09-02 04:10:58'),(839585,'kumi','','Access-Reject','2019-09-02 04:11:29'),(839586,'kumi','','Access-Reject','2019-09-02 04:12:00'),(839587,'kumi','','Access-Reject','2019-09-02 04:12:31'),(839588,'kumi','','Access-Reject','2019-09-02 04:13:03'),(839589,'kumi','','Access-Reject','2019-09-02 04:13:34'),(839590,'kumi','','Access-Reject','2019-09-02 04:14:05'),(839591,'kumi','','Access-Reject','2019-09-02 04:14:36'),(839592,'kumi','','Access-Reject','2019-09-02 04:15:07'),(839593,'kumi','','Access-Reject','2019-09-02 04:15:38'),(839594,'kumi','','Access-Reject','2019-09-02 04:16:09'),(839595,'kumi','','Access-Reject','2019-09-02 04:16:40'),(839596,'kumi','','Access-Reject','2019-09-02 04:17:11'),(839597,'kumi','','Access-Reject','2019-09-02 04:17:42'),(839598,'kumi','','Access-Reject','2019-09-02 04:18:13'),(839599,'kumi','','Access-Reject','2019-09-02 04:18:45'),(839600,'kumi','','Access-Reject','2019-09-02 04:19:16'),(839601,'kumi','','Access-Reject','2019-09-02 04:19:47'),(839602,'kumi','','Access-Reject','2019-09-02 04:20:18'),(839603,'kumi','','Access-Reject','2019-09-02 04:20:49'),(839604,'kumi','','Access-Reject','2019-09-02 04:21:20'),(839605,'kumi','','Access-Reject','2019-09-02 04:21:51'),(839606,'kumi','','Access-Reject','2019-09-02 04:22:22'),(839607,'kumi','','Access-Reject','2019-09-02 04:22:53'),(839608,'kumi','','Access-Reject','2019-09-02 04:23:24'),(839609,'kumi','','Access-Reject','2019-09-02 04:23:56'),(839610,'kumi','','Access-Reject','2019-09-02 04:24:27'),(839611,'kumi','','Access-Reject','2019-09-02 04:24:58'),(839612,'SoNM','','Access-Accept','2019-09-02 04:25:05'),(839613,'kumi','','Access-Reject','2019-09-02 04:25:29'),(839614,'kumi','','Access-Reject','2019-09-02 04:26:00'),(839615,'kumi','','Access-Reject','2019-09-02 04:26:31'),(839616,'kumi','','Access-Reject','2019-09-02 04:27:02'),(839617,'kumi','','Access-Reject','2019-09-02 04:27:33'),(839618,'kumi','','Access-Reject','2019-09-02 04:28:04'),(839619,'kumi','','Access-Reject','2019-09-02 04:28:35'),(839620,'kumi','','Access-Reject','2019-09-02 04:29:07'),(839621,'kumi','','Access-Reject','2019-09-02 04:29:38'),(839622,'mfantsipim','','Access-Accept','2019-09-02 04:30:09'),(839623,'kumi','','Access-Reject','2019-09-02 04:30:09'),(839624,'kumi','','Access-Reject','2019-09-02 04:31:15'),(839625,'kumi','','Access-Reject','2019-09-02 04:31:42'),(839626,'kumi','','Access-Reject','2019-09-02 04:32:13'),(839627,'kumi','','Access-Reject','2019-09-02 04:32:44'),(839628,'kumi','','Access-Reject','2019-09-02 04:33:15'),(839629,'kumi','','Access-Reject','2019-09-02 04:33:46'),(839630,'kumi','','Access-Reject','2019-09-02 04:34:18'),(839631,'kumi','','Access-Reject','2019-09-02 04:34:49'),(839632,'kumi','','Access-Reject','2019-09-02 04:35:20'),(839633,'kumi','','Access-Reject','2019-09-02 04:35:51'),(839634,'kumi','','Access-Reject','2019-09-02 04:36:22'),(839635,'kumi','','Access-Reject','2019-09-02 04:36:53'),(839636,'kumi','','Access-Reject','2019-09-02 04:37:24'),(839637,'kumi','','Access-Reject','2019-09-02 04:37:55'),(839638,'kumi','','Access-Reject','2019-09-02 04:38:26'),(839639,'kumi','','Access-Reject','2019-09-02 04:38:58'),(839640,'kumi','','Access-Reject','2019-09-02 04:39:29'),(839641,'kumi','','Access-Reject','2019-09-02 04:39:59'),(839642,'kumi','','Access-Reject','2019-09-02 04:40:31'),(839643,'kumi','','Access-Reject','2019-09-02 04:41:02'),(839644,'kumi','','Access-Reject','2019-09-02 04:41:33'),(839645,'kumi','','Access-Reject','2019-09-02 04:42:04'),(839646,'kumi','','Access-Reject','2019-09-02 04:42:35'),(839647,'kumi','','Access-Reject','2019-09-02 04:43:06'),(839648,'kumi','','Access-Reject','2019-09-02 04:43:37'),(839649,'kumi','','Access-Reject','2019-09-02 04:44:08'),(839650,'kumi','','Access-Reject','2019-09-02 04:44:39'),(839651,'kumi','','Access-Reject','2019-09-02 04:45:11'),(839652,'kumi','','Access-Reject','2019-09-02 04:45:42'),(839653,'kumi','','Access-Reject','2019-09-02 04:46:13'),(839654,'kumi','','Access-Reject','2019-09-02 04:46:44'),(839655,'kumi','','Access-Reject','2019-09-02 04:47:15'),(839656,'kumi','','Access-Reject','2019-09-02 04:47:46'),(839657,'kumi','','Access-Reject','2019-09-02 04:48:17'),(839658,'kumi','','Access-Reject','2019-09-02 04:48:48'),(839659,'kumi','','Access-Reject','2019-09-02 04:49:19'),(839660,'kumi','','Access-Reject','2019-09-02 04:49:50'),(839661,'mfantsipim','','Access-Accept','2019-09-02 04:50:08'),(839662,'kumi','','Access-Reject','2019-09-02 04:50:21'),(839663,'kumi','','Access-Reject','2019-09-02 04:50:53'),(839664,'kumi','','Access-Reject','2019-09-02 04:51:24'),(839665,'kumi','','Access-Reject','2019-09-02 04:51:55'),(839666,'kumi','','Access-Reject','2019-09-02 04:52:26'),(839667,'kumi','','Access-Reject','2019-09-02 04:52:57'),(839668,'kumi','','Access-Reject','2019-09-02 04:53:28'),(839669,'kumi','','Access-Reject','2019-09-02 04:53:59'),(839670,'kumi','','Access-Reject','2019-09-02 04:54:30'),(839671,'kumi','','Access-Reject','2019-09-02 04:55:01'),(839672,'kumi','','Access-Reject','2019-09-02 04:55:33'),(839673,'kumi','','Access-Reject','2019-09-02 04:56:03'),(839674,'kumi','','Access-Reject','2019-09-02 04:56:35'),(839675,'kumi','','Access-Reject','2019-09-02 04:57:06'),(839676,'kumi','','Access-Reject','2019-09-02 04:57:37'),(839677,'kumi','','Access-Reject','2019-09-02 04:58:08'),(839678,'pempamsie','','Access-Accept','2019-09-02 04:58:10'),(839679,'kumi','','Access-Reject','2019-09-02 04:58:39'),(839680,'kumi','','Access-Reject','2019-09-02 04:59:10'),(839681,'kumi','','Access-Reject','2019-09-02 04:59:41'),(839682,'kumi','','Access-Reject','2019-09-02 05:00:12'),(839683,'kumi','','Access-Reject','2019-09-02 05:00:43'),(839684,'kumi','','Access-Reject','2019-09-02 05:01:14'),(839685,'kumi','','Access-Reject','2019-09-02 05:01:46'),(839686,'kumi','','Access-Reject','2019-09-02 05:02:17'),(839687,'kumi','','Access-Reject','2019-09-02 05:02:48'),(839688,'kumi','','Access-Reject','2019-09-02 05:03:19'),(839689,'kumi','','Access-Reject','2019-09-02 05:03:50'),(839690,'kumi','','Access-Reject','2019-09-02 05:04:21'),(839691,'kumi','','Access-Reject','2019-09-02 05:04:52'),(839692,'kumi','','Access-Reject','2019-09-02 05:05:23'),(839693,'kumi','','Access-Reject','2019-09-02 05:05:54'),(839694,'kumi','','Access-Reject','2019-09-02 05:06:25'),(839695,'kumi','','Access-Reject','2019-09-02 05:06:56'),(839696,'kumi','','Access-Reject','2019-09-02 05:07:28'),(839697,'kumi','','Access-Reject','2019-09-02 05:07:59'),(839698,'kumi','','Access-Reject','2019-09-02 05:08:30'),(839699,'kumi','','Access-Reject','2019-09-02 05:09:01'),(839700,'kumi','','Access-Reject','2019-09-02 05:09:32'),(839701,'kumi','','Access-Reject','2019-09-02 05:10:03'),(839702,'mfantsipim','','Access-Accept','2019-09-02 05:10:08'),(839703,'kumi','','Access-Reject','2019-09-02 05:10:37'),(839704,'kumi','','Access-Reject','2019-09-02 05:11:05'),(839705,'kumi','','Access-Reject','2019-09-02 05:11:36'),(839706,'kumi','','Access-Reject','2019-09-02 05:12:07'),(839707,'kumi','','Access-Reject','2019-09-02 05:12:38'),(839708,'kumi','','Access-Reject','2019-09-02 05:13:10'),(839709,'kumi','','Access-Reject','2019-09-02 05:13:41'),(839710,'kumi','','Access-Reject','2019-09-02 05:14:12'),(839711,'kumi','','Access-Reject','2019-09-02 05:14:43'),(839712,'kumi','','Access-Reject','2019-09-02 05:15:14'),(839713,'kumi','','Access-Reject','2019-09-02 05:15:45'),(839714,'kumi','','Access-Reject','2019-09-02 05:16:16'),(839715,'kumi','','Access-Reject','2019-09-02 05:16:47'),(839716,'kumi','','Access-Reject','2019-09-02 05:17:18'),(839717,'kumi','','Access-Reject','2019-09-02 05:17:49'),(839718,'kumi','','Access-Reject','2019-09-02 05:18:21'),(839719,'kumi','','Access-Reject','2019-09-02 05:18:52'),(839720,'kumi','','Access-Reject','2019-09-02 05:19:23'),(839721,'kumi','','Access-Reject','2019-09-02 05:19:54'),(839722,'kumi','','Access-Reject','2019-09-02 05:20:25'),(839723,'kumi','','Access-Reject','2019-09-02 05:20:56'),(839724,'kumi','','Access-Reject','2019-09-02 05:21:27'),(839725,'kumi','','Access-Reject','2019-09-02 05:21:58'),(839726,'kumi','','Access-Reject','2019-09-02 05:22:29'),(839727,'kumi','','Access-Reject','2019-09-02 05:23:00'),(839728,'kumi','','Access-Reject','2019-09-02 05:23:32'),(839729,'kumi','','Access-Reject','2019-09-02 05:24:03'),(839730,'kumi','','Access-Reject','2019-09-02 05:24:34'),(839731,'kumi','','Access-Reject','2019-09-02 05:25:05'),(839732,'kumi','','Access-Reject','2019-09-02 05:25:36'),(839733,'kumi','','Access-Reject','2019-09-02 05:26:07'),(839734,'kumi','','Access-Reject','2019-09-02 05:26:38'),(839735,'kumi','','Access-Reject','2019-09-02 05:27:09'),(839736,'kumi','','Access-Reject','2019-09-02 05:27:40'),(839737,'kumi','','Access-Reject','2019-09-02 05:28:11'),(839738,'kumi','','Access-Reject','2019-09-02 05:28:43'),(839739,'kumi','','Access-Reject','2019-09-02 05:29:14'),(839740,'kumi','','Access-Reject','2019-09-02 05:29:45'),(839741,'mfantsipim','','Access-Accept','2019-09-02 05:30:08'),(839742,'kumi','','Access-Reject','2019-09-02 05:30:16'),(839743,'kumi','','Access-Reject','2019-09-02 05:30:47'),(839744,'kumi','','Access-Reject','2019-09-02 05:31:18'),(839745,'kumi','','Access-Reject','2019-09-02 05:31:49'),(839746,'kumi','','Access-Reject','2019-09-02 05:32:20'),(839747,'kumi','','Access-Reject','2019-09-02 05:32:51'),(839748,'kumi','','Access-Reject','2019-09-02 05:33:22'),(839749,'kumi','','Access-Reject','2019-09-02 05:33:53'),(839750,'kumi','','Access-Reject','2019-09-02 05:34:25'),(839751,'kumi','','Access-Reject','2019-09-02 05:34:56'),(839752,'kumi','','Access-Reject','2019-09-02 05:35:27'),(839753,'kumi','','Access-Reject','2019-09-02 05:35:58'),(839754,'kumi','','Access-Reject','2019-09-02 05:36:29'),(839755,'kumi','','Access-Reject','2019-09-02 05:37:00'),(839756,'kumi','','Access-Reject','2019-09-02 05:37:31'),(839757,'kumi','','Access-Reject','2019-09-02 05:38:02'),(839758,'kumi','','Access-Reject','2019-09-02 05:38:33'),(839759,'kumi','','Access-Reject','2019-09-02 05:39:04'),(839760,'kumi','','Access-Reject','2019-09-02 05:39:36'),(839761,'kumi','','Access-Reject','2019-09-02 05:40:07'),(839762,'kumi','','Access-Reject','2019-09-02 05:40:38'),(839763,'kumi','','Access-Reject','2019-09-02 05:41:09'),(839764,'kumi','','Access-Reject','2019-09-02 05:41:40'),(839765,'kumi','','Access-Reject','2019-09-02 05:42:11'),(839766,'kumi','','Access-Reject','2019-09-02 05:42:42'),(839767,'kumi','','Access-Reject','2019-09-02 05:43:13'),(839768,'kumi','','Access-Reject','2019-09-02 05:43:44'),(839769,'kumi','','Access-Reject','2019-09-02 05:44:15'),(839770,'kumi','','Access-Reject','2019-09-02 05:44:46'),(839771,'kumi','','Access-Reject','2019-09-02 05:45:18'),(839772,'pempamsie','','Access-Accept','2019-09-02 05:45:42'),(839773,'kumi','','Access-Reject','2019-09-02 05:45:49'),(839774,'kumi','','Access-Reject','2019-09-02 05:46:20'),(839775,'kumi','','Access-Reject','2019-09-02 05:46:51'),(839776,'kumi','','Access-Reject','2019-09-02 05:47:22'),(839777,'kumi','','Access-Reject','2019-09-02 05:47:53'),(839778,'kumi','','Access-Reject','2019-09-02 05:48:24'),(839779,'kumi','','Access-Reject','2019-09-02 05:48:55'),(839780,'kumi','','Access-Reject','2019-09-02 05:49:26'),(839781,'kumi','','Access-Reject','2019-09-02 05:49:57'),(839782,'mfantsipim','','Access-Accept','2019-09-02 05:50:08'),(839783,'kumi','','Access-Reject','2019-09-02 05:50:29'),(839784,'kumi','','Access-Reject','2019-09-02 05:51:00'),(839785,'kumi','','Access-Reject','2019-09-02 05:51:31'),(839786,'kumi','','Access-Reject','2019-09-02 05:52:02'),(839787,'kumi','','Access-Reject','2019-09-02 05:52:33'),(839788,'kumi','','Access-Reject','2019-09-02 05:53:04'),(839789,'kumi','','Access-Reject','2019-09-02 05:53:35'),(839790,'kumi','','Access-Reject','2019-09-02 05:54:06'),(839791,'kumi','','Access-Reject','2019-09-02 05:54:37'),(839792,'kumi','','Access-Reject','2019-09-02 05:55:08'),(839793,'kumi','','Access-Reject','2019-09-02 05:55:40'),(839794,'kumi','','Access-Reject','2019-09-02 05:56:11'),(839795,'kumi','','Access-Reject','2019-09-02 05:56:42'),(839796,'kumi','','Access-Reject','2019-09-02 05:57:13'),(839797,'kumi','','Access-Reject','2019-09-02 05:57:44'),(839798,'kumi','','Access-Reject','2019-09-02 05:58:15'),(839799,'kumi','','Access-Reject','2019-09-02 05:58:46'),(839800,'kumi','','Access-Reject','2019-09-02 05:59:17'),(839801,'kumi','','Access-Reject','2019-09-02 05:59:48'),(839802,'kumi','','Access-Reject','2019-09-02 06:00:19'),(839803,'kumi','','Access-Reject','2019-09-02 06:00:51'),(839804,'kumi','','Access-Reject','2019-09-02 06:01:22'),(839805,'kumi','','Access-Reject','2019-09-02 06:01:53'),(839806,'kumi','','Access-Reject','2019-09-02 06:02:24'),(839807,'kumi','','Access-Reject','2019-09-02 06:02:55'),(839808,'kumi','','Access-Reject','2019-09-02 06:03:26'),(839809,'kumi','','Access-Reject','2019-09-02 06:03:57'),(839810,'kumi','','Access-Reject','2019-09-02 06:04:28'),(839811,'kumi','','Access-Reject','2019-09-02 06:04:59'),(839812,'kumi','','Access-Reject','2019-09-02 06:05:30'),(839813,'kumi','','Access-Reject','2019-09-02 06:06:01'),(839814,'kumi','','Access-Reject','2019-09-02 06:06:33'),(839815,'kumi','','Access-Reject','2019-09-02 06:07:04'),(839816,'kumi','','Access-Reject','2019-09-02 06:07:35'),(839817,'kumi','','Access-Reject','2019-09-02 06:08:06'),(839818,'kumi','','Access-Reject','2019-09-02 06:08:37'),(839819,'kumi','','Access-Reject','2019-09-02 06:09:08'),(839820,'kumi','','Access-Reject','2019-09-02 06:09:39'),(839821,'britwums','','Access-Accept','2019-09-02 06:10:02'),(839822,'affiliation','','Access-Accept','2019-09-02 06:10:06'),(839823,'mfantsipim','','Access-Accept','2019-09-02 06:10:08'),(839824,'kumi','','Access-Reject','2019-09-02 06:10:10'),(839825,'cegrad','','Access-Accept','2019-09-02 06:10:37'),(839826,'kumi','','Access-Reject','2019-09-02 06:10:41'),(839827,'kumi','','Access-Reject','2019-09-02 06:11:12'),(839828,'kumi','','Access-Reject','2019-09-02 06:11:43'),(839829,'kumi','','Access-Reject','2019-09-02 06:12:15'),(839830,'kumi','','Access-Reject','2019-09-02 06:12:46'),(839831,'kumi','','Access-Reject','2019-09-02 06:13:17'),(839832,'kumi','','Access-Reject','2019-09-02 06:13:48'),(839833,'kumi','','Access-Reject','2019-09-02 06:14:19'),(839834,'kumi','','Access-Reject','2019-09-02 06:14:50'),(839835,'kumi','','Access-Reject','2019-09-02 06:15:21'),(839836,'kumi','','Access-Reject','2019-09-02 06:15:52'),(839837,'kumi','','Access-Reject','2019-09-02 06:16:23'),(839838,'kumi','','Access-Reject','2019-09-02 06:16:54'),(839839,'kumi','','Access-Reject','2019-09-02 06:17:26'),(839840,'kumi','','Access-Reject','2019-09-02 06:17:57'),(839841,'kumi','','Access-Reject','2019-09-02 06:18:28'),(839842,'kumi','','Access-Reject','2019-09-02 06:18:59'),(839843,'kumi','','Access-Reject','2019-09-02 06:19:30'),(839844,'kumi','','Access-Reject','2019-09-02 06:20:01'),(839845,'kumi','','Access-Reject','2019-09-02 06:20:32'),(839846,'kumi','','Access-Reject','2019-09-02 06:21:03'),(839847,'kumi','','Access-Reject','2019-09-02 06:21:39'),(839848,'kumi','','Access-Reject','2019-09-02 06:22:05'),(839849,'kumi','','Access-Reject','2019-09-02 06:22:37'),(839850,'kumi','','Access-Reject','2019-09-02 06:23:08'),(839851,'kumi','','Access-Reject','2019-09-02 06:23:39'),(839852,'kumi','','Access-Reject','2019-09-02 06:24:10'),(839853,'kumi','','Access-Reject','2019-09-02 06:24:41'),(839854,'SoNM','','Access-Accept','2019-09-02 06:25:05'),(839855,'kumi','','Access-Reject','2019-09-02 06:25:12'),(839856,'kumi','','Access-Reject','2019-09-02 06:25:43'),(839857,'kumi','','Access-Reject','2019-09-02 06:26:14'),(839858,'kumi','','Access-Reject','2019-09-02 06:26:45'),(839859,'kumi','','Access-Reject','2019-09-02 06:27:16'),(839860,'kumi','','Access-Reject','2019-09-02 06:27:47'),(839861,'kumi','','Access-Reject','2019-09-02 06:28:19'),(839862,'kumi','','Access-Reject','2019-09-02 06:28:50'),(839863,'kumi','','Access-Reject','2019-09-02 06:29:21'),(839864,'kumi','','Access-Reject','2019-09-02 06:29:52'),(839865,'mfantsipim','','Access-Accept','2019-09-02 06:30:08'),(839866,'kumi','','Access-Reject','2019-09-02 06:30:23'),(839867,'kumi','','Access-Reject','2019-09-02 06:30:54'),(839868,'kumi','','Access-Reject','2019-09-02 06:31:25'),(839869,'kumi','','Access-Reject','2019-09-02 06:31:56'),(839870,'kumi','','Access-Reject','2019-09-02 06:32:27'),(839871,'kumi','','Access-Reject','2019-09-02 06:32:58'),(839872,'kumi','','Access-Reject','2019-09-02 06:33:29'),(839873,'kumi','','Access-Reject','2019-09-02 06:34:01'),(839874,'kumi','','Access-Reject','2019-09-02 06:34:32'),(839875,'kumi','','Access-Reject','2019-09-02 06:35:03'),(839876,'kumi','','Access-Reject','2019-09-02 06:35:34'),(839877,'kumi','','Access-Reject','2019-09-02 06:36:05'),(839878,'kumi','','Access-Reject','2019-09-02 06:36:36'),(839879,'kumi','','Access-Reject','2019-09-02 06:37:07'),(839880,'kumi','','Access-Reject','2019-09-02 06:37:38'),(839881,'kumi','','Access-Reject','2019-09-02 06:38:09'),(839882,'kumi','','Access-Reject','2019-09-02 06:38:40'),(839883,'kumi','','Access-Reject','2019-09-02 06:39:11'),(839884,'kumi','','Access-Reject','2019-09-02 06:39:43'),(839885,'kumi','','Access-Reject','2019-09-02 06:40:14'),(839886,'kumi','','Access-Reject','2019-09-02 06:40:45'),(839887,'kumi','','Access-Reject','2019-09-02 06:41:16'),(839888,'kumi','','Access-Reject','2019-09-02 06:41:47'),(839889,'kumi','','Access-Reject','2019-09-02 06:42:18'),(839890,'kumi','','Access-Reject','2019-09-02 06:42:49'),(839891,'kumi','','Access-Reject','2019-09-02 06:43:20'),(839892,'kumi','','Access-Reject','2019-09-02 06:43:51'),(839893,'kumi','','Access-Reject','2019-09-02 06:44:22'),(839894,'kumi','','Access-Reject','2019-09-02 06:44:53'),(839895,'kumi','','Access-Reject','2019-09-02 06:45:25'),(839896,'kumi','','Access-Reject','2019-09-02 06:45:56'),(839897,'kumi','','Access-Reject','2019-09-02 06:46:27'),(839898,'kumi','','Access-Reject','2019-09-02 06:46:58'),(839899,'kumi','','Access-Reject','2019-09-02 06:47:29'),(839900,'kumi','','Access-Reject','2019-09-02 06:48:00'),(839901,'kumi','','Access-Reject','2019-09-02 06:48:31'),(839902,'kumi','','Access-Reject','2019-09-02 06:49:02'),(839903,'kumi','','Access-Reject','2019-09-02 06:49:33'),(839904,'kumi','','Access-Reject','2019-09-02 06:50:04'),(839905,'mfantsipim','','Access-Accept','2019-09-02 06:50:08'),(839906,'kumi','','Access-Reject','2019-09-02 06:50:35'),(839907,'kumi','','Access-Reject','2019-09-02 06:51:07'),(839908,'kumi','','Access-Reject','2019-09-02 06:51:38'),(839909,'kumi','','Access-Reject','2019-09-02 06:52:09'),(839910,'kumi','','Access-Reject','2019-09-02 06:52:40'),(839911,'kumi','','Access-Reject','2019-09-02 06:53:11'),(839912,'kumi','','Access-Reject','2019-09-02 06:53:42'),(839913,'kumi','','Access-Reject','2019-09-02 06:54:13'),(839914,'kumi','','Access-Reject','2019-09-02 06:54:44'),(839915,'kumi','','Access-Reject','2019-09-02 06:55:15'),(839916,'kumi','','Access-Reject','2019-09-02 06:55:46'),(839917,'kumi','','Access-Reject','2019-09-02 06:56:18'),(839918,'kumi','','Access-Reject','2019-09-02 06:56:49'),(839919,'kumi','','Access-Reject','2019-09-02 06:57:20'),(839920,'kumi','','Access-Reject','2019-09-02 06:57:51'),(839921,'kumi','','Access-Reject','2019-09-02 06:58:22'),(839922,'kumi','','Access-Reject','2019-09-02 06:58:53'),(839923,'kumi','','Access-Reject','2019-09-02 06:59:24'),(839924,'kumi','','Access-Reject','2019-09-02 06:59:55'),(839925,'kumi','','Access-Reject','2019-09-02 07:00:26'),(839926,'kumi','','Access-Reject','2019-09-02 07:00:57'),(839927,'kumi','','Access-Reject','2019-09-02 07:01:28'),(839928,'kumi','','Access-Reject','2019-09-02 07:01:59'),(839929,'kumi','','Access-Reject','2019-09-02 07:02:31'),(839930,'kumi','','Access-Reject','2019-09-02 07:03:02'),(839931,'kumi','','Access-Reject','2019-09-02 07:03:33'),(839932,'kumi','','Access-Reject','2019-09-02 07:04:04'),(839933,'kumi','','Access-Reject','2019-09-02 07:04:35'),(839934,'kumi','','Access-Reject','2019-09-02 07:05:06'),(839935,'kumi','','Access-Reject','2019-09-02 07:05:37'),(839936,'kumi','','Access-Reject','2019-09-02 07:06:08'),(839937,'kumi','','Access-Reject','2019-09-02 07:06:39'),(839938,'kumi','','Access-Reject','2019-09-02 07:07:10'),(839939,'kumi','','Access-Reject','2019-09-02 07:07:41'),(839940,'kumi','','Access-Reject','2019-09-02 07:08:13'),(839941,'kumi','','Access-Reject','2019-09-02 07:08:44'),(839942,'kumi','','Access-Reject','2019-09-02 07:09:15'),(839943,'kumi','','Access-Reject','2019-09-02 07:09:46'),(839944,'mfantsipim','','Access-Accept','2019-09-02 07:10:08'),(839945,'kumi','','Access-Reject','2019-09-02 07:10:17'),(839946,'kumi','','Access-Reject','2019-09-02 07:10:48'),(839947,'kumi','','Access-Reject','2019-09-02 07:11:19'),(839948,'kumi','','Access-Reject','2019-09-02 07:11:50'),(839949,'kumi','','Access-Reject','2019-09-02 07:12:21'),(839950,'kumi','','Access-Reject','2019-09-02 07:12:52'),(839951,'kumi','','Access-Reject','2019-09-02 07:13:23'),(839952,'kumi','','Access-Reject','2019-09-02 07:13:55'),(839953,'kumi','','Access-Reject','2019-09-02 07:14:26'),(839954,'kumi','','Access-Reject','2019-09-02 07:14:57'),(839955,'kumi','','Access-Reject','2019-09-02 07:15:28'),(839956,'kumi','','Access-Reject','2019-09-02 07:15:59'),(839957,'kumi','','Access-Reject','2019-09-02 07:16:30'),(839958,'kumi','','Access-Reject','2019-09-02 07:17:01'),(839959,'kumi','','Access-Reject','2019-09-02 07:17:32'),(839960,'kumi','','Access-Reject','2019-09-02 07:18:03'),(839961,'kumi','','Access-Reject','2019-09-02 07:18:35'),(839962,'kumi','','Access-Reject','2019-09-02 07:19:06'),(839963,'kumi','','Access-Reject','2019-09-02 07:19:37'),(839964,'kumi','','Access-Reject','2019-09-02 07:20:08'),(839965,'kumi','','Access-Reject','2019-09-02 07:20:39'),(839966,'kumi','','Access-Reject','2019-09-02 07:21:10'),(839967,'kumi','','Access-Reject','2019-09-02 07:21:41'),(839968,'kumi','','Access-Reject','2019-09-02 07:22:12'),(839969,'kumi','','Access-Reject','2019-09-02 07:22:43'),(839970,'kumi','','Access-Reject','2019-09-02 07:23:14'),(839971,'kumi','','Access-Reject','2019-09-02 07:23:45'),(839972,'kumi','','Access-Reject','2019-09-02 07:24:16'),(839973,'kumi','','Access-Reject','2019-09-02 07:24:48'),(839974,'kumi','','Access-Reject','2019-09-02 07:25:19'),(839975,'kumi','','Access-Reject','2019-09-02 07:25:50'),(839976,'kumi','','Access-Reject','2019-09-02 07:26:21'),(839977,'kumi','','Access-Reject','2019-09-02 07:26:52'),(839978,'kumi','','Access-Reject','2019-09-02 07:27:23'),(839979,'kumi','','Access-Reject','2019-09-02 07:27:54'),(839980,'kumi','','Access-Reject','2019-09-02 07:28:25'),(839981,'kumi','','Access-Reject','2019-09-02 07:28:56'),(839982,'kumi','','Access-Reject','2019-09-02 07:29:27'),(839983,'kumi','','Access-Reject','2019-09-02 07:29:59'),(839984,'mfantsipim','','Access-Accept','2019-09-02 07:30:08'),(839985,'kumi','','Access-Reject','2019-09-02 07:30:30'),(839986,'kumi','','Access-Reject','2019-09-02 07:31:01'),(839987,'kumi','','Access-Reject','2019-09-02 07:31:32'),(839988,'kumi','','Access-Reject','2019-09-02 07:32:03'),(839989,'kumi','','Access-Reject','2019-09-02 07:32:34'),(839990,'kumi','','Access-Reject','2019-09-02 07:33:05'),(839991,'kumi','','Access-Reject','2019-09-02 07:33:36'),(839992,'kumi','','Access-Reject','2019-09-02 07:34:07'),(839993,'kumi','','Access-Reject','2019-09-02 07:34:38'),(839994,'kumi','','Access-Reject','2019-09-02 07:35:10'),(839995,'kumi','','Access-Reject','2019-09-02 07:35:41'),(839996,'kumi','','Access-Reject','2019-09-02 07:36:12'),(839997,'kumi','','Access-Reject','2019-09-02 07:36:43'),(839998,'kumi','','Access-Reject','2019-09-02 07:37:14'),(839999,'kumi','','Access-Reject','2019-09-02 07:37:45'),(840000,'kumi','','Access-Reject','2019-09-02 07:38:16'),(840001,'kumi','','Access-Reject','2019-09-02 07:38:47'),(840002,'kumi','','Access-Reject','2019-09-02 07:39:18'),(840003,'kumi','','Access-Reject','2019-09-02 07:39:49'),(840004,'kumi','','Access-Reject','2019-09-02 07:40:21'),(840005,'kumi','','Access-Reject','2019-09-02 07:40:52'),(840006,'kumi','','Access-Reject','2019-09-02 07:41:23'),(840007,'kumi','','Access-Reject','2019-09-02 07:41:54'),(840008,'kumi','','Access-Reject','2019-09-02 07:42:25'),(840009,'kumi','','Access-Reject','2019-09-02 07:42:56'),(840010,'kumi','','Access-Reject','2019-09-02 07:43:27'),(840011,'kumi','','Access-Reject','2019-09-02 07:43:58'),(840012,'kumi','','Access-Reject','2019-09-02 07:44:29'),(840013,'kumi','','Access-Reject','2019-09-02 07:45:00'),(840014,'kumi','','Access-Reject','2019-09-02 07:45:31'),(840015,'kumi','','Access-Reject','2019-09-02 07:46:03'),(840016,'kumi','','Access-Reject','2019-09-02 07:46:34'),(840017,'kumi','','Access-Reject','2019-09-02 07:47:05'),(840018,'kumi','','Access-Reject','2019-09-02 07:47:36'),(920547,'baduwa','','Access-Accept','2019-11-02 18:27:28'),(840020,'kumi','','Access-Reject','2019-09-02 07:48:07'),(840021,'kumi','','Access-Reject','2019-09-02 07:48:38'),(840022,'kumi','','Access-Reject','2019-09-02 07:49:09'),(840023,'kumi','','Access-Reject','2019-09-02 07:49:40'),(840024,'mfantsipim','','Access-Accept','2019-09-02 07:50:08'),(840025,'kumi','','Access-Reject','2019-09-02 07:50:11'),(840026,'kumi','','Access-Reject','2019-09-02 07:50:42'),(840027,'kumi','','Access-Reject','2019-09-02 07:51:13'),(840028,'kumi','','Access-Reject','2019-09-02 07:51:45'),(840029,'kumi','','Access-Reject','2019-09-02 07:52:16'),(840030,'kumi','','Access-Reject','2019-09-02 07:52:47'),(840031,'kumi','','Access-Reject','2019-09-02 07:53:18'),(840032,'kumi','','Access-Reject','2019-09-02 07:53:49'),(840033,'kumi','','Access-Reject','2019-09-02 07:54:20'),(840034,'kumi','','Access-Reject','2019-09-02 07:54:51'),(840035,'kumi','','Access-Reject','2019-09-02 07:55:22'),(840036,'kumi','','Access-Reject','2019-09-02 07:55:53'),(840037,'kumi','','Access-Reject','2019-09-02 07:56:24'),(840038,'kumi','','Access-Reject','2019-09-02 07:56:56'),(840039,'kumi','','Access-Reject','2019-09-02 07:57:27'),(840040,'kumi','','Access-Reject','2019-09-02 07:57:58'),(840041,'kumi','','Access-Reject','2019-09-02 07:58:29'),(840042,'kumi','','Access-Reject','2019-09-02 07:59:00'),(840043,'kumi','','Access-Reject','2019-09-02 07:59:31'),(840044,'kumi','','Access-Reject','2019-09-02 08:00:02'),(840045,'amanful','','Access-Accept','2019-09-02 08:00:03'),(840046,'kumi','','Access-Reject','2019-09-02 08:00:33'),(840047,'kumi','','Access-Reject','2019-09-02 08:01:04'),(840048,'kumi','','Access-Reject','2019-09-02 08:01:35'),(840049,'kumi','','Access-Reject','2019-09-02 08:02:07'),(840050,'kumi','','Access-Reject','2019-09-02 08:02:38'),(840051,'kumi','','Access-Reject','2019-09-02 08:03:09'),(840052,'kumi','','Access-Reject','2019-09-02 08:03:40'),(840053,'kumi','','Access-Reject','2019-09-02 08:04:11'),(840054,'kumi','','Access-Reject','2019-09-02 08:04:42'),(840055,'kumi','','Access-Reject','2019-09-02 08:05:13'),(840056,'pempamsie','','Access-Accept','2019-09-02 08:05:42'),(840057,'kumi','','Access-Reject','2019-09-02 08:05:44'),(840058,'kumi','','Access-Reject','2019-09-02 08:06:15'),(840059,'kumi','','Access-Reject','2019-09-02 08:06:46'),(840060,'kumi','','Access-Reject','2019-09-02 08:07:18'),(840061,'kumi','','Access-Reject','2019-09-02 08:07:49'),(840062,'kumi','','Access-Reject','2019-09-02 08:08:20'),(840063,'kumi','','Access-Reject','2019-09-02 08:08:51'),(840064,'kumi','','Access-Reject','2019-09-02 08:09:22'),(840065,'kumi','','Access-Reject','2019-09-02 08:09:53'),(840066,'affiliation','','Access-Accept','2019-09-02 08:10:06'),(840067,'mfantsipim','','Access-Accept','2019-09-02 08:10:08'),(840068,'kumi','','Access-Reject','2019-09-02 08:10:24'),(840069,'cegrad','','Access-Accept','2019-09-02 08:10:37'),(840070,'kumi','','Access-Reject','2019-09-02 08:10:55'),(840071,'kumi','','Access-Reject','2019-09-02 08:11:26'),(840072,'kumi','','Access-Reject','2019-09-02 08:11:57'),(840073,'kumi','','Access-Reject','2019-09-02 08:12:28'),(840074,'kumi','','Access-Reject','2019-09-02 08:13:00'),(840075,'kumi','','Access-Reject','2019-09-02 08:13:31'),(840076,'kumi','','Access-Reject','2019-09-02 08:14:02'),(840077,'kumi','','Access-Reject','2019-09-02 08:14:33'),(840078,'kumi','','Access-Reject','2019-09-02 08:15:04'),(840079,'kumi','','Access-Reject','2019-09-02 08:15:35'),(840080,'kumi','','Access-Reject','2019-09-02 08:16:06'),(840081,'kumi','','Access-Reject','2019-09-02 08:16:37'),(840082,'kumi','','Access-Reject','2019-09-02 08:17:08'),(840083,'kumi','','Access-Reject','2019-09-02 08:17:39'),(840084,'kumi','','Access-Reject','2019-09-02 08:18:11'),(840085,'kumi','','Access-Reject','2019-09-02 08:18:42'),(840086,'kumi','','Access-Reject','2019-09-02 08:19:13'),(840087,'kumi','','Access-Reject','2019-09-02 08:19:44'),(840088,'kumi','','Access-Reject','2019-09-02 08:20:15'),(840089,'kumi','','Access-Reject','2019-09-02 08:20:46'),(840090,'kumi','','Access-Reject','2019-09-02 08:21:17'),(840091,'kumi','','Access-Reject','2019-09-02 08:21:48'),(840092,'kumi','','Access-Reject','2019-09-02 08:22:19'),(840093,'kumi','','Access-Reject','2019-09-02 08:22:50'),(840094,'kumi','','Access-Reject','2019-09-02 08:23:22'),(840095,'kumi','','Access-Reject','2019-09-02 08:23:53'),(840096,'kumi','','Access-Reject','2019-09-02 08:24:24'),(840097,'kumi','','Access-Reject','2019-09-02 08:24:55'),(840098,'SoNM','','Access-Accept','2019-09-02 08:25:06'),(840099,'kumi','','Access-Reject','2019-09-02 08:25:26'),(840100,'kumi','','Access-Reject','2019-09-02 08:25:57'),(840101,'kumi','','Access-Reject','2019-09-02 08:26:28'),(840102,'kumi','','Access-Reject','2019-09-02 08:26:59'),(840103,'kumi','','Access-Reject','2019-09-02 08:27:30'),(840104,'kumi','','Access-Reject','2019-09-02 08:28:01'),(840105,'kumi','','Access-Reject','2019-09-02 08:28:33'),(840106,'kumi','','Access-Reject','2019-09-02 08:29:04'),(840107,'kumi','','Access-Reject','2019-09-02 08:29:35'),(840108,'kumi','','Access-Reject','2019-09-02 08:30:06'),(840109,'mfantsipim','','Access-Accept','2019-09-02 08:30:08'),(840110,'kumi','','Access-Reject','2019-09-02 08:30:37'),(840111,'kumi','','Access-Reject','2019-09-02 08:31:08'),(840112,'kumi','','Access-Reject','2019-09-02 08:31:39'),(840113,'kumi','','Access-Reject','2019-09-02 08:32:10'),(840114,'kumi','','Access-Reject','2019-09-02 08:32:41'),(840115,'kumi','','Access-Reject','2019-09-02 08:33:12'),(840116,'kumi','','Access-Reject','2019-09-02 08:33:43'),(840117,'kumi','','Access-Reject','2019-09-02 08:34:15'),(840118,'kumi','','Access-Reject','2019-09-02 08:34:46'),(840119,'kumi','','Access-Reject','2019-09-02 08:35:17'),(840120,'kumi','','Access-Reject','2019-09-02 08:35:48'),(840121,'kumi','','Access-Reject','2019-09-02 08:36:19'),(840122,'kumi','','Access-Reject','2019-09-02 08:36:50'),(840123,'kumi','','Access-Reject','2019-09-02 08:37:21'),(840124,'kumi','','Access-Reject','2019-09-02 08:37:52'),(840125,'kumi','','Access-Reject','2019-09-02 08:38:23'),(840126,'kumi','','Access-Reject','2019-09-02 08:38:54'),(840127,'kumi','','Access-Reject','2019-09-02 08:39:25'),(840128,'kumi','','Access-Reject','2019-09-02 08:39:57'),(840129,'kumi','','Access-Reject','2019-09-02 08:40:28'),(840130,'kumi','','Access-Reject','2019-09-02 08:40:59'),(840131,'kumi','','Access-Reject','2019-09-02 08:41:30'),(840132,'kumi','','Access-Reject','2019-09-02 08:42:01'),(840133,'kumi','','Access-Reject','2019-09-02 08:42:32'),(840134,'kumi','','Access-Reject','2019-09-02 08:43:03'),(840135,'kumi','','Access-Reject','2019-09-02 08:43:34'),(840136,'kumi','','Access-Reject','2019-09-02 08:44:05'),(840137,'kumi','','Access-Reject','2019-09-02 08:44:36'),(840138,'kumi','','Access-Reject','2019-09-02 08:45:08'),(840139,'kumi','','Access-Reject','2019-09-02 08:45:39'),(840140,'kumi','','Access-Reject','2019-09-02 08:46:10'),(840141,'kumi','','Access-Reject','2019-09-02 08:46:41'),(840142,'kumi','','Access-Reject','2019-09-02 08:47:12'),(840143,'kumi','','Access-Reject','2019-09-02 08:47:43'),(840144,'kumi','','Access-Reject','2019-09-02 08:48:14'),(840145,'kumi','','Access-Reject','2019-09-02 08:48:45'),(840146,'kumi','','Access-Reject','2019-09-02 08:49:16'),(840147,'kumi','','Access-Reject','2019-09-02 08:49:47'),(840148,'mfantsipim','','Access-Accept','2019-09-02 08:50:08'),(840149,'kumi','','Access-Reject','2019-09-02 08:50:18'),(840150,'kumi','','Access-Reject','2019-09-02 08:50:50'),(840151,'kumi','','Access-Reject','2019-09-02 08:51:21'),(840152,'kumi','','Access-Reject','2019-09-02 08:51:52'),(840153,'kumi','','Access-Reject','2019-09-02 08:52:23'),(840154,'kumi','','Access-Reject','2019-09-02 08:52:54'),(840155,'kumi','','Access-Reject','2019-09-02 08:53:25'),(840156,'kumi','','Access-Reject','2019-09-02 08:53:56'),(840157,'kumi','','Access-Reject','2019-09-02 08:54:27'),(840158,'kumi','','Access-Reject','2019-09-02 08:54:58'),(840159,'kumi','','Access-Reject','2019-09-02 08:55:29'),(840160,'kumi','','Access-Reject','2019-09-02 08:56:01'),(840161,'kumi','','Access-Reject','2019-09-02 08:56:32'),(840162,'kumi','','Access-Reject','2019-09-02 08:57:03'),(840163,'kumi','','Access-Reject','2019-09-02 08:57:34'),(840164,'kumi','','Access-Reject','2019-09-02 08:58:05'),(840165,'kumi','','Access-Reject','2019-09-02 08:58:36'),(840166,'kumi','','Access-Reject','2019-09-02 08:59:07'),(840167,'kumi','','Access-Reject','2019-09-02 08:59:38'),(840168,'kumi','','Access-Reject','2019-09-02 09:00:09'),(840169,'kumi','','Access-Reject','2019-09-02 09:00:40'),(840170,'kumi','','Access-Reject','2019-09-02 09:01:12'),(840171,'kumi','','Access-Reject','2019-09-02 09:01:43'),(840172,'kumi','','Access-Reject','2019-09-02 09:02:14'),(840173,'kumi','','Access-Reject','2019-09-02 09:02:45'),(840174,'kumi','','Access-Reject','2019-09-02 09:03:16'),(840175,'kumi','','Access-Reject','2019-09-02 09:03:47'),(840176,'kumi','','Access-Reject','2019-09-02 09:04:18'),(840177,'kumi','','Access-Reject','2019-09-02 09:04:49'),(840178,'kumi','','Access-Reject','2019-09-02 09:05:20'),(840179,'kumi','','Access-Reject','2019-09-02 09:05:51'),(840180,'kumi','','Access-Reject','2019-09-02 09:06:23'),(840181,'kumi','','Access-Reject','2019-09-02 09:06:54'),(840182,'kumi','','Access-Reject','2019-09-02 09:07:25'),(840183,'kumi','','Access-Reject','2019-09-02 09:07:56'),(840184,'kumi','','Access-Reject','2019-09-02 09:08:27'),(840185,'kumi','','Access-Reject','2019-09-02 09:08:58'),(840186,'kumi','','Access-Reject','2019-09-02 09:09:29'),(840187,'kumi','','Access-Reject','2019-09-02 09:10:00'),(840188,'mfantsipim','','Access-Accept','2019-09-02 09:10:08'),(840189,'kumi','','Access-Reject','2019-09-02 09:10:31'),(840190,'kumi','','Access-Reject','2019-09-02 09:11:02'),(840191,'kumi','','Access-Reject','2019-09-02 09:12:05'),(840192,'kumi','','Access-Reject','2019-09-02 09:12:36'),(840193,'kumi','','Access-Reject','2019-09-02 09:13:07'),(840194,'kumi','','Access-Reject','2019-09-02 09:13:38'),(840195,'kumi','','Access-Reject','2019-09-02 09:14:09'),(840196,'kumi','','Access-Reject','2019-09-02 09:14:40'),(840197,'kumi','','Access-Reject','2019-09-02 09:15:11'),(840198,'kumi','','Access-Reject','2019-09-02 09:15:42'),(840199,'kumi','','Access-Reject','2019-09-02 09:16:13'),(840200,'kumi','','Access-Reject','2019-09-02 09:16:44'),(840201,'kumi','','Access-Reject','2019-09-02 09:17:16'),(840202,'kumi','','Access-Reject','2019-09-02 09:17:47'),(840203,'kumi','','Access-Reject','2019-09-02 09:18:18'),(840204,'kumi','','Access-Reject','2019-09-02 09:18:49'),(840205,'kumi','','Access-Reject','2019-09-02 09:19:20'),(840206,'kwofie maxwell','0x9ae3ce5451df13752265b55283c97797e2','Access-Reject','2019-09-02 09:19:49'),(840207,'kumi','','Access-Reject','2019-09-02 09:19:51'),(840208,'kwofie maxwell','0xbc61d26ed547622a02981a8162de926ce0','Access-Reject','2019-09-02 09:20:10'),(840209,'kumi','','Access-Reject','2019-09-02 09:20:22'),(840210,'kwofie maxwell','0x761af7429ba59798d6f7c586eeb86cf29e','Access-Reject','2019-09-02 09:20:49'),(840211,'kumi','','Access-Reject','2019-09-02 09:20:53'),(840212,'kwofie maxwell','0x03175253215db1a0fc23597a39ea836479','Access-Reject','2019-09-02 09:21:18'),(840213,'kumi','','Access-Reject','2019-09-02 09:21:24'),(840214,'kwofie maxwell','0x04c8240425e493478f88d892887fdc38b7','Access-Reject','2019-09-02 09:21:36'),(840215,'kumi','','Access-Reject','2019-09-02 09:21:55'),(840216,'kwofie maxwell','0xfa62e3f81a0fcb592f981a9e40b13db881','Access-Reject','2019-09-02 09:21:59'),(840217,'kumi','','Access-Reject','2019-09-02 09:22:31'),(840218,'kumi','','Access-Reject','2019-09-02 09:22:58'),(840219,'kumi','','Access-Reject','2019-09-02 09:23:29'),(840220,'kumi','','Access-Reject','2019-09-02 09:24:00'),(840221,'kumi','','Access-Reject','2019-09-02 09:24:31'),(840222,'kumi','','Access-Reject','2019-09-02 09:25:02'),(840223,'kumi','','Access-Reject','2019-09-02 09:25:33'),(840224,'kumi','','Access-Reject','2019-09-02 09:26:04'),(840225,'kumi','','Access-Reject','2019-09-02 09:26:35'),(840226,'kumi','','Access-Reject','2019-09-02 09:27:06'),(840227,'kumi','','Access-Reject','2019-09-02 09:27:37'),(840228,'kumi','','Access-Reject','2019-09-02 09:28:09'),(840229,'kumi','','Access-Reject','2019-09-02 09:28:40'),(840230,'kumi','','Access-Reject','2019-09-02 09:29:11'),(840231,'kumi','','Access-Reject','2019-09-02 09:29:42'),(840232,'mfantsipim','','Access-Accept','2019-09-02 09:30:08'),(840233,'kumi','','Access-Reject','2019-09-02 09:30:13'),(840234,'kumi','','Access-Reject','2019-09-02 09:30:44'),(840235,'kumi','','Access-Reject','2019-09-02 09:31:15'),(840236,'kumi','','Access-Reject','2019-09-02 09:31:46'),(840237,'kumi','','Access-Reject','2019-09-02 09:32:17'),(840238,'kumi','','Access-Reject','2019-09-02 09:32:48'),(840239,'kumi','','Access-Reject','2019-09-02 09:33:19'),(840240,'kumi','','Access-Reject','2019-09-02 09:33:51'),(840241,'kumi','','Access-Reject','2019-09-02 09:34:22'),(840242,'kumi','','Access-Reject','2019-09-02 09:34:53'),(840243,'kumi','','Access-Reject','2019-09-02 09:35:24'),(840244,'kumi','','Access-Reject','2019-09-02 09:35:55'),(840245,'kumi','','Access-Reject','2019-09-02 09:36:26'),(840246,'kumi','','Access-Reject','2019-09-02 09:36:57'),(840247,'kumi','','Access-Reject','2019-09-02 09:37:28'),(840248,'kumi','','Access-Reject','2019-09-02 09:37:59'),(840249,'kumi','','Access-Reject','2019-09-02 09:38:30'),(840250,'kumi','','Access-Reject','2019-09-02 09:39:01'),(840251,'kumi','','Access-Reject','2019-09-02 09:39:33'),(840252,'kumi','','Access-Reject','2019-09-02 09:40:04'),(840253,'kumi','','Access-Reject','2019-09-02 09:40:35'),(840254,'kumi','','Access-Reject','2019-09-02 09:41:06'),(840255,'kumi','','Access-Reject','2019-09-02 09:41:37'),(840256,'kumi','','Access-Reject','2019-09-02 09:42:08'),(840257,'kumi','','Access-Reject','2019-09-02 09:42:39'),(840258,'kumi','','Access-Reject','2019-09-02 09:43:10'),(840259,'kumi','','Access-Reject','2019-09-02 09:43:41'),(840260,'kumi','','Access-Reject','2019-09-02 09:44:12'),(840261,'kumi','','Access-Reject','2019-09-02 09:44:44'),(840262,'kumi','','Access-Reject','2019-09-02 09:45:15'),(840263,'kumi','','Access-Reject','2019-09-02 09:45:46'),(840264,'kumi','','Access-Reject','2019-09-02 09:46:17'),(840265,'kumi','','Access-Reject','2019-09-02 09:46:48'),(840266,'kumi','','Access-Reject','2019-09-02 09:47:19'),(840267,'kumi','','Access-Reject','2019-09-02 09:47:50'),(840268,'kumi','','Access-Reject','2019-09-02 09:48:21'),(840269,'kumi','','Access-Reject','2019-09-02 09:48:52'),(840270,'kumi','','Access-Reject','2019-09-02 09:49:23'),(840271,'kumi','','Access-Reject','2019-09-02 09:49:55'),(840272,'mfantsipim','','Access-Accept','2019-09-02 09:50:08'),(840273,'kumi','','Access-Reject','2019-09-02 09:50:26'),(840274,'kumi','','Access-Reject','2019-09-02 09:51:02'),(840275,'kumi','','Access-Reject','2019-09-02 09:51:28'),(840276,'kumi','','Access-Reject','2019-09-02 09:51:59'),(840277,'kumi','','Access-Reject','2019-09-02 09:52:30'),(840278,'kumi','','Access-Reject','2019-09-02 09:53:01'),(840279,'kumi','','Access-Reject','2019-09-02 09:53:32'),(840280,'kumi','','Access-Reject','2019-09-02 09:54:03'),(840281,'kumi','','Access-Reject','2019-09-02 09:54:34'),(840282,'kumi','','Access-Reject','2019-09-02 09:55:06'),(840283,'kumi','','Access-Reject','2019-09-02 09:55:37'),(840284,'kumi','','Access-Reject','2019-09-02 09:56:11'),(840285,'kumi','','Access-Reject','2019-09-02 09:56:39'),(840286,'kumi','','Access-Reject','2019-09-02 09:57:10'),(840287,'kumi','','Access-Reject','2019-09-02 09:57:41'),(840288,'kumi','','Access-Reject','2019-09-02 09:58:12'),(840289,'kumi','','Access-Reject','2019-09-02 09:58:43'),(840290,'kumi','','Access-Reject','2019-09-02 09:59:14'),(840291,'kumi','','Access-Reject','2019-09-02 09:59:45'),(840292,'kumi','','Access-Reject','2019-09-02 10:00:17'),(840293,'kumi','','Access-Reject','2019-09-02 10:00:48'),(840294,'kumi','','Access-Reject','2019-09-02 10:01:19'),(840295,'kumi','','Access-Reject','2019-09-02 10:01:50'),(840296,'kumi','','Access-Reject','2019-09-02 10:02:21'),(840297,'kumi','','Access-Reject','2019-09-02 10:02:52'),(840298,'kumi','','Access-Reject','2019-09-02 10:03:23'),(840299,'kumi','','Access-Reject','2019-09-02 10:03:54'),(840300,'kumi','','Access-Reject','2019-09-02 10:04:25'),(840301,'kumi','','Access-Reject','2019-09-02 10:04:56'),(840302,'kumi','','Access-Reject','2019-09-02 10:05:27'),(840303,'kumi','','Access-Reject','2019-09-02 10:05:59'),(840304,'facelorda12','0x3dc422b719730972c76c725517011c6e71','Access-Reject','2019-09-02 10:06:11'),(840305,'kumi','','Access-Reject','2019-09-02 10:06:30'),(840306,'facelorda12','0x6ec422b719730972c76c725517011c6e71','Access-Reject','2019-09-02 10:06:42'),(840307,'kumi','','Access-Reject','2019-09-02 10:07:01'),(840308,'kumi','','Access-Reject','2019-09-02 10:07:32'),(840309,'kumi','','Access-Reject','2019-09-02 10:08:03'),(840310,'kumi','','Access-Reject','2019-09-02 10:08:34'),(840311,'kumi','','Access-Reject','2019-09-02 10:09:05'),(840312,'kumi','','Access-Reject','2019-09-02 10:09:36'),(840313,'affiliation','','Access-Accept','2019-09-02 10:10:06'),(840314,'kumi','','Access-Reject','2019-09-02 10:10:07'),(840315,'mfantsipim','','Access-Accept','2019-09-02 10:10:08'),(840316,'cegrad','','Access-Accept','2019-09-02 10:10:37'),(840317,'kumi','','Access-Reject','2019-09-02 10:10:38'),(840318,'kumi','','Access-Reject','2019-09-02 10:11:10'),(840319,'kumi','','Access-Reject','2019-09-02 10:11:41'),(840320,'kumi','','Access-Reject','2019-09-02 10:12:12'),(840321,'kumi','','Access-Reject','2019-09-02 10:12:43'),(840322,'kumi','','Access-Reject','2019-09-02 10:13:14'),(840323,'kumi','','Access-Reject','2019-09-02 10:13:45'),(840324,'kumi','','Access-Reject','2019-09-02 10:14:16'),(840325,'kumi','','Access-Reject','2019-09-02 10:14:47'),(840326,'kumi','','Access-Reject','2019-09-02 10:15:18'),(840327,'kumi','','Access-Reject','2019-09-02 10:15:49'),(840328,'kumi','','Access-Reject','2019-09-02 10:16:21'),(840329,'kumi','','Access-Reject','2019-09-02 10:16:52'),(840330,'kumi','','Access-Reject','2019-09-02 10:17:23'),(840331,'kumi','','Access-Reject','2019-09-02 10:17:54'),(840332,'kumi','','Access-Reject','2019-09-02 10:18:25'),(840333,'kumi','','Access-Reject','2019-09-02 10:18:56'),(840334,'kumi','','Access-Reject','2019-09-02 10:19:27'),(840335,'kumi','','Access-Reject','2019-09-02 10:19:58'),(840336,'kumi','','Access-Reject','2019-09-02 10:20:32'),(840337,'kumi','','Access-Reject','2019-09-02 10:21:00'),(840338,'kumi','','Access-Reject','2019-09-02 10:21:31'),(840339,'kumi','','Access-Reject','2019-09-02 10:22:03'),(840340,'kumi','','Access-Reject','2019-09-02 10:22:34'),(840341,'kumi','','Access-Reject','2019-09-02 10:23:05'),(840342,'kumi','','Access-Reject','2019-09-02 10:23:36'),(840343,'kumi','','Access-Reject','2019-09-02 10:24:07'),(840344,'kumi','','Access-Reject','2019-09-02 10:24:38'),(840345,'SoNM','','Access-Accept','2019-09-02 10:25:05'),(840346,'kumi','','Access-Reject','2019-09-02 10:25:09'),(840347,'kumi','','Access-Reject','2019-09-02 10:25:40'),(840348,'pempamsie','','Access-Accept','2019-09-02 10:25:42'),(840349,'kumi','','Access-Reject','2019-09-02 10:26:11'),(840350,'kumi','','Access-Reject','2019-09-02 10:26:42'),(840351,'kumi','','Access-Reject','2019-09-02 10:27:14'),(840352,'kumi','','Access-Reject','2019-09-02 10:27:45'),(840353,'kumi','','Access-Reject','2019-09-02 10:28:16'),(840354,'kumi','','Access-Reject','2019-09-02 10:28:47'),(840355,'kumi','','Access-Reject','2019-09-02 10:29:18'),(840356,'kumi','','Access-Reject','2019-09-02 10:29:49'),(840357,'mfantsipim','','Access-Accept','2019-09-02 10:30:08'),(840358,'kumi','','Access-Reject','2019-09-02 10:30:20'),(840359,'kumi','','Access-Reject','2019-09-02 10:30:56'),(840360,'kumi','','Access-Reject','2019-09-02 10:31:22'),(840361,'kumi','','Access-Reject','2019-09-02 10:31:53'),(840362,'kumi','','Access-Reject','2019-09-02 10:32:25'),(840363,'kumi','','Access-Reject','2019-09-02 10:32:56'),(840364,'kumi','','Access-Reject','2019-09-02 10:33:27'),(840365,'kumi','','Access-Reject','2019-09-02 10:33:58'),(840366,'kumi','','Access-Reject','2019-09-02 10:34:29'),(840367,'kumi','','Access-Reject','2019-09-02 10:35:05'),(840368,'kumi','','Access-Reject','2019-09-02 10:35:31'),(840369,'kumi','','Access-Reject','2019-09-02 10:36:02'),(840370,'kumi','','Access-Reject','2019-09-02 10:36:33'),(840371,'kumi','','Access-Reject','2019-09-02 10:37:04'),(840372,'kumi','','Access-Reject','2019-09-02 10:37:36'),(840373,'kumi','','Access-Reject','2019-09-02 10:38:07'),(840374,'kumi','','Access-Reject','2019-09-02 10:38:38'),(840375,'kumi','','Access-Reject','2019-09-02 10:39:09'),(840376,'kumi','','Access-Reject','2019-09-02 10:39:40'),(840377,'kumi','','Access-Reject','2019-09-02 10:40:11'),(840378,'kumi','','Access-Reject','2019-09-02 10:40:42'),(840379,'kumi','','Access-Reject','2019-09-02 10:41:13'),(840380,'kumi','','Access-Reject','2019-09-02 10:41:44'),(840381,'kumi','','Access-Reject','2019-09-02 10:42:15'),(840382,'kumi','','Access-Reject','2019-09-02 10:42:47'),(840383,'kumi','','Access-Reject','2019-09-02 10:43:18'),(840384,'kumi','','Access-Reject','2019-09-02 10:43:49'),(840385,'kumi','','Access-Reject','2019-09-02 10:44:20'),(840386,'kumi','','Access-Reject','2019-09-02 10:44:56'),(840387,'kumi','','Access-Reject','2019-09-02 10:45:22'),(840388,'kumi','','Access-Reject','2019-09-02 10:45:53'),(840389,'kumi','','Access-Reject','2019-09-02 10:46:24'),(840390,'kumi','','Access-Reject','2019-09-02 10:46:55'),(840391,'kumi','','Access-Reject','2019-09-02 10:47:26'),(840392,'kumi','','Access-Reject','2019-09-02 10:47:58'),(840393,'kumi','','Access-Reject','2019-09-02 10:48:29'),(840394,'kumi','','Access-Reject','2019-09-02 10:49:00'),(840395,'kumi','','Access-Reject','2019-09-02 10:49:31'),(840396,'kumi','','Access-Reject','2019-09-02 10:50:02'),(840397,'mfantsipim','','Access-Accept','2019-09-02 10:50:08'),(840398,'kumi','','Access-Reject','2019-09-02 10:50:33'),(840399,'kumi','','Access-Reject','2019-09-02 10:51:04'),(840400,'kumi','','Access-Reject','2019-09-02 10:51:35'),(840401,'kumi','','Access-Reject','2019-09-02 10:52:06'),(840402,'kumi','','Access-Reject','2019-09-02 10:52:37'),(840403,'kumi','','Access-Reject','2019-09-02 10:53:09'),(840404,'kumi','','Access-Reject','2019-09-02 10:53:40'),(840405,'kumi','','Access-Reject','2019-09-02 10:54:11'),(840406,'kumi','','Access-Reject','2019-09-02 10:54:42'),(840407,'kumi','','Access-Reject','2019-09-02 10:55:13'),(840408,'kumi','','Access-Reject','2019-09-02 10:55:44'),(840409,'kumi','','Access-Reject','2019-09-02 10:56:15'),(840410,'kumi','','Access-Reject','2019-09-02 10:56:46'),(840411,'kumi','','Access-Reject','2019-09-02 10:57:48'),(840412,'kumi','','Access-Reject','2019-09-02 10:58:19'),(840413,'kumi','','Access-Reject','2019-09-02 10:58:51'),(840414,'kumi','','Access-Reject','2019-09-02 10:59:22'),(840415,'kumi','','Access-Reject','2019-09-02 10:59:53'),(840416,'kumi','','Access-Reject','2019-09-02 11:00:24'),(840417,'kumi','','Access-Reject','2019-09-02 11:00:55'),(840418,'kumi','','Access-Reject','2019-09-02 11:01:26'),(840419,'kumi','','Access-Reject','2019-09-02 11:01:57'),(840420,'kumi','','Access-Reject','2019-09-02 11:02:28'),(840421,'kumi','','Access-Reject','2019-09-02 11:02:59'),(840422,'kumi','','Access-Reject','2019-09-02 11:03:30'),(840423,'kumi','','Access-Reject','2019-09-02 11:04:02'),(840424,'kumi','','Access-Reject','2019-09-02 11:04:33'),(840425,'kumi','','Access-Reject','2019-09-02 11:05:09'),(840426,'kumi','','Access-Reject','2019-09-02 11:05:35'),(840427,'kumi','','Access-Reject','2019-09-02 11:06:06'),(840428,'kumi','','Access-Reject','2019-09-02 11:06:37'),(840429,'kumi','','Access-Reject','2019-09-02 11:07:08'),(840430,'kumi','','Access-Reject','2019-09-02 11:07:39'),(840431,'kumi','','Access-Reject','2019-09-02 11:08:10'),(840432,'kumi','','Access-Reject','2019-09-02 11:08:41'),(840433,'kumi','','Access-Reject','2019-09-02 11:09:13'),(840434,'kumi','','Access-Reject','2019-09-02 11:09:44'),(840435,'britwums','','Access-Accept','2019-09-02 11:10:03'),(840436,'mfantsipim','','Access-Accept','2019-09-02 11:10:08'),(840437,'kumi','','Access-Reject','2019-09-02 11:10:15'),(840438,'kumi','','Access-Reject','2019-09-02 11:10:46'),(840439,'kumi','','Access-Reject','2019-09-02 11:11:17'),(840440,'kumi','','Access-Reject','2019-09-02 11:11:48'),(840441,'kumi','','Access-Reject','2019-09-02 11:12:19'),(840442,'kumi','','Access-Reject','2019-09-02 11:12:50'),(840443,'kumi','','Access-Reject','2019-09-02 11:13:21'),(840444,'kumi','','Access-Reject','2019-09-02 11:13:52'),(840445,'kumi','','Access-Reject','2019-09-02 11:14:24'),(840446,'kumi','','Access-Reject','2019-09-02 11:14:55'),(840447,'kumi','','Access-Reject','2019-09-02 11:15:26'),(840448,'kumi','','Access-Reject','2019-09-02 11:15:57'),(840449,'kumi','','Access-Reject','2019-09-02 11:16:28'),(840450,'kumi','','Access-Reject','2019-09-02 11:16:59'),(840451,'kumi','','Access-Reject','2019-09-02 11:17:30'),(840452,'kumi','','Access-Reject','2019-09-02 11:18:01'),(840453,'kumi','','Access-Reject','2019-09-02 11:18:32'),(840454,'kumi','','Access-Reject','2019-09-02 11:19:03'),(840455,'kumi','','Access-Reject','2019-09-02 11:19:35'),(840456,'kumi','','Access-Reject','2019-09-02 11:20:06'),(840457,'kumi','','Access-Reject','2019-09-02 11:20:37'),(840458,'kumi','','Access-Reject','2019-09-02 11:21:08'),(840459,'kumi','','Access-Reject','2019-09-02 11:21:39'),(840460,'kumi','','Access-Reject','2019-09-02 11:22:10'),(840461,'kumi','','Access-Reject','2019-09-02 11:22:41'),(840462,'kumi','','Access-Reject','2019-09-02 11:23:12'),(840463,'kumi','','Access-Reject','2019-09-02 11:23:43'),(840464,'kumi','','Access-Reject','2019-09-02 11:24:14'),(840465,'kumi','','Access-Reject','2019-09-02 11:24:45'),(840466,'kumi','','Access-Reject','2019-09-02 11:25:17'),(840467,'kumi','','Access-Reject','2019-09-02 11:25:48'),(840468,'kumi','','Access-Reject','2019-09-02 11:26:19'),(840469,'kumi','','Access-Reject','2019-09-02 11:26:50'),(840470,'kumi','','Access-Reject','2019-09-02 11:27:21'),(840471,'kumi','','Access-Reject','2019-09-02 11:27:52'),(840472,'kumi','','Access-Reject','2019-09-02 11:28:23'),(840473,'kumi','','Access-Reject','2019-09-02 11:28:54'),(840474,'kumi','','Access-Reject','2019-09-02 11:29:25'),(840475,'kumi','','Access-Reject','2019-09-02 11:29:56'),(840476,'mfantsipim','','Access-Accept','2019-09-02 11:30:08'),(840477,'kumi','','Access-Reject','2019-09-02 11:30:28'),(840478,'kumi','','Access-Reject','2019-09-02 11:30:59'),(840479,'kumi','','Access-Reject','2019-09-02 11:31:30'),(840480,'kumi','','Access-Reject','2019-09-02 11:32:01'),(840481,'kumi','','Access-Reject','2019-09-02 11:32:32'),(840482,'kumi','','Access-Reject','2019-09-02 11:33:03'),(840483,'kumi','','Access-Reject','2019-09-02 11:33:34'),(840484,'kumi','','Access-Reject','2019-09-02 11:34:05'),(840485,'kumi','','Access-Reject','2019-09-02 11:34:36'),(840486,'kumi','','Access-Reject','2019-09-02 11:35:07'),(840487,'kumi','','Access-Reject','2019-09-02 11:35:39'),(840488,'kumi','','Access-Reject','2019-09-02 11:36:10'),(840489,'kumi','','Access-Reject','2019-09-02 11:36:41'),(840490,'kumi','','Access-Reject','2019-09-02 11:37:12'),(840491,'kumi','','Access-Reject','2019-09-02 11:37:43'),(840492,'kumi','','Access-Reject','2019-09-02 11:38:14'),(840493,'kumi','','Access-Reject','2019-09-02 11:38:45'),(840494,'kumi','','Access-Reject','2019-09-02 11:39:16'),(840495,'kumi','','Access-Reject','2019-09-02 11:39:47'),(840496,'kumi','','Access-Reject','2019-09-02 11:40:18'),(840497,'kumi','','Access-Reject','2019-09-02 11:40:50'),(840498,'kumi','','Access-Reject','2019-09-02 11:41:21'),(840499,'kumi','','Access-Reject','2019-09-02 11:41:52'),(840500,'kumi','','Access-Reject','2019-09-02 11:42:23'),(840501,'kumi','','Access-Reject','2019-09-02 11:42:54'),(840502,'kumi','','Access-Reject','2019-09-02 11:43:25'),(840503,'kumi','','Access-Reject','2019-09-02 11:43:56'),(840504,'kumi','','Access-Reject','2019-09-02 11:44:27'),(840505,'kumi','','Access-Reject','2019-09-02 11:44:58'),(840506,'kumi','','Access-Reject','2019-09-02 11:45:30'),(840507,'kumi','','Access-Reject','2019-09-02 11:46:01'),(840508,'kumi','','Access-Reject','2019-09-02 11:46:32'),(840509,'kumi','','Access-Reject','2019-09-02 11:47:03'),(840510,'kumi','','Access-Reject','2019-09-02 11:47:34'),(840511,'kumi','','Access-Reject','2019-09-02 11:48:05'),(840512,'kumi','','Access-Reject','2019-09-02 11:48:36'),(840513,'kumi','','Access-Reject','2019-09-02 11:49:07'),(840514,'kumi','','Access-Reject','2019-09-02 11:49:38'),(840515,'mfantsipim','','Access-Accept','2019-09-02 11:50:08'),(840516,'kumi','','Access-Reject','2019-09-02 11:50:09'),(840517,'kumi','','Access-Reject','2019-09-02 11:50:41'),(840518,'kumi','','Access-Reject','2019-09-02 11:51:12'),(840519,'kumi','','Access-Reject','2019-09-02 11:51:43'),(840520,'kumi','','Access-Reject','2019-09-02 11:52:14'),(840521,'kumi','','Access-Reject','2019-09-02 11:52:45'),(840522,'kumi','','Access-Reject','2019-09-02 11:53:16'),(840523,'kumi','','Access-Reject','2019-09-02 11:53:47'),(840524,'kumi','','Access-Reject','2019-09-02 11:54:18'),(840525,'kumi','','Access-Reject','2019-09-02 11:54:49'),(840526,'kumi','','Access-Reject','2019-09-02 11:55:20'),(840527,'kumi','','Access-Reject','2019-09-02 11:55:52'),(840528,'kumi','','Access-Reject','2019-09-02 11:56:23'),(840529,'kumi','','Access-Reject','2019-09-02 11:56:54'),(840530,'kumi','','Access-Reject','2019-09-02 11:57:25'),(840531,'kumi','','Access-Reject','2019-09-02 11:57:56'),(840532,'kumi','','Access-Reject','2019-09-02 11:58:32'),(840533,'kumi','','Access-Reject','2019-09-02 11:58:58'),(840534,'kumi','','Access-Reject','2019-09-02 11:59:29'),(840535,'kumi','','Access-Reject','2019-09-02 12:00:00'),(840536,'kumi','','Access-Reject','2019-09-02 12:00:31'),(840537,'kumi','','Access-Reject','2019-09-02 12:01:03'),(840538,'kumi','','Access-Reject','2019-09-02 12:01:34'),(840539,'kumi','','Access-Reject','2019-09-02 12:02:05'),(840540,'kumi','','Access-Reject','2019-09-02 12:02:36'),(840541,'kumi','','Access-Reject','2019-09-02 12:03:07'),(840542,'kumi','','Access-Reject','2019-09-02 12:03:38'),(840543,'kumi','','Access-Reject','2019-09-02 12:04:09'),(840544,'kumi','','Access-Reject','2019-09-02 12:04:40'),(840545,'kumi','','Access-Reject','2019-09-02 12:05:11'),(840546,'kumi','','Access-Reject','2019-09-02 12:05:42'),(840547,'kumi','','Access-Reject','2019-09-02 12:06:14'),(840548,'kumi','','Access-Reject','2019-09-02 12:06:45'),(840549,'kumi','','Access-Reject','2019-09-02 12:07:16'),(840550,'kumi','','Access-Reject','2019-09-02 12:08:18'),(840551,'kumi','','Access-Reject','2019-09-02 12:08:49'),(840552,'kumi','','Access-Reject','2019-09-02 12:09:20'),(840553,'kumi','','Access-Reject','2019-09-02 12:09:51'),(840554,'affiliation','','Access-Accept','2019-09-02 12:10:06'),(840555,'mfantsipim','','Access-Accept','2019-09-02 12:10:08'),(840556,'kumi','','Access-Reject','2019-09-02 12:10:22'),(840557,'cegrad','','Access-Accept','2019-09-02 12:10:38'),(840558,'kumi','','Access-Reject','2019-09-02 12:10:53'),(840559,'kumi','','Access-Reject','2019-09-02 12:11:25'),(840560,'kumi','','Access-Reject','2019-09-02 12:11:56'),(840561,'kumi','','Access-Reject','2019-09-02 12:12:27'),(840562,'kumi','','Access-Reject','2019-09-02 12:12:58'),(840563,'kumi','','Access-Reject','2019-09-02 12:13:29'),(840564,'kumi','','Access-Reject','2019-09-02 12:14:00'),(840565,'kumi','','Access-Reject','2019-09-02 12:14:31'),(840566,'kumi','','Access-Reject','2019-09-02 12:15:02'),(840567,'kumi','','Access-Reject','2019-09-02 12:15:33'),(840568,'kumi','','Access-Reject','2019-09-02 12:16:04'),(840569,'kumi','','Access-Reject','2019-09-02 12:16:36'),(840570,'kumi','','Access-Reject','2019-09-02 12:17:07'),(840571,'kumi','','Access-Reject','2019-09-02 12:17:43'),(840572,'kumi','','Access-Reject','2019-09-02 12:18:09'),(840573,'kumi','','Access-Reject','2019-09-02 12:18:40'),(840574,'kumi','','Access-Reject','2019-09-02 12:19:11'),(840575,'kumi','','Access-Reject','2019-09-02 12:19:42'),(840576,'kumi','','Access-Reject','2019-09-02 12:20:13'),(840577,'kumi','','Access-Reject','2019-09-02 12:20:44'),(840578,'kumi','','Access-Reject','2019-09-02 12:21:15'),(840579,'kumi','','Access-Reject','2019-09-02 12:21:47'),(840580,'kumi','','Access-Reject','2019-09-02 12:22:18'),(840581,'kumi','','Access-Reject','2019-09-02 12:22:49'),(840582,'kumi','','Access-Reject','2019-09-02 12:23:20'),(840583,'kumi','','Access-Reject','2019-09-02 12:23:51'),(840584,'kumi','','Access-Reject','2019-09-02 12:24:22'),(840585,'kumi','','Access-Reject','2019-09-02 12:24:53'),(840586,'SoNM','','Access-Accept','2019-09-02 12:25:05'),(840587,'kumi','','Access-Reject','2019-09-02 12:25:24'),(840588,'kumi','','Access-Reject','2019-09-02 12:25:55'),(840589,'kumi','','Access-Reject','2019-09-02 12:26:26'),(840590,'kumi','','Access-Reject','2019-09-02 12:26:57'),(840591,'kumi','','Access-Reject','2019-09-02 12:27:29'),(840592,'kumi','','Access-Reject','2019-09-02 12:28:00'),(840593,'kumi','','Access-Reject','2019-09-02 12:28:31'),(840594,'kumi','','Access-Reject','2019-09-02 12:29:02'),(840595,'kumi','','Access-Reject','2019-09-02 12:29:33'),(840596,'kumi','','Access-Reject','2019-09-02 12:30:04'),(840597,'mfantsipim','','Access-Accept','2019-09-02 12:30:08'),(840598,'kumi','','Access-Reject','2019-09-02 12:30:35'),(840599,'kumi','','Access-Reject','2019-09-02 12:31:06'),(840600,'kumi','','Access-Reject','2019-09-02 12:31:37'),(840601,'kumi','','Access-Reject','2019-09-02 12:32:08'),(840602,'kumi','','Access-Reject','2019-09-02 12:32:40'),(840603,'kumi','','Access-Reject','2019-09-02 12:33:11'),(840604,'kumi','','Access-Reject','2019-09-02 12:33:42'),(840605,'kumi','','Access-Reject','2019-09-02 12:34:13'),(840606,'kumi','','Access-Reject','2019-09-02 12:34:44'),(840607,'kumi','','Access-Reject','2019-09-02 12:35:15'),(840608,'kumi','','Access-Reject','2019-09-02 12:35:46'),(840609,'kumi','','Access-Reject','2019-09-02 12:36:17'),(840610,'kumi','','Access-Reject','2019-09-02 12:36:48'),(840611,'kumi','','Access-Reject','2019-09-02 12:37:19'),(840612,'kumi','','Access-Reject','2019-09-02 12:37:51'),(840613,'kumi','','Access-Reject','2019-09-02 12:38:22'),(840614,'kumi','','Access-Reject','2019-09-02 12:38:53'),(840615,'kumi','','Access-Reject','2019-09-02 12:39:24'),(840616,'Minniehaha ','0x27679c58d9a7aacc2b6bbd75daca5f9ef3','Access-Reject','2019-09-02 12:39:28'),(840617,'kumi','','Access-Reject','2019-09-02 12:39:55'),(840618,'Minniehaha ','0x8c9440540c7d9e033aef3191ab9a307b7b','Access-Reject','2019-09-02 12:40:00'),(840619,'kumi','','Access-Reject','2019-09-02 12:40:26'),(840620,'kumi','','Access-Reject','2019-09-02 12:40:57'),(840621,'kumi','','Access-Reject','2019-09-02 12:41:28'),(840622,'kumi','','Access-Reject','2019-09-02 12:41:59'),(840623,'kumi','','Access-Reject','2019-09-02 12:42:30'),(840624,'kumi','','Access-Reject','2019-09-02 12:43:01'),(840625,'kumi','','Access-Reject','2019-09-02 12:43:33'),(840626,'kumi','','Access-Reject','2019-09-02 12:44:04'),(840627,'kumi','','Access-Reject','2019-09-02 12:44:35'),(840628,'kumi','','Access-Reject','2019-09-02 12:45:06'),(840629,'kumi','','Access-Reject','2019-09-02 12:45:37'),(840630,'pempamsie','','Access-Accept','2019-09-02 12:45:42'),(840631,'kumi','','Access-Reject','2019-09-02 12:46:08'),(840632,'kumi','','Access-Reject','2019-09-02 12:46:39'),(840633,'kumi','','Access-Reject','2019-09-02 12:47:10'),(840634,'kumi','','Access-Reject','2019-09-02 12:47:41'),(840635,'kumi','','Access-Reject','2019-09-02 12:48:12'),(840636,'kumi','','Access-Reject','2019-09-02 12:48:44'),(840637,'kumi','','Access-Reject','2019-09-02 12:49:15'),(840638,'kumi','','Access-Reject','2019-09-02 12:49:46'),(840639,'mfantsipim','','Access-Accept','2019-09-02 12:50:08'),(840640,'kumi','','Access-Reject','2019-09-02 12:50:17'),(840641,'kumi','','Access-Reject','2019-09-02 12:50:48'),(840642,'kumi','','Access-Reject','2019-09-02 12:51:19'),(840643,'kumi','','Access-Reject','2019-09-02 12:51:50'),(840644,'kumi','','Access-Reject','2019-09-02 12:52:21'),(840645,'kumi','','Access-Reject','2019-09-02 12:52:52'),(840646,'kumi','','Access-Reject','2019-09-02 12:53:23'),(840647,'kumi','','Access-Reject','2019-09-02 12:53:55'),(840648,'kumi','','Access-Reject','2019-09-02 12:54:26'),(840649,'kumi','','Access-Reject','2019-09-02 12:54:57'),(840650,'kumi','','Access-Reject','2019-09-02 12:55:28'),(840651,'kumi','','Access-Reject','2019-09-02 12:55:59'),(840652,'kumi','','Access-Reject','2019-09-02 12:56:30'),(840653,'kumi','','Access-Reject','2019-09-02 12:57:01'),(840654,'kumi','','Access-Reject','2019-09-02 12:57:32'),(840655,'kumi','','Access-Reject','2019-09-02 12:58:03'),(840656,'kumi','','Access-Reject','2019-09-02 12:58:34'),(840657,'kumi','','Access-Reject','2019-09-02 12:59:06'),(840658,'kumi','','Access-Reject','2019-09-02 12:59:37'),(840659,'kumi','','Access-Reject','2019-09-02 13:00:08'),(840660,'kumi','','Access-Reject','2019-09-02 13:00:39'),(840661,'kumi','','Access-Reject','2019-09-02 13:01:10'),(840662,'kumi','','Access-Reject','2019-09-02 13:01:41'),(840663,'kumi','','Access-Reject','2019-09-02 13:02:12'),(840664,'kumi','','Access-Reject','2019-09-02 13:02:43'),(840665,'kumi','','Access-Reject','2019-09-02 13:03:14'),(840666,'kumi','','Access-Reject','2019-09-02 13:03:45'),(840667,'kumi','','Access-Reject','2019-09-02 13:04:17'),(840668,'kumi','','Access-Reject','2019-09-02 13:04:48'),(840669,'kumi','','Access-Reject','2019-09-02 13:05:19'),(840670,'kumi','','Access-Reject','2019-09-02 13:05:50'),(840671,'kumi','','Access-Reject','2019-09-02 13:06:21'),(840672,'kumi','','Access-Reject','2019-09-02 13:06:52'),(840673,'kumi','','Access-Reject','2019-09-02 13:07:23'),(840674,'kumi','','Access-Reject','2019-09-02 13:07:54'),(840675,'kumi','','Access-Reject','2019-09-02 13:08:25'),(840676,'kumi','','Access-Reject','2019-09-02 13:08:56'),(840677,'kumi','','Access-Reject','2019-09-02 13:09:28'),(840678,'kumi','','Access-Reject','2019-09-02 13:09:59'),(840679,'mfantsipim','','Access-Accept','2019-09-02 13:10:08'),(840680,'kumi','','Access-Reject','2019-09-02 13:10:30'),(840681,'kumi','','Access-Reject','2019-09-02 13:11:01'),(840682,'kumi','','Access-Reject','2019-09-02 13:11:32'),(840683,'kumi','','Access-Reject','2019-09-02 13:12:03'),(840684,'kumi','','Access-Reject','2019-09-02 13:12:34'),(840685,'kumi','','Access-Reject','2019-09-02 13:13:05'),(840686,'kumi','','Access-Reject','2019-09-02 13:13:36'),(840687,'kumi','','Access-Reject','2019-09-02 13:14:07'),(840688,'ekpetis','','Access-Accept','2019-09-02 13:14:09'),(840689,'kumi','','Access-Reject','2019-09-02 13:14:39'),(840690,'kumi','','Access-Reject','2019-09-02 13:15:10'),(840691,'kumi','','Access-Reject','2019-09-02 13:15:41'),(840692,'kumi','','Access-Reject','2019-09-02 13:16:12'),(840693,'kumi','','Access-Reject','2019-09-02 13:16:43'),(840694,'kumi','','Access-Reject','2019-09-02 13:17:14'),(840695,'kumi','','Access-Reject','2019-09-02 13:17:45'),(840696,'kumi','','Access-Reject','2019-09-02 13:18:16'),(840697,'kumi','','Access-Reject','2019-09-02 13:18:47'),(840698,'kumi','','Access-Reject','2019-09-02 13:19:18'),(840699,'kumi','','Access-Reject','2019-09-02 13:19:50'),(840700,'kumi','','Access-Reject','2019-09-02 13:20:21'),(840701,'kumi','','Access-Reject','2019-09-02 13:20:52'),(840702,'kumi','','Access-Reject','2019-09-02 13:21:23'),(840703,'kumi','','Access-Reject','2019-09-02 13:21:54'),(840704,'kumi','','Access-Reject','2019-09-02 13:22:25'),(840705,'kumi','','Access-Reject','2019-09-02 13:22:56'),(840706,'kumi','','Access-Reject','2019-09-02 13:23:58'),(840707,'kumi','','Access-Reject','2019-09-02 13:24:29'),(840708,'kumi','','Access-Reject','2019-09-02 13:25:00'),(840709,'kumi','','Access-Reject','2019-09-02 13:25:32'),(840710,'kumi','','Access-Reject','2019-09-02 13:26:03'),(840711,'kumi','','Access-Reject','2019-09-02 13:26:34'),(840712,'kumi','','Access-Reject','2019-09-02 13:27:05'),(840713,'kumi','','Access-Reject','2019-09-02 13:27:36'),(840714,'kumi','','Access-Reject','2019-09-02 13:28:07'),(840715,'kumi','','Access-Reject','2019-09-02 13:28:38'),(840716,'kumi','','Access-Reject','2019-09-02 13:29:09'),(840717,'kumi','','Access-Reject','2019-09-02 13:29:40'),(840718,'mfantsipim','','Access-Accept','2019-09-02 13:30:08'),(840719,'kumi','','Access-Reject','2019-09-02 13:30:11'),(840720,'kumi','','Access-Reject','2019-09-02 13:30:43'),(840721,'kumi','','Access-Reject','2019-09-02 13:31:14'),(840722,'kumi','','Access-Reject','2019-09-02 13:31:45'),(840723,'kumi','','Access-Reject','2019-09-02 13:32:16'),(840724,'kumi','','Access-Reject','2019-09-02 13:32:47'),(840725,'kumi','','Access-Reject','2019-09-02 13:33:18'),(840726,'kumi','','Access-Reject','2019-09-02 13:33:49'),(840727,'kumi','','Access-Reject','2019-09-02 13:34:20'),(840728,'kumi','','Access-Reject','2019-09-02 13:34:51'),(840729,'kumi','','Access-Reject','2019-09-02 13:35:22'),(840730,'kumi','','Access-Reject','2019-09-02 13:35:54'),(840731,'kumi','','Access-Reject','2019-09-02 13:36:25'),(840732,'kumi','','Access-Reject','2019-09-02 13:36:56'),(840733,'kumi','','Access-Reject','2019-09-02 13:37:27'),(840734,'kumi','','Access-Reject','2019-09-02 13:37:58'),(840735,'kumi','','Access-Reject','2019-09-02 13:38:29'),(840736,'kumi','','Access-Reject','2019-09-02 13:39:00'),(840737,'kumi','','Access-Reject','2019-09-02 13:39:31'),(840738,'kumi','','Access-Reject','2019-09-02 13:40:02'),(840739,'kumi','','Access-Reject','2019-09-02 13:40:34'),(840740,'kumi','','Access-Reject','2019-09-02 13:41:05'),(840741,'kumi','','Access-Reject','2019-09-02 13:41:36'),(840742,'kumi','','Access-Reject','2019-09-02 13:42:07'),(840743,'kumi','','Access-Reject','2019-09-02 13:42:38'),(840744,'kumi','','Access-Reject','2019-09-02 13:43:09'),(840745,'kumi','','Access-Reject','2019-09-02 13:43:40'),(840746,'kumi','','Access-Reject','2019-09-02 13:44:11'),(840747,'kumi','','Access-Reject','2019-09-02 13:44:42'),(840748,'kumi','','Access-Reject','2019-09-02 13:45:13'),(840749,'kumi','','Access-Reject','2019-09-02 13:45:44'),(840750,'kumi','','Access-Reject','2019-09-02 13:46:16'),(840751,'kumi','','Access-Reject','2019-09-02 13:46:47'),(840752,'kumi','','Access-Reject','2019-09-02 13:47:18'),(840753,'kumi','','Access-Reject','2019-09-02 13:47:49'),(840754,'kumi','','Access-Reject','2019-09-02 13:48:20'),(840755,'kumi','','Access-Reject','2019-09-02 13:48:51'),(840756,'kumi','','Access-Reject','2019-09-02 13:49:22'),(840757,'kumi','','Access-Reject','2019-09-02 13:49:53'),(840758,'mfantsipim','','Access-Accept','2019-09-02 13:50:08'),(840759,'kumi','','Access-Reject','2019-09-02 13:50:24'),(840760,'kumi','','Access-Reject','2019-09-02 13:50:55'),(840761,'kumi','','Access-Reject','2019-09-02 13:51:27'),(840762,'kumi','','Access-Reject','2019-09-02 13:51:58'),(840763,'kumi','','Access-Reject','2019-09-02 13:52:29'),(840764,'kumi','','Access-Reject','2019-09-02 13:53:00'),(840765,'kumi','','Access-Reject','2019-09-02 13:53:31'),(840766,'kumi','','Access-Reject','2019-09-02 13:54:02'),(840767,'kumi','','Access-Reject','2019-09-02 13:54:33'),(840768,'kumi','','Access-Reject','2019-09-02 13:55:04'),(840769,'kumi','','Access-Reject','2019-09-02 13:55:35'),(840770,'kumi','','Access-Reject','2019-09-02 13:56:06'),(840771,'kumi','','Access-Reject','2019-09-02 13:56:38'),(840772,'kumi','','Access-Reject','2019-09-02 13:57:09'),(840773,'kumi','','Access-Reject','2019-09-02 13:57:40'),(840774,'kumi','','Access-Reject','2019-09-02 13:58:11'),(840775,'kumi','','Access-Reject','2019-09-02 13:58:42'),(840776,'kumi','','Access-Reject','2019-09-02 13:59:13'),(840777,'kumi','','Access-Reject','2019-09-02 13:59:44'),(840778,'kumi','','Access-Reject','2019-09-02 14:00:15'),(840779,'kumi','','Access-Reject','2019-09-02 14:00:46'),(840780,'kumi','','Access-Reject','2019-09-02 14:01:17'),(840781,'kumi','','Access-Reject','2019-09-02 14:01:49'),(840782,'kumi','','Access-Reject','2019-09-02 14:02:20'),(840783,'kumi','','Access-Reject','2019-09-02 14:02:51'),(840784,'kumi','','Access-Reject','2019-09-02 14:03:22'),(840785,'kumi','','Access-Reject','2019-09-02 14:03:53'),(840786,'kumi','','Access-Reject','2019-09-02 14:04:24'),(840787,'kumi','','Access-Reject','2019-09-02 14:04:55'),(840788,'kumi','','Access-Reject','2019-09-02 14:05:26'),(840789,'kumi','','Access-Reject','2019-09-02 14:05:57'),(840790,'kumi','','Access-Reject','2019-09-02 14:06:28'),(840791,'kumi','','Access-Reject','2019-09-02 14:07:00'),(840792,'kumi','','Access-Reject','2019-09-02 14:07:31'),(840793,'kumi','','Access-Reject','2019-09-02 14:08:02'),(840794,'kumi','','Access-Reject','2019-09-02 14:08:33'),(840795,'kumi','','Access-Reject','2019-09-02 14:09:04'),(840796,'kumi','','Access-Reject','2019-09-02 14:09:35'),(840797,'affiliation','','Access-Accept','2019-09-02 14:10:06'),(840798,'mfantsipim','','Access-Accept','2019-09-02 14:10:08'),(840799,'kumi','','Access-Reject','2019-09-02 14:10:09'),(840800,'kumi','','Access-Reject','2019-09-02 14:10:37'),(840801,'cegrad','','Access-Accept','2019-09-02 14:10:38'),(840802,'kumi','','Access-Reject','2019-09-02 14:11:08'),(840803,'kumi','','Access-Reject','2019-09-02 14:11:39'),(840804,'kumi','','Access-Reject','2019-09-02 14:12:11'),(840805,'kumi','','Access-Reject','2019-09-02 14:12:42'),(840806,'kumi','','Access-Reject','2019-09-02 14:13:13'),(840807,'kumi','','Access-Reject','2019-09-02 14:13:44'),(840808,'kumi','','Access-Reject','2019-09-02 14:14:15'),(840809,'kumi','','Access-Reject','2019-09-02 14:14:46'),(840810,'kumi','','Access-Reject','2019-09-02 14:15:17'),(840811,'kumi','','Access-Reject','2019-09-02 14:15:48'),(840812,'kumi','','Access-Reject','2019-09-02 14:16:19'),(840813,'kumi','','Access-Reject','2019-09-02 14:16:50'),(840814,'kumi','','Access-Reject','2019-09-02 14:17:21'),(840815,'kumi','','Access-Reject','2019-09-02 14:17:53'),(840816,'kumi','','Access-Reject','2019-09-02 14:18:24'),(840817,'kumi','','Access-Reject','2019-09-02 14:18:55'),(910222,'baduwa','','Access-Accept','2019-09-20 21:27:34'),(840819,'kumi','','Access-Reject','2019-09-02 14:19:26'),(840820,'kumi','','Access-Reject','2019-09-02 14:19:57'),(840821,'kumi','','Access-Reject','2019-09-02 14:20:28'),(840822,'kumi','','Access-Reject','2019-09-02 14:20:59'),(840823,'kumi','','Access-Reject','2019-09-02 14:21:30'),(840824,'kumi','','Access-Reject','2019-09-02 14:22:01'),(840825,'kumi','','Access-Reject','2019-09-02 14:22:32'),(840826,'kumi','','Access-Reject','2019-09-02 14:23:04'),(840827,'kumi','','Access-Reject','2019-09-02 14:23:35'),(840828,'kumi','','Access-Reject','2019-09-02 14:24:06'),(840829,'kumi','','Access-Reject','2019-09-02 14:24:37'),(840830,'SoNM','','Access-Accept','2019-09-02 14:25:05'),(840831,'kumi','','Access-Reject','2019-09-02 14:25:08'),(840832,'kumi','','Access-Reject','2019-09-02 14:25:39'),(840833,'kumi','','Access-Reject','2019-09-02 14:26:10'),(840834,'kumi','','Access-Reject','2019-09-02 14:26:41'),(840835,'kumi','','Access-Reject','2019-09-02 14:27:12'),(840836,'kumi','','Access-Reject','2019-09-02 14:27:43'),(840837,'kumi','','Access-Reject','2019-09-02 14:28:15'),(840838,'AH/DIT/19/0046','0x4a76f8e92f2c09c46eec50c7f75eb64e8b','Access-Reject','2019-09-02 14:28:30'),(840839,'kumi','','Access-Reject','2019-09-02 14:28:46'),(840840,'kumi','','Access-Reject','2019-09-02 14:29:17'),(840841,'kumi','','Access-Reject','2019-09-02 14:29:48'),(840842,'mfantsipim','','Access-Accept','2019-09-02 14:30:08'),(840843,'kumi','','Access-Reject','2019-09-02 14:30:19'),(840844,'kumi','','Access-Reject','2019-09-02 14:30:50'),(840845,'kumi','','Access-Reject','2019-09-02 14:31:21'),(840846,'kumi','','Access-Reject','2019-09-02 14:31:52'),(840847,'kumi','','Access-Reject','2019-09-02 14:32:23'),(840848,'kumi','','Access-Reject','2019-09-02 14:32:54'),(840849,'kumi','','Access-Reject','2019-09-02 14:33:26'),(840850,'kumi','','Access-Reject','2019-09-02 14:33:57'),(840851,'kumi','','Access-Reject','2019-09-02 14:34:28'),(910221,'baduwa','','Access-Accept','2019-09-20 20:27:34'),(840853,'kumi','','Access-Reject','2019-09-02 14:34:59'),(840854,'kumi','','Access-Reject','2019-09-02 14:35:30'),(840855,'kumi','','Access-Reject','2019-09-02 14:36:01'),(840856,'kumi','','Access-Reject','2019-09-02 14:36:32'),(840857,'kumi','','Access-Reject','2019-09-02 14:37:03'),(840858,'kumi','','Access-Reject','2019-09-02 14:37:34'),(840859,'kumi','','Access-Reject','2019-09-02 14:38:05'),(840860,'kumi','','Access-Reject','2019-09-02 14:38:36'),(840861,'kumi','','Access-Reject','2019-09-02 14:39:08'),(840862,'kumi','','Access-Reject','2019-09-02 14:39:39'),(840863,'kumi','','Access-Reject','2019-09-02 14:40:10'),(840864,'kumi','','Access-Reject','2019-09-02 14:40:41'),(840865,'kumi','','Access-Reject','2019-09-02 14:41:12'),(840866,'kumi','','Access-Reject','2019-09-02 14:41:43'),(840867,'kumi','','Access-Reject','2019-09-02 14:42:14'),(840868,'kumi','','Access-Reject','2019-09-02 14:42:45'),(840869,'kumi','','Access-Reject','2019-09-02 14:43:16'),(840870,'kumi','','Access-Reject','2019-09-02 14:44:19'),(840871,'kumi','','Access-Reject','2019-09-02 14:44:50'),(840872,'kumi','','Access-Reject','2019-09-02 14:45:21'),(840873,'kumi','','Access-Reject','2019-09-02 14:45:52'),(840874,'kumi','','Access-Reject','2019-09-02 14:46:23'),(840875,'kumi','','Access-Reject','2019-09-02 14:46:54'),(840876,'kumi','','Access-Reject','2019-09-02 14:47:25'),(840877,'kumi','','Access-Reject','2019-09-02 14:47:56'),(840878,'kumi','','Access-Reject','2019-09-02 14:48:27'),(840879,'kumi','','Access-Reject','2019-09-02 14:48:58'),(840880,'kumi','','Access-Reject','2019-09-02 14:49:30'),(840881,'kumi','','Access-Reject','2019-09-02 14:50:01'),(840882,'mfantsipim','','Access-Accept','2019-09-02 14:50:08'),(840883,'kumi','','Access-Reject','2019-09-02 14:50:32'),(840884,'kumi','','Access-Reject','2019-09-02 14:51:03'),(840885,'kumi','','Access-Reject','2019-09-02 14:51:34'),(840886,'kumi','','Access-Reject','2019-09-02 14:52:05'),(840887,'kumi','','Access-Reject','2019-09-02 14:52:36'),(840888,'kumi','','Access-Reject','2019-09-02 14:53:07'),(840889,'kumi','','Access-Reject','2019-09-02 14:53:38'),(840890,'kumi','','Access-Reject','2019-09-02 14:54:09'),(840891,'kumi','','Access-Reject','2019-09-02 14:54:40'),(840892,'kumi','','Access-Reject','2019-09-02 14:55:12'),(840893,'kumi','','Access-Reject','2019-09-02 14:55:43'),(840894,'kumi','','Access-Reject','2019-09-02 14:56:14'),(840895,'kumi','','Access-Reject','2019-09-02 14:56:45'),(840896,'kumi','','Access-Reject','2019-09-02 14:57:16'),(840897,'kumi','','Access-Reject','2019-09-02 14:57:47'),(840898,'kumi','','Access-Reject','2019-09-02 14:58:18'),(840899,'kumi','','Access-Reject','2019-09-02 14:58:49'),(840900,'kumi','','Access-Reject','2019-09-02 14:59:20'),(840901,'kumi','','Access-Reject','2019-09-02 14:59:51'),(840902,'kumi','','Access-Reject','2019-09-02 15:00:23'),(840903,'kumi','','Access-Reject','2019-09-02 15:00:54'),(840904,'kumi','','Access-Reject','2019-09-02 15:01:25'),(840905,'kumi','','Access-Reject','2019-09-02 15:01:56'),(840906,'kumi','','Access-Reject','2019-09-02 15:02:27'),(840907,'kumi','','Access-Reject','2019-09-02 15:02:58'),(840908,'kumi','','Access-Reject','2019-09-02 15:03:29'),(840909,'kumi','','Access-Reject','2019-09-02 15:04:00'),(840910,'kumi','','Access-Reject','2019-09-02 15:04:31'),(840911,'kumi','','Access-Reject','2019-09-02 15:05:02'),(840912,'kumi','','Access-Reject','2019-09-02 15:05:34'),(840913,'pempamsie','','Access-Accept','2019-09-02 15:05:42'),(840914,'kumi','','Access-Reject','2019-09-02 15:06:05'),(840915,'kumi','','Access-Reject','2019-09-02 15:06:36'),(840916,'kumi','','Access-Reject','2019-09-02 15:07:07'),(840917,'kumi','','Access-Reject','2019-09-02 15:07:38'),(840918,'kumi','','Access-Reject','2019-09-02 15:08:09'),(840919,'kumi','','Access-Reject','2019-09-02 15:08:40'),(840920,'kumi','','Access-Reject','2019-09-02 15:09:11'),(840921,'kumi','','Access-Reject','2019-09-02 15:09:42'),(840922,'mfantsipim','','Access-Accept','2019-09-02 15:10:08'),(840923,'kumi','','Access-Reject','2019-09-02 15:10:13'),(840924,'kumi','','Access-Reject','2019-09-02 15:10:45'),(840925,'kumi','','Access-Reject','2019-09-02 15:11:16'),(840926,'kumi','','Access-Reject','2019-09-02 15:11:47'),(840927,'kumi','','Access-Reject','2019-09-02 15:12:18'),(840928,'kumi','','Access-Reject','2019-09-02 15:12:49'),(840929,'kumi','','Access-Reject','2019-09-02 15:13:20'),(840930,'kumi','','Access-Reject','2019-09-02 15:13:51'),(840931,'kumi','','Access-Reject','2019-09-02 15:14:22'),(840932,'kumi','','Access-Reject','2019-09-02 15:14:53'),(840933,'kumi','','Access-Reject','2019-09-02 15:15:24'),(840934,'kumi','','Access-Reject','2019-09-02 15:15:56'),(840935,'kumi','','Access-Reject','2019-09-02 15:16:27'),(840936,'kumi','','Access-Reject','2019-09-02 15:16:58'),(840937,'kumi','','Access-Reject','2019-09-02 15:17:29'),(840938,'kumi','','Access-Reject','2019-09-02 15:18:00'),(840939,'kumi','','Access-Reject','2019-09-02 15:18:31'),(840940,'kumi','','Access-Reject','2019-09-02 15:19:02'),(840941,'kumi','','Access-Reject','2019-09-02 15:19:33'),(840942,'kumi','','Access-Reject','2019-09-02 15:20:04'),(840943,'kumi','','Access-Reject','2019-09-02 15:20:35'),(840944,'kumi','','Access-Reject','2019-09-02 15:21:07'),(840945,'kumi','','Access-Reject','2019-09-02 15:21:38'),(840946,'kumi','','Access-Reject','2019-09-02 15:22:09'),(840947,'kumi','','Access-Reject','2019-09-02 15:22:40'),(840948,'kumi','','Access-Reject','2019-09-02 15:23:11'),(840949,'kumi','','Access-Reject','2019-09-02 15:23:42'),(840950,'kumi','','Access-Reject','2019-09-02 15:24:13'),(840951,'kumi','','Access-Reject','2019-09-02 15:24:44'),(840952,'kumi','','Access-Reject','2019-09-02 15:25:15'),(840953,'kumi','','Access-Reject','2019-09-02 15:25:46'),(840954,'kumi','','Access-Reject','2019-09-02 15:26:18'),(840955,'kumi','','Access-Reject','2019-09-02 15:26:49'),(840956,'kumi','','Access-Reject','2019-09-02 15:27:20'),(840957,'kumi','','Access-Reject','2019-09-02 15:27:51'),(840958,'kumi','','Access-Reject','2019-09-02 15:28:22'),(840959,'kumi','','Access-Reject','2019-09-02 15:28:53'),(840960,'kumi','','Access-Reject','2019-09-02 15:29:24'),(840961,'kumi','','Access-Reject','2019-09-02 15:29:55'),(840962,'mfantsipim','','Access-Accept','2019-09-02 15:30:08'),(840963,'kumi','','Access-Reject','2019-09-02 15:30:26'),(840964,'kumi','','Access-Reject','2019-09-02 15:30:57'),(840965,'kumi','','Access-Reject','2019-09-02 15:31:29'),(840966,'kumi','','Access-Reject','2019-09-02 15:32:00'),(840967,'kumi','','Access-Reject','2019-09-02 15:32:31'),(840968,'kumi','','Access-Reject','2019-09-02 15:33:02'),(840969,'kumi','','Access-Reject','2019-09-02 15:33:33'),(840970,'kumi','','Access-Reject','2019-09-02 15:34:04'),(840971,'kumi','','Access-Reject','2019-09-02 15:34:35'),(840972,'kumi','','Access-Reject','2019-09-02 15:35:06'),(840973,'kumi','','Access-Reject','2019-09-02 15:35:37'),(840974,'kumi','','Access-Reject','2019-09-02 15:36:08'),(840975,'kumi','','Access-Reject','2019-09-02 15:36:40'),(840976,'kumi','','Access-Reject','2019-09-02 15:37:11'),(840977,'kumi','','Access-Reject','2019-09-02 15:37:42'),(840978,'kumi','','Access-Reject','2019-09-02 15:38:13'),(840979,'kumi','','Access-Reject','2019-09-02 15:38:44'),(840980,'kumi','','Access-Reject','2019-09-02 15:39:15'),(840981,'kumi','','Access-Reject','2019-09-02 15:39:46'),(840982,'kumi','','Access-Reject','2019-09-02 15:40:17'),(840983,'kumi','','Access-Reject','2019-09-02 15:40:48'),(840984,'kumi','','Access-Reject','2019-09-02 15:41:19'),(840985,'kumi','','Access-Reject','2019-09-02 15:41:54'),(840986,'kumi','','Access-Reject','2019-09-02 15:42:22'),(840987,'kumi','','Access-Reject','2019-09-02 15:42:53'),(840988,'kumi','','Access-Reject','2019-09-02 15:43:24'),(840989,'kumi','','Access-Reject','2019-09-02 15:43:55'),(840990,'kumi','','Access-Reject','2019-09-02 15:44:26'),(840991,'kumi','','Access-Reject','2019-09-02 15:44:57'),(840992,'kumi','','Access-Reject','2019-09-02 15:45:28'),(840993,'kumi','','Access-Reject','2019-09-02 15:45:59'),(840994,'kumi','','Access-Reject','2019-09-02 15:46:30'),(840995,'kumi','','Access-Reject','2019-09-02 15:47:02'),(840996,'kumi','','Access-Reject','2019-09-02 15:47:33'),(840997,'kumi','','Access-Reject','2019-09-02 15:48:04'),(840998,'kumi','','Access-Reject','2019-09-02 15:48:35'),(840999,'kumi','','Access-Reject','2019-09-02 15:49:06'),(841000,'kumi','','Access-Reject','2019-09-02 15:49:37'),(841001,'kumi','','Access-Reject','2019-09-02 15:50:08'),(841002,'mfantsipim','','Access-Accept','2019-09-02 15:50:08'),(841003,'kumi','','Access-Reject','2019-09-02 15:50:39'),(841004,'kumi','','Access-Reject','2019-09-02 15:51:10'),(841005,'kumi','','Access-Reject','2019-09-02 15:51:41'),(841006,'kumi','','Access-Reject','2019-09-02 15:52:13'),(841007,'kumi','','Access-Reject','2019-09-02 15:52:44'),(841008,'kumi','','Access-Reject','2019-09-02 15:53:15'),(841009,'kumi','','Access-Reject','2019-09-02 15:53:46'),(841010,'kumi','','Access-Reject','2019-09-02 15:54:17'),(841011,'kumi','','Access-Reject','2019-09-02 15:54:48'),(841012,'kumi','','Access-Reject','2019-09-02 15:55:19'),(841013,'kumi','','Access-Reject','2019-09-02 15:55:50'),(841014,'kumi','','Access-Reject','2019-09-02 15:56:21'),(841015,'kumi','','Access-Reject','2019-09-02 15:56:52'),(841016,'kumi','','Access-Reject','2019-09-02 15:57:24'),(841017,'kumi','','Access-Reject','2019-09-02 15:57:55'),(841018,'kumi','','Access-Reject','2019-09-02 15:58:26'),(841019,'kumi','','Access-Reject','2019-09-02 15:58:57'),(841020,'kumi','','Access-Reject','2019-09-02 15:59:28'),(841021,'kumi','','Access-Reject','2019-09-02 15:59:59'),(841022,'amanful','','Access-Accept','2019-09-02 16:00:04'),(841023,'kumi','','Access-Reject','2019-09-02 16:00:30'),(841024,'kumi','','Access-Reject','2019-09-02 16:01:01'),(841025,'kumi','','Access-Reject','2019-09-02 16:01:32'),(841026,'kumi','','Access-Reject','2019-09-02 16:02:03'),(841027,'kumi','','Access-Reject','2019-09-02 16:02:35'),(841028,'kumi','','Access-Reject','2019-09-02 16:03:06'),(841029,'kumi','','Access-Reject','2019-09-02 16:03:37'),(841030,'kumi','','Access-Reject','2019-09-02 16:04:08'),(841031,'kumi','','Access-Reject','2019-09-02 16:04:39'),(841032,'kumi','','Access-Reject','2019-09-02 16:05:10'),(841033,'kumi','','Access-Reject','2019-09-02 16:05:41'),(841034,'kumi','','Access-Reject','2019-09-02 16:06:12'),(841035,'kumi','','Access-Reject','2019-09-02 16:06:43'),(841036,'kumi','','Access-Reject','2019-09-02 16:07:14'),(841037,'kumi','','Access-Reject','2019-09-02 16:07:46'),(841038,'kumi','','Access-Reject','2019-09-02 16:08:17'),(841039,'kumi','','Access-Reject','2019-09-02 16:08:48'),(841040,'kumi','','Access-Reject','2019-09-02 16:09:50'),(841041,'britwums','','Access-Accept','2019-09-02 16:10:03'),(841042,'affiliation','','Access-Accept','2019-09-02 16:10:06'),(841043,'mfantsipim','','Access-Accept','2019-09-02 16:10:08'),(910220,'SoNM','','Access-Accept','2019-09-20 20:25:01'),(841045,'kumi','','Access-Reject','2019-09-02 16:10:21'),(841046,'cegrad','','Access-Accept','2019-09-02 16:10:38'),(841047,'kumi','','Access-Reject','2019-09-02 16:10:52'),(841048,'kumi','','Access-Reject','2019-09-02 16:11:23'),(841049,'kumi','','Access-Reject','2019-09-02 16:11:54'),(841050,'kumi','','Access-Reject','2019-09-02 16:12:25'),(841051,'kumi','','Access-Reject','2019-09-02 16:12:57'),(841052,'kumi','','Access-Reject','2019-09-02 16:13:28'),(841053,'kumi','','Access-Reject','2019-09-02 16:13:59'),(841054,'kumi','','Access-Reject','2019-09-02 16:14:30'),(841055,'kumi','','Access-Reject','2019-09-02 16:15:01'),(841056,'kumi','','Access-Reject','2019-09-02 16:15:32'),(841057,'kumi','','Access-Reject','2019-09-02 16:16:03'),(841058,'kumi','','Access-Reject','2019-09-02 16:16:34'),(841059,'kumi','','Access-Reject','2019-09-02 16:17:05'),(841060,'kumi','','Access-Reject','2019-09-02 16:17:37'),(841061,'kumi','','Access-Reject','2019-09-02 16:18:08'),(841062,'kumi','','Access-Reject','2019-09-02 16:18:39'),(841063,'kumi','','Access-Reject','2019-09-02 16:19:10'),(841064,'kumi','','Access-Reject','2019-09-02 16:19:41'),(841065,'kumi','','Access-Reject','2019-09-02 16:20:12'),(841066,'kumi','','Access-Reject','2019-09-02 16:20:43'),(841067,'kumi','','Access-Reject','2019-09-02 16:21:14'),(841068,'kumi','','Access-Reject','2019-09-02 16:21:45'),(841069,'kumi','','Access-Reject','2019-09-02 16:22:16'),(841070,'kumi','','Access-Reject','2019-09-02 16:22:47'),(841071,'kumi','','Access-Reject','2019-09-02 16:23:19'),(841072,'kumi','','Access-Reject','2019-09-02 16:23:50'),(841073,'kumi','','Access-Reject','2019-09-02 16:24:21'),(841074,'kumi','','Access-Reject','2019-09-02 16:24:52'),(841075,'SoNM','','Access-Accept','2019-09-02 16:25:05'),(841076,'kumi','','Access-Reject','2019-09-02 16:25:23'),(841077,'kumi','','Access-Reject','2019-09-02 16:25:54'),(841078,'kumi','','Access-Reject','2019-09-02 16:26:25'),(841079,'kumi','','Access-Reject','2019-09-02 16:26:56'),(841080,'kumi','','Access-Reject','2019-09-02 16:27:27'),(841081,'kumi','','Access-Reject','2019-09-02 16:27:58'),(841082,'kumi','','Access-Reject','2019-09-02 16:28:30'),(841083,'kumi','','Access-Reject','2019-09-02 16:29:01'),(841084,'kumi','','Access-Reject','2019-09-02 16:29:32'),(841085,'kumi','','Access-Reject','2019-09-02 16:30:03'),(841086,'mfantsipim','','Access-Accept','2019-09-02 16:30:08'),(841087,'kumi','','Access-Reject','2019-09-02 16:30:34'),(841088,'kumi','','Access-Reject','2019-09-02 16:31:05'),(841089,'kumi','','Access-Reject','2019-09-02 16:31:36'),(841090,'kumi','','Access-Reject','2019-09-02 16:32:07'),(841091,'kumi','','Access-Reject','2019-09-02 16:32:38'),(841092,'kumi','','Access-Reject','2019-09-02 16:33:09'),(841093,'kumi','','Access-Reject','2019-09-02 16:33:41'),(841094,'kumi','','Access-Reject','2019-09-02 16:34:12'),(841095,'kumi','','Access-Reject','2019-09-02 16:34:43'),(841096,'kumi','','Access-Reject','2019-09-02 16:35:14'),(841097,'kumi','','Access-Reject','2019-09-02 16:35:45'),(841098,'kumi','','Access-Reject','2019-09-02 16:36:16'),(841099,'kumi','','Access-Reject','2019-09-02 16:36:47'),(841100,'kumi','','Access-Reject','2019-09-02 16:37:18'),(841101,'kumi','','Access-Reject','2019-09-02 16:37:49'),(841102,'kumi','','Access-Reject','2019-09-02 16:38:20'),(841103,'kumi','','Access-Reject','2019-09-02 16:38:51'),(841104,'kumi','','Access-Reject','2019-09-02 16:39:23'),(841105,'kumi','','Access-Reject','2019-09-02 16:39:54'),(841106,'kumi','','Access-Reject','2019-09-02 16:40:25'),(841107,'kumi','','Access-Reject','2019-09-02 16:40:56'),(841108,'kumi','','Access-Reject','2019-09-02 16:41:27'),(841109,'kumi','','Access-Reject','2019-09-02 16:41:58'),(841110,'kumi','','Access-Reject','2019-09-02 16:42:29'),(841111,'kumi','','Access-Reject','2019-09-02 16:43:00'),(841112,'kumi','','Access-Reject','2019-09-02 16:43:31'),(841113,'kumi','','Access-Reject','2019-09-02 16:44:02'),(841114,'kumi','','Access-Reject','2019-09-02 16:44:34'),(841115,'kumi','','Access-Reject','2019-09-02 16:45:05'),(841116,'kumi','','Access-Reject','2019-09-02 16:45:36'),(910219,'cegrad','','Access-Accept','2019-09-20 20:10:05'),(841118,'kumi','','Access-Reject','2019-09-02 16:46:07'),(841119,'kumi','','Access-Reject','2019-09-02 16:46:38'),(841120,'kumi','','Access-Reject','2019-09-02 16:47:09'),(841121,'kumi','','Access-Reject','2019-09-02 16:47:40'),(841122,'kumi','','Access-Reject','2019-09-02 16:48:11'),(841123,'kumi','','Access-Reject','2019-09-02 16:48:42'),(841124,'kumi','','Access-Reject','2019-09-02 16:49:14'),(910218,'anane-fenin','','Access-Accept','2019-09-20 20:10:04'),(841126,'kumi','','Access-Reject','2019-09-02 16:49:45'),(841127,'mfantsipim','','Access-Accept','2019-09-02 16:50:08'),(841128,'kumi','','Access-Reject','2019-09-02 16:50:16'),(841129,'kumi','','Access-Reject','2019-09-02 16:50:47'),(841130,'kumi','','Access-Reject','2019-09-02 16:51:18'),(841131,'kumi','','Access-Reject','2019-09-02 16:51:49'),(841132,'kumi','','Access-Reject','2019-09-02 16:52:20'),(841133,'kumi','','Access-Reject','2019-09-02 16:52:51'),(841134,'kumi','','Access-Reject','2019-09-02 16:53:22'),(841135,'kumi','','Access-Reject','2019-09-02 16:53:53'),(841136,'kumi','','Access-Reject','2019-09-02 16:54:24'),(841137,'kumi','','Access-Reject','2019-09-02 16:54:56'),(841138,'kumi','','Access-Reject','2019-09-02 16:55:27'),(841139,'kumi','','Access-Reject','2019-09-02 16:55:58'),(841140,'kumi','','Access-Reject','2019-09-02 16:56:29'),(841141,'kumi','','Access-Reject','2019-09-02 16:57:00'),(841142,'kumi','','Access-Reject','2019-09-02 16:57:31'),(841143,'kumi','','Access-Reject','2019-09-02 16:58:02'),(841144,'kumi','','Access-Reject','2019-09-02 16:58:33'),(841145,'kumi','','Access-Reject','2019-09-02 16:59:04'),(841146,'kumi','','Access-Reject','2019-09-02 16:59:35'),(841147,'kumi','','Access-Reject','2019-09-02 17:00:07'),(841148,'kumi','','Access-Reject','2019-09-02 17:00:38'),(841149,'kumi','','Access-Reject','2019-09-02 17:01:09'),(841150,'kumi','','Access-Reject','2019-09-02 17:01:40'),(841151,'kumi','','Access-Reject','2019-09-02 17:02:11'),(841152,'kumi','','Access-Reject','2019-09-02 17:02:42'),(841153,'kumi','','Access-Reject','2019-09-02 17:03:13'),(841154,'kumi','','Access-Reject','2019-09-02 17:03:44'),(841155,'kumi','','Access-Reject','2019-09-02 17:04:15'),(841156,'kumi','','Access-Reject','2019-09-02 17:04:46'),(841157,'kumi','','Access-Reject','2019-09-02 17:05:17'),(841158,'kumi','','Access-Reject','2019-09-02 17:05:49'),(841159,'kumi','','Access-Reject','2019-09-02 17:06:20'),(841160,'kumi','','Access-Reject','2019-09-02 17:06:51'),(841161,'kumi','','Access-Reject','2019-09-02 17:07:22'),(841162,'kumi','','Access-Reject','2019-09-02 17:07:53'),(841163,'kumi','','Access-Reject','2019-09-02 17:08:24'),(841164,'kumi','','Access-Reject','2019-09-02 17:08:55'),(841165,'kumi','','Access-Reject','2019-09-02 17:09:26'),(841166,'kumi','','Access-Reject','2019-09-02 17:09:57'),(841167,'mfantsipim','','Access-Accept','2019-09-02 17:10:08'),(841168,'kumi','','Access-Reject','2019-09-02 17:10:29'),(841169,'kumi','','Access-Reject','2019-09-02 17:11:00'),(841170,'kumi','','Access-Reject','2019-09-02 17:11:31'),(841171,'kumi','','Access-Reject','2019-09-02 17:12:02'),(841172,'kumi','','Access-Reject','2019-09-02 17:12:33'),(841173,'kumi','','Access-Reject','2019-09-02 17:13:04'),(841174,'kumi','','Access-Reject','2019-09-02 17:13:35'),(841175,'kumi','','Access-Reject','2019-09-02 17:14:06'),(841176,'kumi','','Access-Reject','2019-09-02 17:14:37'),(841177,'kumi','','Access-Reject','2019-09-02 17:15:11'),(841178,'kumi','','Access-Reject','2019-09-02 17:15:40'),(841179,'kumi','','Access-Reject','2019-09-02 17:16:11'),(841180,'kumi','','Access-Reject','2019-09-02 17:16:42'),(841181,'kumi','','Access-Reject','2019-09-02 17:17:13'),(841182,'kumi','','Access-Reject','2019-09-02 17:17:44'),(841183,'kumi','','Access-Reject','2019-09-02 17:18:15'),(841184,'kumi','','Access-Reject','2019-09-02 17:18:46'),(841185,'kumi','','Access-Reject','2019-09-02 17:19:17'),(841186,'kumi','','Access-Reject','2019-09-02 17:19:48'),(841187,'kumi','','Access-Reject','2019-09-02 17:20:50'),(841188,'kumi','','Access-Reject','2019-09-02 17:21:22'),(841189,'kumi','','Access-Reject','2019-09-02 17:21:53'),(841190,'kumi','','Access-Reject','2019-09-02 17:22:24'),(841191,'kumi','','Access-Reject','2019-09-02 17:22:55'),(841192,'kumi','','Access-Reject','2019-09-02 17:23:26'),(841193,'kumi','','Access-Reject','2019-09-02 17:23:57'),(841194,'kumi','','Access-Reject','2019-09-02 17:24:28'),(841195,'kumi','','Access-Reject','2019-09-02 17:24:59'),(841196,'kumi','','Access-Reject','2019-09-02 17:25:30'),(841197,'pempamsie','','Access-Accept','2019-09-02 17:25:42'),(841198,'kumi','','Access-Reject','2019-09-02 17:26:02'),(841199,'kumi','','Access-Reject','2019-09-02 17:26:33'),(841200,'kumi','','Access-Reject','2019-09-02 17:27:04'),(841201,'kumi','','Access-Reject','2019-09-02 17:27:35'),(841202,'kumi','','Access-Reject','2019-09-02 17:28:06'),(841203,'kumi','','Access-Reject','2019-09-02 17:28:37'),(841204,'kumi','','Access-Reject','2019-09-02 17:29:08'),(841205,'kumi','','Access-Reject','2019-09-02 17:29:39'),(841206,'mfantsipim','','Access-Accept','2019-09-02 17:30:08'),(841207,'kumi','','Access-Reject','2019-09-02 17:30:10'),(841208,'kumi','','Access-Reject','2019-09-02 17:30:41'),(841209,'kumi','','Access-Reject','2019-09-02 17:31:13'),(841210,'kumi','','Access-Reject','2019-09-02 17:31:44'),(841211,'kumi','','Access-Reject','2019-09-02 17:32:15'),(841212,'kumi','','Access-Reject','2019-09-02 17:32:46'),(841213,'kumi','','Access-Reject','2019-09-02 17:33:17'),(841214,'kumi','','Access-Reject','2019-09-02 17:33:48'),(841215,'kumi','','Access-Reject','2019-09-02 17:34:19'),(841216,'kumi','','Access-Reject','2019-09-02 17:34:50'),(841217,'kumi','','Access-Reject','2019-09-02 17:35:21'),(841218,'kumi','','Access-Reject','2019-09-02 17:35:52'),(841219,'kumi','','Access-Reject','2019-09-02 17:36:23'),(841220,'kumi','','Access-Reject','2019-09-02 17:36:55'),(841221,'kumi','','Access-Reject','2019-09-02 17:37:26'),(841222,'kumi','','Access-Reject','2019-09-02 17:37:57'),(841223,'kumi','','Access-Reject','2019-09-02 17:38:28'),(841224,'kumi','','Access-Reject','2019-09-02 17:38:59'),(841225,'kumi','','Access-Reject','2019-09-02 17:39:30'),(841226,'kumi','','Access-Reject','2019-09-02 17:40:01'),(841227,'kumi','','Access-Reject','2019-09-02 17:40:32'),(841228,'kumi','','Access-Reject','2019-09-02 17:41:03'),(841229,'kumi','','Access-Reject','2019-09-02 17:41:35'),(841230,'kumi','','Access-Reject','2019-09-02 17:42:06'),(841231,'kumi','','Access-Reject','2019-09-02 17:42:37'),(841232,'kumi','','Access-Reject','2019-09-02 17:43:08'),(841233,'kumi','','Access-Reject','2019-09-02 17:43:39'),(841234,'kumi','','Access-Reject','2019-09-02 17:44:10'),(841235,'kumi','','Access-Reject','2019-09-02 17:44:41'),(841236,'kumi','','Access-Reject','2019-09-02 17:45:12'),(841237,'kumi','','Access-Reject','2019-09-02 17:45:43'),(841238,'kumi','','Access-Reject','2019-09-02 17:46:14'),(841239,'kumi','','Access-Reject','2019-09-02 17:46:46'),(841240,'kumi','','Access-Reject','2019-09-02 17:47:17'),(841241,'kumi','','Access-Reject','2019-09-02 17:47:48'),(841242,'kumi','','Access-Reject','2019-09-02 17:48:19'),(841243,'kumi','','Access-Reject','2019-09-02 17:48:50'),(841244,'kumi','','Access-Reject','2019-09-02 17:49:21'),(841245,'kumi','','Access-Reject','2019-09-02 17:49:52'),(841246,'mfantsipim','','Access-Accept','2019-09-02 17:50:09'),(841247,'kumi','','Access-Reject','2019-09-02 17:50:23'),(841248,'kumi','','Access-Reject','2019-09-02 17:50:54'),(841249,'kumi','','Access-Reject','2019-09-02 17:51:26'),(841250,'kumi','','Access-Reject','2019-09-02 17:51:57'),(841251,'kumi','','Access-Reject','2019-09-02 17:52:28'),(841252,'kumi','','Access-Reject','2019-09-02 17:52:59'),(841253,'kumi','','Access-Reject','2019-09-02 17:53:30'),(841254,'kumi','','Access-Reject','2019-09-02 17:54:01'),(841255,'kumi','','Access-Reject','2019-09-02 17:54:32'),(841256,'kumi','','Access-Reject','2019-09-02 17:55:03'),(841257,'kumi','','Access-Reject','2019-09-02 17:55:34'),(841258,'kumi','','Access-Reject','2019-09-02 17:56:10'),(841259,'kumi','','Access-Reject','2019-09-02 17:56:37'),(841260,'kumi','','Access-Reject','2019-09-02 17:57:08'),(841261,'kumi','','Access-Reject','2019-09-02 17:57:39'),(841262,'kumi','','Access-Reject','2019-09-02 17:58:10'),(841263,'kumi','','Access-Reject','2019-09-02 17:58:41'),(841264,'kumi','','Access-Reject','2019-09-02 17:59:12'),(841265,'kumi','','Access-Reject','2019-09-02 17:59:43'),(841266,'kumi','','Access-Reject','2019-09-02 18:00:14'),(841267,'kumi','','Access-Reject','2019-09-02 18:00:45'),(841268,'kumi','','Access-Reject','2019-09-02 18:01:17'),(841269,'kumi','','Access-Reject','2019-09-02 18:01:48'),(841270,'kumi','','Access-Reject','2019-09-02 18:02:19'),(841271,'kumi','','Access-Reject','2019-09-02 18:02:50'),(841272,'kumi','','Access-Reject','2019-09-02 18:03:21'),(841273,'kumi','','Access-Reject','2019-09-02 18:03:52'),(841274,'kumi','','Access-Reject','2019-09-02 18:04:23'),(841275,'kumi','','Access-Reject','2019-09-02 18:04:54'),(841276,'kumi','','Access-Reject','2019-09-02 18:05:25'),(841277,'kumi','','Access-Reject','2019-09-02 18:05:56'),(841278,'kumi','','Access-Reject','2019-09-02 18:06:28'),(841279,'kumi','','Access-Reject','2019-09-02 18:06:59'),(841280,'kumi','','Access-Reject','2019-09-02 18:07:30'),(841281,'kumi','','Access-Reject','2019-09-02 18:08:01'),(841282,'kumi','','Access-Reject','2019-09-02 18:08:32'),(841283,'kumi','','Access-Reject','2019-09-02 18:09:03'),(841284,'kumi','','Access-Reject','2019-09-02 18:09:34'),(841285,'kumi','','Access-Reject','2019-09-02 18:10:05'),(841286,'affiliation','','Access-Accept','2019-09-02 18:10:06'),(910217,'affiliation','','Access-Accept','2019-09-20 20:10:04'),(841288,'mfantsipim','','Access-Accept','2019-09-02 18:10:09'),(841289,'kumi','','Access-Reject','2019-09-02 18:10:36'),(841290,'cegrad','','Access-Accept','2019-09-02 18:10:38'),(841291,'kumi','','Access-Reject','2019-09-02 18:11:07'),(841292,'kumi','','Access-Reject','2019-09-02 18:11:39'),(841293,'kumi','','Access-Reject','2019-09-02 18:12:10'),(841294,'kumi','','Access-Reject','2019-09-02 18:12:41'),(841295,'kumi','','Access-Reject','2019-09-02 18:13:12'),(841296,'kumi','','Access-Reject','2019-09-02 18:13:43'),(841297,'kumi','','Access-Reject','2019-09-02 18:14:14'),(841298,'kumi','','Access-Reject','2019-09-02 18:14:45'),(841299,'kumi','','Access-Reject','2019-09-02 18:15:16'),(841300,'kumi','','Access-Reject','2019-09-02 18:15:47'),(841301,'kumi','','Access-Reject','2019-09-02 18:16:18'),(841302,'kumi','','Access-Reject','2019-09-02 18:16:49'),(841303,'kumi','','Access-Reject','2019-09-02 18:17:21'),(841304,'kumi','','Access-Reject','2019-09-02 18:17:52'),(841305,'kumi','','Access-Reject','2019-09-02 18:18:23'),(841306,'kumi','','Access-Reject','2019-09-02 18:18:54'),(841307,'kumi','','Access-Reject','2019-09-02 18:19:25'),(841308,'kumi','','Access-Reject','2019-09-02 18:19:56'),(841309,'kumi','','Access-Reject','2019-09-02 18:20:27'),(841310,'kumi','','Access-Reject','2019-09-02 18:20:58'),(841311,'kumi','','Access-Reject','2019-09-02 18:21:29'),(841312,'kumi','','Access-Reject','2019-09-02 18:22:01'),(841313,'kumi','','Access-Reject','2019-09-02 18:22:32'),(841314,'kumi','','Access-Reject','2019-09-02 18:23:03'),(841315,'kumi','','Access-Reject','2019-09-02 18:23:34'),(841316,'kumi','','Access-Reject','2019-09-02 18:24:05'),(841317,'kumi','','Access-Reject','2019-09-02 18:24:36'),(841318,'SoNM','','Access-Accept','2019-09-02 18:25:05'),(841319,'kumi','','Access-Reject','2019-09-02 18:25:07'),(841320,'kumi','','Access-Reject','2019-09-02 18:25:38'),(841321,'kumi','','Access-Reject','2019-09-02 18:26:09'),(841322,'kumi','','Access-Reject','2019-09-02 18:26:40'),(841323,'kumi','','Access-Reject','2019-09-02 18:27:11'),(841324,'kumi','','Access-Reject','2019-09-02 18:27:43'),(841325,'kumi','','Access-Reject','2019-09-02 18:28:14'),(841326,'kumi','','Access-Reject','2019-09-02 18:28:45'),(841327,'kumi','','Access-Reject','2019-09-02 18:29:16'),(841328,'kumi','','Access-Reject','2019-09-02 18:29:47'),(841329,'mfantsipim','','Access-Accept','2019-09-02 18:30:09'),(841330,'kumi','','Access-Reject','2019-09-02 18:30:18'),(841331,'kumi','','Access-Reject','2019-09-02 18:30:49'),(841332,'kumi','','Access-Reject','2019-09-02 18:31:20'),(841333,'kumi','','Access-Reject','2019-09-02 18:31:51'),(841334,'kumi','','Access-Reject','2019-09-02 18:32:22'),(841335,'kumi','','Access-Reject','2019-09-02 18:32:54'),(841336,'kumi','','Access-Reject','2019-09-02 18:33:25'),(841337,'kumi','','Access-Reject','2019-09-02 18:33:56'),(841338,'kumi','','Access-Reject','2019-09-02 18:34:27'),(841339,'kumi','','Access-Reject','2019-09-02 18:34:58'),(841340,'kumi','','Access-Reject','2019-09-02 18:35:29'),(841341,'kumi','','Access-Reject','2019-09-02 18:36:00'),(841342,'kumi','','Access-Reject','2019-09-02 18:36:31'),(841343,'kumi','','Access-Reject','2019-09-02 18:37:02'),(841344,'kumi','','Access-Reject','2019-09-02 18:37:33'),(841345,'kumi','','Access-Reject','2019-09-02 18:38:05'),(841346,'kumi','','Access-Reject','2019-09-02 18:38:36'),(841347,'kumi','','Access-Reject','2019-09-02 18:39:07'),(841348,'kumi','','Access-Reject','2019-09-02 18:39:38'),(841349,'kumi','','Access-Reject','2019-09-02 18:40:09'),(841350,'kumi','','Access-Reject','2019-09-02 18:40:40'),(841351,'kumi','','Access-Reject','2019-09-02 18:41:11'),(841352,'kumi','','Access-Reject','2019-09-02 18:41:42'),(841353,'kumi','','Access-Reject','2019-09-02 18:42:13'),(841354,'kumi','','Access-Reject','2019-09-02 18:42:45'),(841355,'kumi','','Access-Reject','2019-09-02 18:43:16'),(841356,'kumi','','Access-Reject','2019-09-02 18:43:47'),(841357,'kumi','','Access-Reject','2019-09-02 18:44:18'),(841358,'kumi','','Access-Reject','2019-09-02 18:44:49'),(841359,'kumi','','Access-Reject','2019-09-02 18:45:20'),(841360,'kumi','','Access-Reject','2019-09-02 18:45:51'),(841361,'kumi','','Access-Reject','2019-09-02 18:46:22'),(841362,'kumi','','Access-Reject','2019-09-02 18:46:53'),(841363,'kumi','','Access-Reject','2019-09-02 18:47:25'),(841364,'kumi','','Access-Reject','2019-09-02 18:47:55'),(841365,'kumi','','Access-Reject','2019-09-02 18:48:27'),(841366,'kumi','','Access-Reject','2019-09-02 18:48:58'),(841367,'kumi','','Access-Reject','2019-09-02 18:49:29'),(841368,'kumi','','Access-Reject','2019-09-02 18:50:00'),(841369,'mfantsipim','','Access-Accept','2019-09-02 18:50:08'),(841370,'kumi','','Access-Reject','2019-09-02 18:50:31'),(841371,'kumi','','Access-Reject','2019-09-02 18:51:02'),(841372,'kumi','','Access-Reject','2019-09-02 18:51:33'),(841373,'kumi','','Access-Reject','2019-09-02 18:52:04'),(841374,'kumi','','Access-Reject','2019-09-02 18:52:35'),(841375,'kumi','','Access-Reject','2019-09-02 18:53:07'),(841376,'kumi','','Access-Reject','2019-09-02 18:53:38'),(841377,'kumi','','Access-Reject','2019-09-02 18:54:09'),(841378,'kumi','','Access-Reject','2019-09-02 18:54:40'),(841379,'kumi','','Access-Reject','2019-09-02 18:55:11'),(841380,'kumi','','Access-Reject','2019-09-02 18:55:42'),(841381,'kumi','','Access-Reject','2019-09-02 18:56:13'),(841382,'kumi','','Access-Reject','2019-09-02 18:56:44'),(841383,'kumi','','Access-Reject','2019-09-02 18:57:15'),(841384,'kumi','','Access-Reject','2019-09-02 18:57:46'),(841385,'kumi','','Access-Reject','2019-09-02 18:58:17'),(841386,'kumi','','Access-Reject','2019-09-02 18:58:49'),(841387,'kumi','','Access-Reject','2019-09-02 18:59:20'),(841388,'kumi','','Access-Reject','2019-09-02 18:59:51'),(841389,'kumi','','Access-Reject','2019-09-02 19:00:22'),(841390,'kumi','','Access-Reject','2019-09-02 19:00:53'),(841391,'kumi','','Access-Reject','2019-09-02 19:01:24'),(841392,'kumi','','Access-Reject','2019-09-02 19:01:55'),(841393,'kumi','','Access-Reject','2019-09-02 19:02:26'),(841394,'kumi','','Access-Reject','2019-09-02 19:02:57'),(841395,'kumi','','Access-Reject','2019-09-02 19:03:28'),(841396,'kumi','','Access-Reject','2019-09-02 19:04:00'),(841397,'kumi','','Access-Reject','2019-09-02 19:04:31'),(841398,'kumi','','Access-Reject','2019-09-02 19:05:02'),(841399,'kumi','','Access-Reject','2019-09-02 19:05:33'),(841400,'kumi','','Access-Reject','2019-09-02 19:06:04'),(841401,'kumi','','Access-Reject','2019-09-02 19:06:35'),(841402,'kumi','','Access-Reject','2019-09-02 19:07:06'),(841403,'kumi','','Access-Reject','2019-09-02 19:07:37'),(841404,'kumi','','Access-Reject','2019-09-02 19:08:09'),(841405,'kumi','','Access-Reject','2019-09-02 19:08:39'),(841406,'kumi','','Access-Reject','2019-09-02 19:09:10'),(841407,'kumi','','Access-Reject','2019-09-02 19:09:42'),(841408,'mfantsipim','','Access-Accept','2019-09-02 19:10:09'),(841409,'kumi','','Access-Reject','2019-09-02 19:10:13'),(841410,'kumi','','Access-Reject','2019-09-02 19:10:44'),(841411,'kumi','','Access-Reject','2019-09-02 19:11:15'),(841412,'kumi','','Access-Reject','2019-09-02 19:11:46'),(841413,'kumi','','Access-Reject','2019-09-02 19:12:17'),(841414,'kumi','','Access-Reject','2019-09-02 19:12:48'),(841415,'kumi','','Access-Reject','2019-09-02 19:13:19'),(841416,'kumi','','Access-Reject','2019-09-02 19:13:51'),(841417,'kumi','','Access-Reject','2019-09-02 19:14:22'),(841418,'kumi','','Access-Reject','2019-09-02 19:14:53'),(841419,'kumi','','Access-Reject','2019-09-02 19:15:24'),(841420,'kumi','','Access-Reject','2019-09-02 19:15:55'),(841421,'kumi','','Access-Reject','2019-09-02 19:16:26'),(841422,'kumi','','Access-Reject','2019-09-02 19:16:57'),(841423,'kumi','','Access-Reject','2019-09-02 19:17:28'),(841424,'kumi','','Access-Reject','2019-09-02 19:17:59'),(841425,'kumi','','Access-Reject','2019-09-02 19:18:30'),(841426,'kumi','','Access-Reject','2019-09-02 19:19:01'),(841427,'kumi','','Access-Reject','2019-09-02 19:19:33'),(841428,'kumi','','Access-Reject','2019-09-02 19:20:04'),(841429,'kumi','','Access-Reject','2019-09-02 19:20:35'),(841430,'kumi','','Access-Reject','2019-09-02 19:21:06'),(841431,'kumi','','Access-Reject','2019-09-02 19:21:37'),(841432,'kumi','','Access-Reject','2019-09-02 19:22:08'),(841433,'kumi','','Access-Reject','2019-09-02 19:22:39'),(841434,'kumi','','Access-Reject','2019-09-02 19:23:10'),(841435,'kumi','','Access-Reject','2019-09-02 19:23:41'),(841436,'kumi','','Access-Reject','2019-09-02 19:24:12'),(841437,'kumi','','Access-Reject','2019-09-02 19:24:44'),(841438,'kumi','','Access-Reject','2019-09-02 19:25:15'),(841439,'kumi','','Access-Reject','2019-09-02 19:25:46'),(841440,'kumi','','Access-Reject','2019-09-02 19:26:17'),(841441,'kumi','','Access-Reject','2019-09-02 19:26:48'),(841442,'kumi','','Access-Reject','2019-09-02 19:27:19'),(841443,'kumi','','Access-Reject','2019-09-02 19:27:50'),(841444,'kumi','','Access-Reject','2019-09-02 19:28:21'),(841445,'kumi','','Access-Reject','2019-09-02 19:28:52'),(841446,'kumi','','Access-Reject','2019-09-02 19:29:24'),(841447,'kumi','','Access-Reject','2019-09-02 19:29:54'),(841448,'mfantsipim','','Access-Accept','2019-09-02 19:30:09'),(841449,'kumi','','Access-Reject','2019-09-02 19:30:25'),(841450,'kumi','','Access-Reject','2019-09-02 19:30:57'),(841451,'kumi','','Access-Reject','2019-09-02 19:31:28'),(841452,'kumi','','Access-Reject','2019-09-02 19:31:59'),(841453,'kumi','','Access-Reject','2019-09-02 19:32:30'),(841454,'kumi','','Access-Reject','2019-09-02 19:33:01'),(841455,'kumi','','Access-Reject','2019-09-02 19:33:32'),(841456,'kumi','','Access-Reject','2019-09-02 19:34:03'),(841457,'kumi','','Access-Reject','2019-09-02 19:34:34'),(841458,'kumi','','Access-Reject','2019-09-02 19:35:05'),(841459,'kumi','','Access-Reject','2019-09-02 19:35:37'),(841460,'kumi','','Access-Reject','2019-09-02 19:36:08'),(841461,'kumi','','Access-Reject','2019-09-02 19:36:39'),(841462,'kumi','','Access-Reject','2019-09-02 19:37:10'),(841463,'kumi','','Access-Reject','2019-09-02 19:37:41'),(841464,'kumi','','Access-Reject','2019-09-02 19:38:12'),(841465,'kumi','','Access-Reject','2019-09-02 19:38:43'),(841466,'kumi','','Access-Reject','2019-09-02 19:39:14'),(841467,'kumi','','Access-Reject','2019-09-02 19:39:45'),(841468,'kumi','','Access-Reject','2019-09-02 19:40:17'),(841469,'kumi','','Access-Reject','2019-09-02 19:40:48'),(841470,'kumi','','Access-Reject','2019-09-02 19:41:19'),(841471,'kumi','','Access-Reject','2019-09-02 19:41:50'),(841472,'kumi','','Access-Reject','2019-09-02 19:42:21'),(841473,'kumi','','Access-Reject','2019-09-02 19:42:52'),(841474,'kumi','','Access-Reject','2019-09-02 19:43:23'),(841475,'kumi','','Access-Reject','2019-09-02 19:43:54'),(841476,'kumi','','Access-Reject','2019-09-02 19:44:25'),(841477,'kumi','','Access-Reject','2019-09-02 19:44:57'),(841478,'kumi','','Access-Reject','2019-09-02 19:45:28'),(841479,'pempamsie','','Access-Accept','2019-09-02 19:45:42'),(841480,'kumi','','Access-Reject','2019-09-02 19:45:59'),(841481,'kumi','','Access-Reject','2019-09-02 19:46:30'),(841482,'kumi','','Access-Reject','2019-09-02 19:47:01'),(841483,'kumi','','Access-Reject','2019-09-02 19:47:32'),(841484,'kumi','','Access-Reject','2019-09-02 19:48:03'),(841485,'kumi','','Access-Reject','2019-09-02 19:48:34'),(841486,'kumi','','Access-Reject','2019-09-02 19:49:05'),(841487,'kumi','','Access-Reject','2019-09-02 19:49:36'),(841488,'kumi','','Access-Reject','2019-09-02 19:50:07'),(841489,'mfantsipim','','Access-Accept','2019-09-02 19:50:09'),(841490,'kumi','','Access-Reject','2019-09-02 19:50:38'),(841491,'kumi','','Access-Reject','2019-09-02 19:51:10'),(841492,'kumi','','Access-Reject','2019-09-02 19:51:41'),(841493,'kumi','','Access-Reject','2019-09-02 19:52:12'),(841494,'kumi','','Access-Reject','2019-09-02 19:52:43'),(841495,'kumi','','Access-Reject','2019-09-02 19:53:14'),(841496,'kumi','','Access-Reject','2019-09-02 19:53:45'),(841497,'kumi','','Access-Reject','2019-09-02 19:54:16'),(841498,'kumi','','Access-Reject','2019-09-02 19:54:47'),(841499,'kumi','','Access-Reject','2019-09-02 19:55:18'),(841500,'kumi','','Access-Reject','2019-09-02 19:56:21'),(841501,'kumi','','Access-Reject','2019-09-02 19:56:52'),(841502,'kumi','','Access-Reject','2019-09-02 19:57:23'),(841503,'kumi','','Access-Reject','2019-09-02 19:57:54'),(841504,'kumi','','Access-Reject','2019-09-02 19:58:25'),(841505,'kumi','','Access-Reject','2019-09-02 19:58:56'),(841506,'kumi','','Access-Reject','2019-09-02 19:59:27'),(841507,'kumi','','Access-Reject','2019-09-02 19:59:58'),(841508,'kumi','','Access-Reject','2019-09-02 20:00:29'),(841509,'kumi','','Access-Reject','2019-09-02 20:01:00'),(841510,'kumi','','Access-Reject','2019-09-02 20:01:32'),(841511,'kumi','','Access-Reject','2019-09-02 20:02:03'),(841512,'Ofori Prince Kojo','0xe0e14e0112c20c4b9255607364de3b23a1','Access-Reject','2019-09-02 20:02:17'),(841513,'kumi','','Access-Reject','2019-09-02 20:02:34'),(841514,'Ofori Prince Kojo','0x76644f570ae7a71cf3403b121da487661c','Access-Reject','2019-09-02 20:02:50'),(841515,'kumi','','Access-Reject','2019-09-02 20:03:05'),(841516,'kumi','','Access-Reject','2019-09-02 20:03:36'),(841517,'kumi','','Access-Reject','2019-09-02 20:04:07'),(841518,'kumi','','Access-Reject','2019-09-02 20:04:38'),(841519,'kumi','','Access-Reject','2019-09-02 20:05:09'),(841520,'kumi','','Access-Reject','2019-09-02 20:05:40'),(841521,'kumi','','Access-Reject','2019-09-02 20:06:11'),(841522,'kumi','','Access-Reject','2019-09-02 20:06:43'),(841523,'kumi','','Access-Reject','2019-09-02 20:07:14'),(841524,'kumi','','Access-Reject','2019-09-02 20:07:45'),(841525,'kumi','','Access-Reject','2019-09-02 20:08:16'),(841526,'kumi','','Access-Reject','2019-09-02 20:08:47'),(841527,'kumi','','Access-Reject','2019-09-02 20:09:18'),(841528,'kumi','','Access-Reject','2019-09-02 20:09:49'),(841529,'affiliation','','Access-Accept','2019-09-02 20:10:06'),(841530,'mfantsipim','','Access-Accept','2019-09-02 20:10:08'),(910216,'baduwa','','Access-Accept','2019-09-20 19:27:34'),(841532,'kumi','','Access-Reject','2019-09-02 20:10:20'),(841533,'cegrad','','Access-Accept','2019-09-02 20:10:38'),(841534,'kumi','','Access-Reject','2019-09-02 20:10:51'),(841535,'kumi','','Access-Reject','2019-09-02 20:11:22'),(841536,'kumi','','Access-Reject','2019-09-02 20:11:54'),(841537,'kumi','','Access-Reject','2019-09-02 20:12:25'),(841538,'kumi','','Access-Reject','2019-09-02 20:12:56'),(841539,'kumi','','Access-Reject','2019-09-02 20:13:27'),(841540,'kumi','','Access-Reject','2019-09-02 20:13:58'),(841541,'kumi','','Access-Reject','2019-09-02 20:14:29'),(841542,'kumi','','Access-Reject','2019-09-02 20:15:00'),(841543,'kumi','','Access-Reject','2019-09-02 20:15:31'),(841544,'kumi','','Access-Reject','2019-09-02 20:16:02'),(841545,'kumi','','Access-Reject','2019-09-02 20:16:33'),(841546,'kumi','','Access-Reject','2019-09-02 20:17:05'),(841547,'kumi','','Access-Reject','2019-09-02 20:17:36'),(841548,'kumi','','Access-Reject','2019-09-02 20:18:07'),(841549,'kumi','','Access-Reject','2019-09-02 20:18:38'),(841550,'kumi','','Access-Reject','2019-09-02 20:19:09'),(841551,'kumi','','Access-Reject','2019-09-02 20:19:40'),(841552,'kumi','','Access-Reject','2019-09-02 20:20:11'),(841553,'kumi','','Access-Reject','2019-09-02 20:20:42'),(841554,'kumi','','Access-Reject','2019-09-02 20:21:13'),(841555,'kumi','','Access-Reject','2019-09-02 20:21:44'),(841556,'kumi','','Access-Reject','2019-09-02 20:22:16'),(841557,'kumi','','Access-Reject','2019-09-02 20:22:47'),(841558,'kumi','','Access-Reject','2019-09-02 20:23:18'),(841559,'kumi','','Access-Reject','2019-09-02 20:23:49'),(841560,'kumi','','Access-Reject','2019-09-02 20:24:20'),(841561,'kumi','','Access-Reject','2019-09-02 20:24:51'),(841562,'SoNM','','Access-Accept','2019-09-02 20:25:05'),(841563,'kumi','','Access-Reject','2019-09-02 20:25:22'),(841564,'kumi','','Access-Reject','2019-09-02 20:25:53'),(841565,'kumi','','Access-Reject','2019-09-02 20:26:24'),(841566,'kumi','','Access-Reject','2019-09-02 20:26:55'),(841567,'kumi','','Access-Reject','2019-09-02 20:27:27'),(841568,'kumi','','Access-Reject','2019-09-02 20:27:58'),(841569,'kumi','','Access-Reject','2019-09-02 20:28:29'),(841570,'kumi','','Access-Reject','2019-09-02 20:29:00'),(841571,'kumi','','Access-Reject','2019-09-02 20:29:31'),(841572,'kumi','','Access-Reject','2019-09-02 20:30:02'),(841573,'mfantsipim','','Access-Accept','2019-09-02 20:30:08'),(841574,'kumi','','Access-Reject','2019-09-02 20:30:33'),(841575,'kumi','','Access-Reject','2019-09-02 20:31:04'),(841576,'kumi','','Access-Reject','2019-09-02 20:31:35'),(841577,'kumi','','Access-Reject','2019-09-02 20:32:06'),(841578,'kumi','','Access-Reject','2019-09-02 20:32:38'),(841579,'kumi','','Access-Reject','2019-09-02 20:33:09'),(841580,'kumi','','Access-Reject','2019-09-02 20:33:40'),(841581,'kumi','','Access-Reject','2019-09-02 20:34:11'),(841582,'kumi','','Access-Reject','2019-09-02 20:34:42'),(841583,'kumi','','Access-Reject','2019-09-02 20:35:13'),(841584,'kumi','','Access-Reject','2019-09-02 20:35:47'),(841585,'kumi','','Access-Reject','2019-09-02 20:36:15'),(841586,'kumi','','Access-Reject','2019-09-02 20:36:46'),(841587,'kumi','','Access-Reject','2019-09-02 20:37:17'),(841588,'kumi','','Access-Reject','2019-09-02 20:37:49'),(841589,'kumi','','Access-Reject','2019-09-02 20:38:20'),(841590,'kumi','','Access-Reject','2019-09-02 20:38:51'),(841591,'kumi','','Access-Reject','2019-09-02 20:39:22'),(841592,'kumi','','Access-Reject','2019-09-02 20:39:53'),(841593,'kumi','','Access-Reject','2019-09-02 20:40:24'),(841594,'kumi','','Access-Reject','2019-09-02 20:40:55'),(841595,'kumi','','Access-Reject','2019-09-02 20:41:26'),(841596,'kumi','','Access-Reject','2019-09-02 20:41:57'),(841597,'kumi','','Access-Reject','2019-09-02 20:42:28'),(841598,'kumi','','Access-Reject','2019-09-02 20:42:59'),(841599,'kumi','','Access-Reject','2019-09-02 20:43:31'),(841600,'kumi','','Access-Reject','2019-09-02 20:44:02'),(841601,'kumi','','Access-Reject','2019-09-02 20:44:33'),(841602,'kumi','','Access-Reject','2019-09-02 20:45:04'),(841603,'kumi','','Access-Reject','2019-09-02 20:45:35'),(841604,'kumi','','Access-Reject','2019-09-02 20:46:06'),(841605,'kumi','','Access-Reject','2019-09-02 20:46:37'),(841606,'kumi','','Access-Reject','2019-09-02 20:47:08'),(841607,'kumi','','Access-Reject','2019-09-02 20:47:39'),(841608,'kumi','','Access-Reject','2019-09-02 20:48:10'),(841609,'kumi','','Access-Reject','2019-09-02 20:48:42'),(841610,'kumi','','Access-Reject','2019-09-02 20:49:13'),(841611,'kumi','','Access-Reject','2019-09-02 20:49:49'),(841612,'mfantsipim','','Access-Accept','2019-09-02 20:50:09'),(841613,'kumi','','Access-Reject','2019-09-02 20:50:15'),(841614,'kumi','','Access-Reject','2019-09-02 20:50:46'),(841615,'kumi','','Access-Reject','2019-09-02 20:51:17'),(841616,'kumi','','Access-Reject','2019-09-02 20:51:48'),(841617,'kumi','','Access-Reject','2019-09-02 20:52:19'),(841618,'kumi','','Access-Reject','2019-09-02 20:52:50'),(841619,'kumi','','Access-Reject','2019-09-02 20:53:21'),(841620,'kumi','','Access-Reject','2019-09-02 20:53:52'),(841621,'kumi','','Access-Reject','2019-09-02 20:54:24'),(841622,'kumi','','Access-Reject','2019-09-02 20:54:55'),(841623,'kumi','','Access-Reject','2019-09-02 20:55:26'),(841624,'kumi','','Access-Reject','2019-09-02 20:55:57'),(841625,'kumi','','Access-Reject','2019-09-02 20:56:28'),(841626,'kumi','','Access-Reject','2019-09-02 20:56:59'),(841627,'kumi','','Access-Reject','2019-09-02 20:57:30'),(841628,'kumi','','Access-Reject','2019-09-02 20:58:01'),(841629,'kumi','','Access-Reject','2019-09-02 20:58:32'),(841630,'kumi','','Access-Reject','2019-09-02 20:59:03'),(841631,'kumi','','Access-Reject','2019-09-02 20:59:34'),(841632,'Sherifa Mohammed','0x267abe50f9e008a1447b8bcf4cfd0c5e8c','Access-Reject','2019-09-02 21:00:00'),(841633,'kumi','','Access-Reject','2019-09-02 21:00:06'),(841634,'kumi','','Access-Reject','2019-09-02 21:00:37'),(841635,'kumi','','Access-Reject','2019-09-02 21:01:08'),(841636,'kumi','','Access-Reject','2019-09-02 21:01:39'),(841637,'kumi','','Access-Reject','2019-09-02 21:02:10'),(841638,'kumi','','Access-Reject','2019-09-02 21:02:41'),(841639,'Sher','0x7c68343e2a1b3ea2316283973cfc808f85','Access-Reject','2019-09-02 21:02:55'),(841640,'kumi','','Access-Reject','2019-09-02 21:03:12'),(841641,'kumi','','Access-Reject','2019-09-02 21:03:43'),(841642,'kumi','','Access-Reject','2019-09-02 21:04:14'),(841643,'kumi','','Access-Reject','2019-09-02 21:04:45'),(841644,'kumi','','Access-Reject','2019-09-02 21:05:17'),(841645,'kumi','','Access-Reject','2019-09-02 21:05:48'),(841646,'kumi','','Access-Reject','2019-09-02 21:06:19'),(841647,'kumi','','Access-Reject','2019-09-02 21:06:50'),(841648,'kumi','','Access-Reject','2019-09-02 21:07:21'),(841649,'kumi','','Access-Reject','2019-09-02 21:07:52'),(841650,'kumi','','Access-Reject','2019-09-02 21:08:23'),(841651,'kumi','','Access-Reject','2019-09-02 21:08:54'),(841652,'kumi','','Access-Reject','2019-09-02 21:09:25'),(841653,'kumi','','Access-Reject','2019-09-02 21:09:56'),(841654,'britwums','','Access-Accept','2019-09-02 21:10:03'),(841655,'mfantsipim','','Access-Accept','2019-09-02 21:10:09'),(841656,'kumi','','Access-Reject','2019-09-02 21:10:27'),(841657,'kumi','','Access-Reject','2019-09-02 21:10:59'),(841658,'kumi','','Access-Reject','2019-09-02 21:11:30'),(841659,'kumi','','Access-Reject','2019-09-02 21:12:01'),(841660,'kumi','','Access-Reject','2019-09-02 21:12:32'),(841661,'kumi','','Access-Reject','2019-09-02 21:13:03'),(841662,'kumi','','Access-Reject','2019-09-02 21:13:34'),(841663,'kumi','','Access-Reject','2019-09-02 21:14:05'),(841664,'kumi','','Access-Reject','2019-09-02 21:14:36'),(841665,'kumi','','Access-Reject','2019-09-02 21:15:07'),(841666,'kumi','','Access-Reject','2019-09-02 21:15:38'),(841667,'kumi','','Access-Reject','2019-09-02 21:16:09'),(841668,'kumi','','Access-Reject','2019-09-02 21:16:41'),(841669,'kumi','','Access-Reject','2019-09-02 21:17:12'),(841670,'kumi','','Access-Reject','2019-09-02 21:17:43'),(841671,'kumi','','Access-Reject','2019-09-02 21:18:14'),(841672,'kumi','','Access-Reject','2019-09-02 21:18:45'),(841673,'kumi','','Access-Reject','2019-09-02 21:19:16'),(841674,'kumi','','Access-Reject','2019-09-02 21:19:47'),(841675,'kumi','','Access-Reject','2019-09-02 21:20:18'),(841676,'kumi','','Access-Reject','2019-09-02 21:20:49'),(841677,'kumi','','Access-Reject','2019-09-02 21:21:20'),(841678,'kumi','','Access-Reject','2019-09-02 21:21:52'),(841679,'kumi','','Access-Reject','2019-09-02 21:22:23'),(841680,'kumi','','Access-Reject','2019-09-02 21:22:54'),(841681,'kumi','','Access-Reject','2019-09-02 21:23:25'),(841682,'kumi','','Access-Reject','2019-09-02 21:23:56'),(841683,'kumi','','Access-Reject','2019-09-02 21:24:27'),(841684,'kumi','','Access-Reject','2019-09-02 21:24:58'),(841685,'kumi','','Access-Reject','2019-09-02 21:25:29'),(841686,'kumi','','Access-Reject','2019-09-02 21:26:00'),(841687,'kumi','','Access-Reject','2019-09-02 21:26:31'),(841688,'kumi','','Access-Reject','2019-09-02 21:27:02'),(841689,'kumi','','Access-Reject','2019-09-02 21:27:34'),(841690,'kumi','','Access-Reject','2019-09-02 21:28:05'),(841691,'kumi','','Access-Reject','2019-09-02 21:28:36'),(841692,'kumi','','Access-Reject','2019-09-02 21:29:07'),(841693,'kumi','','Access-Reject','2019-09-02 21:29:38'),(841694,'mfantsipim','','Access-Accept','2019-09-02 21:30:08'),(841695,'kumi','','Access-Reject','2019-09-02 21:30:09'),(841696,'kumi','','Access-Reject','2019-09-02 21:30:40'),(841697,'kumi','','Access-Reject','2019-09-02 21:31:11'),(841698,'kumi','','Access-Reject','2019-09-02 21:31:42'),(841699,'kumi','','Access-Reject','2019-09-02 21:32:13'),(841700,'kumi','','Access-Reject','2019-09-02 21:32:44'),(841701,'kumi','','Access-Reject','2019-09-02 21:33:16'),(841702,'kumi','','Access-Reject','2019-09-02 21:33:47'),(841703,'kumi','','Access-Reject','2019-09-02 21:34:18'),(841704,'kumi','','Access-Reject','2019-09-02 21:34:49'),(841705,'kumi','','Access-Reject','2019-09-02 21:35:20'),(841706,'kumi','','Access-Reject','2019-09-02 21:35:51'),(841707,'kumi','','Access-Reject','2019-09-02 21:36:22'),(841708,'kumi','','Access-Reject','2019-09-02 21:36:53'),(841709,'kumi','','Access-Reject','2019-09-02 21:37:24'),(841710,'kumi','','Access-Reject','2019-09-02 21:37:55'),(841711,'kumi','','Access-Reject','2019-09-02 21:38:27'),(841712,'kumi','','Access-Reject','2019-09-02 21:38:58'),(841713,'kumi','','Access-Reject','2019-09-02 21:39:29'),(841714,'kumi','','Access-Reject','2019-09-02 21:40:00'),(841715,'kumi','','Access-Reject','2019-09-02 21:40:31'),(841716,'kumi','','Access-Reject','2019-09-02 21:41:02'),(841717,'kumi','','Access-Reject','2019-09-02 21:41:33'),(841718,'kumi','','Access-Reject','2019-09-02 21:42:04'),(841719,'kumi','','Access-Reject','2019-09-02 21:42:35'),(841720,'kumi','','Access-Reject','2019-09-02 21:43:06'),(841721,'kumi','','Access-Reject','2019-09-02 21:43:38'),(841722,'kumi','','Access-Reject','2019-09-02 21:44:09'),(841723,'kumi','','Access-Reject','2019-09-02 21:44:40'),(841724,'kumi','','Access-Reject','2019-09-02 21:45:11'),(841725,'kumi','','Access-Reject','2019-09-02 21:45:42'),(841726,'kumi','','Access-Reject','2019-09-02 21:46:13'),(841727,'kumi','','Access-Reject','2019-09-02 21:46:44'),(841728,'kumi','','Access-Reject','2019-09-02 21:47:15'),(841729,'kumi','','Access-Reject','2019-09-02 21:47:46'),(841730,'kumi','','Access-Reject','2019-09-02 21:48:17'),(841731,'kumi','','Access-Reject','2019-09-02 21:48:48'),(841732,'kumi','','Access-Reject','2019-09-02 21:49:20'),(841733,'kumi','','Access-Reject','2019-09-02 21:49:51'),(841734,'mfantsipim','','Access-Accept','2019-09-02 21:50:08'),(841735,'kumi','','Access-Reject','2019-09-02 21:50:22'),(841736,'kumi','','Access-Reject','2019-09-02 21:50:53'),(841737,'kumi','','Access-Reject','2019-09-02 21:51:24'),(841738,'kumi','','Access-Reject','2019-09-02 21:51:55'),(841739,'kumi','','Access-Reject','2019-09-02 21:52:26'),(841740,'kumi','','Access-Reject','2019-09-02 21:52:57'),(841741,'kumi','','Access-Reject','2019-09-02 21:53:28'),(841742,'kumi','','Access-Reject','2019-09-02 21:53:59'),(841743,'kumi','','Access-Reject','2019-09-02 21:54:30'),(841744,'kumi','','Access-Reject','2019-09-02 21:55:02'),(841745,'kumi','','Access-Reject','2019-09-02 21:55:33'),(841746,'kumi','','Access-Reject','2019-09-02 21:56:04'),(841747,'kumi','','Access-Reject','2019-09-02 21:56:35'),(841748,'kumi','','Access-Reject','2019-09-02 21:57:06'),(841749,'kumi','','Access-Reject','2019-09-02 21:57:37'),(841750,'kumi','','Access-Reject','2019-09-02 21:58:08'),(841751,'kumi','','Access-Reject','2019-09-02 21:58:39'),(841752,'kumi','','Access-Reject','2019-09-02 21:59:10'),(841753,'kumi','','Access-Reject','2019-09-02 21:59:41'),(841754,'kumi','','Access-Reject','2019-09-02 22:00:12'),(841755,'kumi','','Access-Reject','2019-09-02 22:00:44'),(841756,'kumi','','Access-Reject','2019-09-02 22:01:15'),(841757,'kumi','','Access-Reject','2019-09-02 22:01:46'),(841758,'kumi','','Access-Reject','2019-09-02 22:02:17'),(841759,'kumi','','Access-Reject','2019-09-02 22:02:48'),(841760,'kumi','','Access-Reject','2019-09-02 22:03:19'),(841761,'kumi','','Access-Reject','2019-09-02 22:03:50'),(841762,'kumi','','Access-Reject','2019-09-02 22:04:21'),(841763,'kumi','','Access-Reject','2019-09-02 22:04:52'),(841764,'kumi','','Access-Reject','2019-09-02 22:05:23'),(841765,'pempamsie','','Access-Accept','2019-09-02 22:05:42'),(841766,'kumi','','Access-Reject','2019-09-02 22:05:55'),(841767,'kumi','','Access-Reject','2019-09-02 22:06:26'),(841768,'kumi','','Access-Reject','2019-09-02 22:06:57'),(841769,'kumi','','Access-Reject','2019-09-02 22:07:28'),(841770,'kumi','','Access-Reject','2019-09-02 22:07:59'),(841771,'kumi','','Access-Reject','2019-09-02 22:08:30'),(841772,'kumi','','Access-Reject','2019-09-02 22:09:01'),(841773,'kumi','','Access-Reject','2019-09-02 22:09:32'),(841774,'kumi','','Access-Reject','2019-09-02 22:10:03'),(841775,'affiliation','','Access-Accept','2019-09-02 22:10:06'),(910215,'pempamsie','','Access-Accept','2019-09-20 19:25:42'),(841777,'mfantsipim','','Access-Accept','2019-09-02 22:10:08'),(841778,'kumi','','Access-Reject','2019-09-02 22:10:34'),(841779,'cegrad','','Access-Accept','2019-09-02 22:10:38'),(841780,'kumi','','Access-Reject','2019-09-02 22:11:06'),(841781,'kumi','','Access-Reject','2019-09-02 22:11:37'),(841782,'kumi','','Access-Reject','2019-09-02 22:12:08'),(841783,'kumi','','Access-Reject','2019-09-02 22:12:39'),(841784,'kumi','','Access-Reject','2019-09-02 22:13:10'),(841785,'kumi','','Access-Reject','2019-09-02 22:13:41'),(841786,'kumi','','Access-Reject','2019-09-02 22:14:12'),(841787,'kumi','','Access-Reject','2019-09-02 22:14:43'),(841788,'kumi','','Access-Reject','2019-09-02 22:15:14'),(841789,'kumi','','Access-Reject','2019-09-02 22:15:45'),(841790,'kumi','','Access-Reject','2019-09-02 22:16:16'),(841791,'kumi','','Access-Reject','2019-09-02 22:16:48'),(841792,'kumi','','Access-Reject','2019-09-02 22:17:19'),(841793,'kumi','','Access-Reject','2019-09-02 22:17:50'),(841794,'kumi','','Access-Reject','2019-09-02 22:18:21'),(841795,'kumi','','Access-Reject','2019-09-02 22:18:52'),(841796,'kumi','','Access-Reject','2019-09-02 22:19:23'),(841797,'kumi','','Access-Reject','2019-09-02 22:19:54'),(841798,'kumi','','Access-Reject','2019-09-02 22:20:25'),(841799,'kumi','','Access-Reject','2019-09-02 22:20:56'),(841800,'kumi','','Access-Reject','2019-09-02 22:21:27'),(841801,'kumi','','Access-Reject','2019-09-02 22:21:58'),(841802,'kumi','','Access-Reject','2019-09-02 22:22:30'),(841803,'kumi','','Access-Reject','2019-09-02 22:23:01'),(841804,'kumi','','Access-Reject','2019-09-02 22:23:32'),(841805,'kumi','','Access-Reject','2019-09-02 22:24:03'),(841806,'kumi','','Access-Reject','2019-09-02 22:24:34'),(841807,'kumi','','Access-Reject','2019-09-02 22:25:05'),(841808,'SoNM','','Access-Accept','2019-09-02 22:25:06'),(841809,'kumi','','Access-Reject','2019-09-02 22:25:36'),(841810,'kumi','','Access-Reject','2019-09-02 22:26:07'),(841811,'kumi','','Access-Reject','2019-09-02 22:26:39'),(841812,'kumi','','Access-Reject','2019-09-02 22:27:10'),(841813,'kumi','','Access-Reject','2019-09-02 22:27:41'),(841814,'kumi','','Access-Reject','2019-09-02 22:28:12'),(841815,'kumi','','Access-Reject','2019-09-02 22:28:43'),(841816,'kumi','','Access-Reject','2019-09-02 22:29:14'),(841817,'kumi','','Access-Reject','2019-09-02 22:29:45'),(841818,'mfantsipim','','Access-Accept','2019-09-02 22:30:09'),(841819,'kumi','','Access-Reject','2019-09-02 22:30:16'),(841820,'kumi','','Access-Reject','2019-09-02 22:30:47'),(841821,'kumi','','Access-Reject','2019-09-02 22:31:18'),(841822,'kumi','','Access-Reject','2019-09-02 22:31:49'),(841823,'kumi','','Access-Reject','2019-09-02 22:32:20'),(841824,'kumi','','Access-Reject','2019-09-02 22:32:51'),(841825,'kumi','','Access-Reject','2019-09-02 22:33:23'),(841826,'kumi','','Access-Reject','2019-09-02 22:33:54'),(841827,'kumi','','Access-Reject','2019-09-02 22:34:25'),(841828,'kumi','','Access-Reject','2019-09-02 22:34:56'),(841829,'kumi','','Access-Reject','2019-09-02 22:35:27'),(841830,'kumi','','Access-Reject','2019-09-02 22:35:58'),(841831,'kumi','','Access-Reject','2019-09-02 22:36:29'),(841832,'kumi','','Access-Reject','2019-09-02 22:37:00'),(841833,'kumi','','Access-Reject','2019-09-02 22:37:31'),(841834,'kumi','','Access-Reject','2019-09-02 22:38:02'),(841835,'kumi','','Access-Reject','2019-09-02 22:38:33'),(841836,'kumi','','Access-Reject','2019-09-02 22:39:05'),(841837,'kumi','','Access-Reject','2019-09-02 22:39:36'),(841838,'kumi','','Access-Reject','2019-09-02 22:40:07'),(841839,'kumi','','Access-Reject','2019-09-02 22:40:38'),(841840,'kumi','','Access-Reject','2019-09-02 22:41:09'),(841841,'kumi','','Access-Reject','2019-09-02 22:41:40'),(841842,'kumi','','Access-Reject','2019-09-02 22:42:11'),(841843,'kumi','','Access-Reject','2019-09-02 22:42:42'),(841844,'kumi','','Access-Reject','2019-09-02 22:43:13'),(841845,'kumi','','Access-Reject','2019-09-02 22:43:44'),(841846,'kumi','','Access-Reject','2019-09-02 22:44:16'),(841847,'kumi','','Access-Reject','2019-09-02 22:44:47'),(841848,'kumi','','Access-Reject','2019-09-02 22:45:18'),(841849,'kumi','','Access-Reject','2019-09-02 22:45:49'),(841850,'kumi','','Access-Reject','2019-09-02 22:46:20'),(841851,'kumi','','Access-Reject','2019-09-02 22:46:51'),(841852,'kumi','','Access-Reject','2019-09-02 22:47:22'),(841853,'kumi','','Access-Reject','2019-09-02 22:47:53'),(841854,'kumi','','Access-Reject','2019-09-02 22:48:24'),(841855,'kumi','','Access-Reject','2019-09-02 22:48:56'),(841856,'kumi','','Access-Reject','2019-09-02 22:49:27'),(841857,'kumi','','Access-Reject','2019-09-02 22:49:58'),(841858,'mfantsipim','','Access-Accept','2019-09-02 22:50:08'),(841859,'kumi','','Access-Reject','2019-09-02 22:50:29'),(841860,'kumi','','Access-Reject','2019-09-02 22:51:00'),(841861,'kumi','','Access-Reject','2019-09-02 22:51:31'),(841862,'kumi','','Access-Reject','2019-09-02 22:52:02'),(841863,'kumi','','Access-Reject','2019-09-02 22:52:33'),(841864,'kumi','','Access-Reject','2019-09-02 22:53:04'),(841865,'kumi','','Access-Reject','2019-09-02 22:53:35'),(841866,'Sherifa','0xd0ed80c6c357c916932e8587016e01c454','Access-Reject','2019-09-02 22:53:58'),(841867,'kumi','','Access-Reject','2019-09-02 22:54:06'),(841868,'kumi','','Access-Reject','2019-09-02 22:54:38'),(841869,'kumi','','Access-Reject','2019-09-02 22:55:09'),(841870,'kumi','','Access-Reject','2019-09-02 22:55:40'),(841871,'sherifamohammed18@gmail.com','0x9c3bb3fca74f57eaa2c0ef22b182ec6585','Access-Reject','2019-09-02 22:55:52'),(841872,'kumi','','Access-Reject','2019-09-02 22:56:11'),(841873,'kumi','','Access-Reject','2019-09-02 22:56:42'),(841874,'kumi','','Access-Reject','2019-09-02 22:57:13'),(841875,'kumi','','Access-Reject','2019-09-02 22:57:44'),(841876,'kumi','','Access-Reject','2019-09-02 22:58:15'),(841877,'kumi','','Access-Reject','2019-09-02 22:58:46'),(841878,'kumi','','Access-Reject','2019-09-02 22:59:17'),(841879,'kumi','','Access-Reject','2019-09-02 22:59:48'),(841880,'kumi','','Access-Reject','2019-09-02 23:00:20'),(841881,'kumi','','Access-Reject','2019-09-02 23:00:51'),(841882,'kumi','','Access-Reject','2019-09-02 23:01:53'),(841883,'kumi','','Access-Reject','2019-09-02 23:02:24'),(841884,'kumi','','Access-Reject','2019-09-02 23:02:55'),(841885,'kumi','','Access-Reject','2019-09-02 23:03:26'),(841886,'kumi','','Access-Reject','2019-09-02 23:03:57'),(841887,'kumi','','Access-Reject','2019-09-02 23:04:28'),(841888,'kumi','','Access-Reject','2019-09-02 23:04:59'),(841889,'kumi','','Access-Reject','2019-09-02 23:05:30'),(841890,'kumi','','Access-Reject','2019-09-02 23:06:02'),(841891,'kumi','','Access-Reject','2019-09-02 23:06:33'),(841892,'kumi','','Access-Reject','2019-09-02 23:07:04'),(841893,'kumi','','Access-Reject','2019-09-02 23:07:35'),(841894,'kumi','','Access-Reject','2019-09-02 23:08:06'),(841895,'pempamsie','','Access-Accept','2019-09-02 23:08:34'),(841896,'kumi','','Access-Reject','2019-09-02 23:08:37'),(841897,'kumi','','Access-Reject','2019-09-02 23:09:08'),(841898,'kumi','','Access-Reject','2019-09-02 23:09:39'),(841899,'mfantsipim','','Access-Accept','2019-09-02 23:10:09'),(841900,'kumi','','Access-Reject','2019-09-02 23:10:10'),(841901,'kumi','','Access-Reject','2019-09-02 23:10:42'),(841902,'kumi','','Access-Reject','2019-09-02 23:11:13'),(841903,'kumi','','Access-Reject','2019-09-02 23:11:44'),(841904,'kumi','','Access-Reject','2019-09-02 23:12:15'),(841905,'kumi','','Access-Reject','2019-09-02 23:12:46'),(841906,'kumi','','Access-Reject','2019-09-02 23:13:17'),(841907,'kumi','','Access-Reject','2019-09-02 23:13:48'),(841908,'kumi','','Access-Reject','2019-09-02 23:14:19'),(841909,'kumi','','Access-Reject','2019-09-02 23:14:50'),(841910,'kumi','','Access-Reject','2019-09-02 23:15:21'),(841911,'kumi','','Access-Reject','2019-09-02 23:15:52'),(841912,'kumi','','Access-Reject','2019-09-02 23:16:23'),(841913,'kumi','','Access-Reject','2019-09-02 23:16:55'),(841914,'kumi','','Access-Reject','2019-09-02 23:17:26'),(841915,'kumi','','Access-Reject','2019-09-02 23:17:57'),(841916,'kumi','','Access-Reject','2019-09-02 23:18:28'),(841917,'kumi','','Access-Reject','2019-09-02 23:18:59'),(841918,'kumi','','Access-Reject','2019-09-02 23:19:30'),(841919,'kumi','','Access-Reject','2019-09-02 23:20:01'),(841920,'kumi','','Access-Reject','2019-09-02 23:20:32'),(841921,'kumi','','Access-Reject','2019-09-02 23:21:03'),(841922,'kumi','','Access-Reject','2019-09-02 23:21:34'),(841923,'kumi','','Access-Reject','2019-09-02 23:22:06'),(841924,'kumi','','Access-Reject','2019-09-02 23:22:37'),(841925,'kumi','','Access-Reject','2019-09-02 23:23:08'),(841926,'kumi','','Access-Reject','2019-09-02 23:23:39'),(841927,'kumi','','Access-Reject','2019-09-02 23:24:10'),(841928,'kumi','','Access-Reject','2019-09-02 23:24:41'),(841929,'kumi','','Access-Reject','2019-09-02 23:25:12'),(841930,'kumi','','Access-Reject','2019-09-02 23:25:43'),(841931,'kumi','','Access-Reject','2019-09-02 23:26:14'),(841932,'kumi','','Access-Reject','2019-09-02 23:26:45'),(841933,'kumi','','Access-Reject','2019-09-02 23:27:17'),(841934,'kumi','','Access-Reject','2019-09-02 23:27:48'),(841935,'kumi','','Access-Reject','2019-09-02 23:28:19'),(841936,'kumi','','Access-Reject','2019-09-02 23:28:50'),(841937,'kumi','','Access-Reject','2019-09-02 23:29:21'),(841938,'kumi','','Access-Reject','2019-09-02 23:29:52'),(841939,'mfantsipim','','Access-Accept','2019-09-02 23:30:08'),(841940,'kumi','','Access-Reject','2019-09-02 23:30:23'),(841941,'kumi','','Access-Reject','2019-09-02 23:30:54'),(841942,'kumi','','Access-Reject','2019-09-02 23:31:25'),(841943,'kumi','','Access-Reject','2019-09-02 23:31:56'),(841944,'kumi','','Access-Reject','2019-09-02 23:32:27'),(841945,'kumi','','Access-Reject','2019-09-02 23:32:59'),(841946,'kumi','','Access-Reject','2019-09-02 23:33:30'),(841947,'kumi','','Access-Reject','2019-09-02 23:34:01'),(841948,'kumi','','Access-Reject','2019-09-02 23:34:32'),(841949,'kumi','','Access-Reject','2019-09-02 23:35:03'),(841950,'kumi','','Access-Reject','2019-09-02 23:35:34'),(841951,'kumi','','Access-Reject','2019-09-02 23:36:05'),(841952,'kumi','','Access-Reject','2019-09-02 23:36:36'),(841953,'kumi','','Access-Reject','2019-09-02 23:37:07'),(841954,'kumi','','Access-Reject','2019-09-02 23:37:39'),(841955,'kumi','','Access-Reject','2019-09-02 23:38:10'),(841956,'kumi','','Access-Reject','2019-09-02 23:38:41'),(841957,'kumi','','Access-Reject','2019-09-02 23:39:12'),(841958,'kumi','','Access-Reject','2019-09-02 23:39:43'),(841959,'kumi','','Access-Reject','2019-09-02 23:40:14'),(841960,'kumi','','Access-Reject','2019-09-02 23:40:45'),(841961,'kumi','','Access-Reject','2019-09-02 23:41:16'),(841962,'kumi','','Access-Reject','2019-09-02 23:41:47'),(841963,'kumi','','Access-Reject','2019-09-02 23:42:18'),(841964,'kumi','','Access-Reject','2019-09-02 23:42:49'),(841965,'kumi','','Access-Reject','2019-09-02 23:43:21'),(841966,'kumi','','Access-Reject','2019-09-02 23:43:52'),(841967,'kumi','','Access-Reject','2019-09-02 23:44:23'),(841968,'kumi','','Access-Reject','2019-09-02 23:44:54'),(841969,'kumi','','Access-Reject','2019-09-02 23:45:25'),(841970,'kumi','','Access-Reject','2019-09-02 23:45:56'),(841971,'kumi','','Access-Reject','2019-09-02 23:46:27'),(841972,'kumi','','Access-Reject','2019-09-02 23:46:58'),(841973,'kumi','','Access-Reject','2019-09-02 23:47:29'),(841974,'kumi','','Access-Reject','2019-09-02 23:48:00'),(841975,'kumi','','Access-Reject','2019-09-02 23:48:32'),(841976,'kumi','','Access-Reject','2019-09-02 23:49:03'),(841977,'kumi','','Access-Reject','2019-09-02 23:49:34'),(841978,'kumi','','Access-Reject','2019-09-02 23:50:05'),(841979,'mfantsipim','','Access-Accept','2019-09-02 23:50:08'),(841980,'kumi','','Access-Reject','2019-09-02 23:50:36'),(841981,'kumi','','Access-Reject','2019-09-02 23:51:07'),(841982,'kumi','','Access-Reject','2019-09-02 23:51:38'),(841983,'kumi','','Access-Reject','2019-09-02 23:52:09'),(841984,'kumi','','Access-Reject','2019-09-02 23:52:40'),(841985,'kumi','','Access-Reject','2019-09-02 23:53:11'),(841986,'kumi','','Access-Reject','2019-09-02 23:53:43'),(841987,'kumi','','Access-Reject','2019-09-02 23:54:14'),(841988,'kumi','','Access-Reject','2019-09-02 23:54:45'),(841989,'kumi','','Access-Reject','2019-09-02 23:55:16'),(841990,'kumi','','Access-Reject','2019-09-02 23:55:47'),(841991,'kumi','','Access-Reject','2019-09-02 23:56:18'),(841992,'kumi','','Access-Reject','2019-09-02 23:56:49'),(841993,'kumi','','Access-Reject','2019-09-02 23:57:20'),(841994,'kumi','','Access-Reject','2019-09-02 23:57:51'),(841995,'kumi','','Access-Reject','2019-09-02 23:58:22'),(841996,'kumi','','Access-Reject','2019-09-02 23:58:54'),(841997,'kumi','','Access-Reject','2019-09-02 23:59:25'),(841998,'kumi','','Access-Reject','2019-09-02 23:59:56'),(841999,'amanful','','Access-Accept','2019-09-03 00:00:04'),(842000,'kumi','','Access-Reject','2019-09-03 00:00:27'),(842001,'kumi','','Access-Reject','2019-09-03 00:00:58'),(842002,'kumi','','Access-Reject','2019-09-03 00:01:29'),(842003,'kumi','','Access-Reject','2019-09-03 00:02:00'),(842004,'kumi','','Access-Reject','2019-09-03 00:02:31'),(842005,'kumi','','Access-Reject','2019-09-03 00:03:02'),(842006,'kumi','','Access-Reject','2019-09-03 00:03:33'),(842007,'kumi','','Access-Reject','2019-09-03 00:04:05'),(842008,'kumi','','Access-Reject','2019-09-03 00:04:36'),(842009,'kumi','','Access-Reject','2019-09-03 00:05:07'),(842010,'kumi','','Access-Reject','2019-09-03 00:05:38'),(842011,'kumi','','Access-Reject','2019-09-03 00:06:09'),(842012,'kumi','','Access-Reject','2019-09-03 00:06:40'),(842013,'kumi','','Access-Reject','2019-09-03 00:07:11'),(842014,'kumi','','Access-Reject','2019-09-03 00:07:42'),(842015,'kumi','','Access-Reject','2019-09-03 00:08:13'),(842016,'kumi','','Access-Reject','2019-09-03 00:08:44'),(842017,'kumi','','Access-Reject','2019-09-03 00:09:16'),(842018,'kumi','','Access-Reject','2019-09-03 00:09:47'),(842019,'affiliation','','Access-Accept','2019-09-03 00:10:06'),(910214,'britwums','','Access-Accept','2019-09-20 19:10:07'),(842021,'mfantsipim','','Access-Accept','2019-09-03 00:10:08'),(842022,'kumi','','Access-Reject','2019-09-03 00:10:18'),(842023,'cegrad','','Access-Accept','2019-09-03 00:10:38'),(842024,'kumi','','Access-Reject','2019-09-03 00:10:49'),(842025,'kumi','','Access-Reject','2019-09-03 00:11:20'),(842026,'kumi','','Access-Reject','2019-09-03 00:11:51'),(842027,'kumi','','Access-Reject','2019-09-03 00:12:22'),(842028,'kumi','','Access-Reject','2019-09-03 00:12:53'),(842029,'kumi','','Access-Reject','2019-09-03 00:13:24'),(842030,'kumi','','Access-Reject','2019-09-03 00:13:55'),(842031,'kumi','','Access-Reject','2019-09-03 00:14:27'),(842032,'kumi','','Access-Reject','2019-09-03 00:14:58'),(842033,'kumi','','Access-Reject','2019-09-03 00:15:29'),(842034,'kumi','','Access-Reject','2019-09-03 00:16:00'),(842035,'kumi','','Access-Reject','2019-09-03 00:16:31'),(842036,'kumi','','Access-Reject','2019-09-03 00:17:02'),(842037,'kumi','','Access-Reject','2019-09-03 00:17:33'),(842038,'kumi','','Access-Reject','2019-09-03 00:18:04'),(842039,'kumi','','Access-Reject','2019-09-03 00:18:35'),(842040,'kumi','','Access-Reject','2019-09-03 00:19:06'),(842041,'kumi','','Access-Reject','2019-09-03 00:19:38'),(842042,'kumi','','Access-Reject','2019-09-03 00:20:09'),(842043,'kumi','','Access-Reject','2019-09-03 00:20:40'),(842044,'kumi','','Access-Reject','2019-09-03 00:21:11'),(842045,'kumi','','Access-Reject','2019-09-03 00:21:42'),(842046,'kumi','','Access-Reject','2019-09-03 00:22:13'),(842047,'kumi','','Access-Reject','2019-09-03 00:22:44'),(842048,'kumi','','Access-Reject','2019-09-03 00:23:15'),(842049,'kumi','','Access-Reject','2019-09-03 00:23:46'),(842050,'kumi','','Access-Reject','2019-09-03 00:24:17'),(842051,'kumi','','Access-Reject','2019-09-03 00:24:48'),(842052,'SoNM','','Access-Accept','2019-09-03 00:25:06'),(842053,'kumi','','Access-Reject','2019-09-03 00:25:20'),(842054,'pempamsie','','Access-Accept','2019-09-03 00:25:43'),(842055,'kumi','','Access-Reject','2019-09-03 00:25:51'),(842056,'kumi','','Access-Reject','2019-09-03 00:26:22'),(842057,'kumi','','Access-Reject','2019-09-03 00:26:53'),(842058,'kumi','','Access-Reject','2019-09-03 00:27:24'),(842059,'kumi','','Access-Reject','2019-09-03 00:27:55'),(842060,'kumi','','Access-Reject','2019-09-03 00:28:26'),(842061,'kumi','','Access-Reject','2019-09-03 00:28:57'),(842062,'kumi','','Access-Reject','2019-09-03 00:29:28'),(842063,'kumi','','Access-Reject','2019-09-03 00:29:59'),(842064,'mfantsipim','','Access-Accept','2019-09-03 00:30:09'),(842065,'kumi','','Access-Reject','2019-09-03 00:30:31'),(842066,'kumi','','Access-Reject','2019-09-03 00:31:02'),(842067,'kumi','','Access-Reject','2019-09-03 00:31:33'),(842068,'kumi','','Access-Reject','2019-09-03 00:32:04'),(842069,'kumi','','Access-Reject','2019-09-03 00:32:35'),(842070,'kumi','','Access-Reject','2019-09-03 00:33:06'),(842071,'kumi','','Access-Reject','2019-09-03 00:33:37'),(842072,'kumi','','Access-Reject','2019-09-03 00:34:08'),(842073,'kumi','','Access-Reject','2019-09-03 00:34:39'),(842074,'kumi','','Access-Reject','2019-09-03 00:35:10'),(842075,'kumi','','Access-Reject','2019-09-03 00:35:41'),(842076,'kumi','','Access-Reject','2019-09-03 00:36:13'),(842077,'kumi','','Access-Reject','2019-09-03 00:36:44'),(842078,'kumi','','Access-Reject','2019-09-03 00:37:15'),(842079,'kumi','','Access-Reject','2019-09-03 00:37:46'),(842080,'kumi','','Access-Reject','2019-09-03 00:38:17'),(842081,'kumi','','Access-Reject','2019-09-03 00:38:48'),(842082,'kumi','','Access-Reject','2019-09-03 00:39:19'),(842083,'kumi','','Access-Reject','2019-09-03 00:39:50'),(842084,'kumi','','Access-Reject','2019-09-03 00:40:21'),(842085,'kumi','','Access-Reject','2019-09-03 00:40:52'),(842086,'kumi','','Access-Reject','2019-09-03 00:41:23'),(842087,'kumi','','Access-Reject','2019-09-03 00:41:55'),(842088,'kumi','','Access-Reject','2019-09-03 00:42:26'),(842089,'kumi','','Access-Reject','2019-09-03 00:42:57'),(842090,'kumi','','Access-Reject','2019-09-03 00:43:28'),(842091,'kumi','','Access-Reject','2019-09-03 00:43:59'),(842092,'kumi','','Access-Reject','2019-09-03 00:44:30'),(842093,'kumi','','Access-Reject','2019-09-03 00:45:01'),(842094,'kumi','','Access-Reject','2019-09-03 00:45:32'),(842095,'kumi','','Access-Reject','2019-09-03 00:46:03'),(842096,'kumi','','Access-Reject','2019-09-03 00:46:34'),(842097,'kumi','','Access-Reject','2019-09-03 00:47:05'),(842098,'kumi','','Access-Reject','2019-09-03 00:47:37'),(842099,'kumi','','Access-Reject','2019-09-03 00:48:08'),(842100,'kumi','','Access-Reject','2019-09-03 00:48:39'),(842101,'kumi','','Access-Reject','2019-09-03 00:49:10'),(842102,'kumi','','Access-Reject','2019-09-03 00:49:41'),(842103,'mfantsipim','','Access-Accept','2019-09-03 00:50:09'),(842104,'kumi','','Access-Reject','2019-09-03 00:50:12'),(842105,'kumi','','Access-Reject','2019-09-03 00:50:43'),(842106,'kumi','','Access-Reject','2019-09-03 00:51:14'),(842107,'kumi','','Access-Reject','2019-09-03 00:51:45'),(842108,'kumi','','Access-Reject','2019-09-03 00:52:16'),(842109,'kumi','','Access-Reject','2019-09-03 00:52:47'),(842110,'kumi','','Access-Reject','2019-09-03 00:53:19'),(842111,'kumi','','Access-Reject','2019-09-03 00:53:50'),(842112,'kumi','','Access-Reject','2019-09-03 00:54:21'),(842113,'kumi','','Access-Reject','2019-09-03 00:54:52'),(842114,'kumi','','Access-Reject','2019-09-03 00:55:23'),(842115,'kumi','','Access-Reject','2019-09-03 00:55:54'),(842116,'kumi','','Access-Reject','2019-09-03 00:56:25'),(842117,'kumi','','Access-Reject','2019-09-03 00:56:56'),(842118,'kumi','','Access-Reject','2019-09-03 00:57:27'),(842119,'kumi','','Access-Reject','2019-09-03 00:57:58'),(842120,'kumi','','Access-Reject','2019-09-03 00:58:29'),(842121,'kumi','','Access-Reject','2019-09-03 00:59:01'),(842122,'kumi','','Access-Reject','2019-09-03 00:59:32'),(842123,'kumi','','Access-Reject','2019-09-03 01:00:03'),(842124,'kumi','','Access-Reject','2019-09-03 01:00:34'),(842125,'kumi','','Access-Reject','2019-09-03 01:01:05'),(842126,'kumi','','Access-Reject','2019-09-03 01:01:36'),(842127,'kumi','','Access-Reject','2019-09-03 01:02:07'),(842128,'kumi','','Access-Reject','2019-09-03 01:02:38'),(842129,'kumi','','Access-Reject','2019-09-03 01:03:09'),(842130,'kumi','','Access-Reject','2019-09-03 01:03:40'),(842131,'kumi','','Access-Reject','2019-09-03 01:04:11'),(842132,'kumi','','Access-Reject','2019-09-03 01:04:43'),(842133,'kumi','','Access-Reject','2019-09-03 01:05:14'),(842134,'kumi','','Access-Reject','2019-09-03 01:05:45'),(842135,'kumi','','Access-Reject','2019-09-03 01:06:16'),(842136,'kumi','','Access-Reject','2019-09-03 01:06:47'),(842137,'kumi','','Access-Reject','2019-09-03 01:07:18'),(842138,'kumi','','Access-Reject','2019-09-03 01:07:49'),(842139,'kumi','','Access-Reject','2019-09-03 01:08:20'),(842140,'kumi','','Access-Reject','2019-09-03 01:08:51'),(842141,'kumi','','Access-Reject','2019-09-03 01:09:22'),(842142,'kumi','','Access-Reject','2019-09-03 01:09:53'),(842143,'mfantsipim','','Access-Accept','2019-09-03 01:10:08'),(842144,'kumi','','Access-Reject','2019-09-03 01:10:25'),(842145,'kumi','','Access-Reject','2019-09-03 01:10:56'),(842146,'kumi','','Access-Reject','2019-09-03 01:11:27'),(842147,'kumi','','Access-Reject','2019-09-03 01:11:58'),(842148,'kumi','','Access-Reject','2019-09-03 01:12:29'),(842149,'kumi','','Access-Reject','2019-09-03 01:13:00'),(842150,'kumi','','Access-Reject','2019-09-03 01:13:31'),(842151,'kumi','','Access-Reject','2019-09-03 01:14:02'),(842152,'kumi','','Access-Reject','2019-09-03 01:14:33'),(842153,'kumi','','Access-Reject','2019-09-03 01:15:04'),(842154,'kumi','','Access-Reject','2019-09-03 01:15:36'),(842155,'kumi','','Access-Reject','2019-09-03 01:16:07'),(842156,'kumi','','Access-Reject','2019-09-03 01:16:38'),(842157,'kumi','','Access-Reject','2019-09-03 01:17:09'),(842158,'kumi','','Access-Reject','2019-09-03 01:17:40'),(842159,'kumi','','Access-Reject','2019-09-03 01:18:11'),(842160,'kumi','','Access-Reject','2019-09-03 01:18:42'),(842161,'kumi','','Access-Reject','2019-09-03 01:19:13'),(842162,'kumi','','Access-Reject','2019-09-03 01:19:44'),(842163,'kumi','','Access-Reject','2019-09-03 01:20:15'),(842164,'kumi','','Access-Reject','2019-09-03 01:20:46'),(842165,'kumi','','Access-Reject','2019-09-03 01:21:18'),(842166,'kumi','','Access-Reject','2019-09-03 01:21:49'),(842167,'kumi','','Access-Reject','2019-09-03 01:22:20'),(842168,'kumi','','Access-Reject','2019-09-03 01:22:51'),(842169,'kumi','','Access-Reject','2019-09-03 01:23:22'),(842170,'kumi','','Access-Reject','2019-09-03 01:23:53'),(842171,'kumi','','Access-Reject','2019-09-03 01:24:24'),(842172,'kumi','','Access-Reject','2019-09-03 01:24:55'),(842173,'kumi','','Access-Reject','2019-09-03 01:25:26'),(842174,'kumi','','Access-Reject','2019-09-03 01:25:57'),(842175,'kumi','','Access-Reject','2019-09-03 01:26:28'),(842176,'kumi','','Access-Reject','2019-09-03 01:27:00'),(842177,'kumi','','Access-Reject','2019-09-03 01:27:31'),(842178,'kumi','','Access-Reject','2019-09-03 01:28:02'),(842179,'kumi','','Access-Reject','2019-09-03 01:28:33'),(842180,'kumi','','Access-Reject','2019-09-03 01:29:04'),(842181,'kumi','','Access-Reject','2019-09-03 01:29:35'),(842182,'kumi','','Access-Reject','2019-09-03 01:30:06'),(842183,'mfantsipim','','Access-Accept','2019-09-03 01:30:08'),(842184,'kumi','','Access-Reject','2019-09-03 01:30:37'),(842185,'kumi','','Access-Reject','2019-09-03 01:31:08'),(842186,'kumi','','Access-Reject','2019-09-03 01:31:39'),(842187,'kumi','','Access-Reject','2019-09-03 01:32:10'),(842188,'kumi','','Access-Reject','2019-09-03 01:32:42'),(842189,'kumi','','Access-Reject','2019-09-03 01:33:13'),(842190,'kumi','','Access-Reject','2019-09-03 01:33:44'),(842191,'kumi','','Access-Reject','2019-09-03 01:34:15'),(842192,'kumi','','Access-Reject','2019-09-03 01:34:46'),(842193,'kumi','','Access-Reject','2019-09-03 01:35:17'),(842194,'kumi','','Access-Reject','2019-09-03 01:35:48'),(842195,'kumi','','Access-Reject','2019-09-03 01:36:19'),(842196,'kumi','','Access-Reject','2019-09-03 01:36:50'),(842197,'kumi','','Access-Reject','2019-09-03 01:37:21'),(842198,'kumi','','Access-Reject','2019-09-03 01:37:53'),(842199,'kumi','','Access-Reject','2019-09-03 01:38:24'),(842200,'kumi','','Access-Reject','2019-09-03 01:38:55'),(842201,'kumi','','Access-Reject','2019-09-03 01:39:26'),(842202,'kumi','','Access-Reject','2019-09-03 01:39:57'),(842203,'kumi','','Access-Reject','2019-09-03 01:40:28'),(842204,'kumi','','Access-Reject','2019-09-03 01:40:59'),(842205,'kumi','','Access-Reject','2019-09-03 01:41:30'),(842206,'kumi','','Access-Reject','2019-09-03 01:42:01'),(842207,'kumi','','Access-Reject','2019-09-03 01:42:32'),(842208,'kumi','','Access-Reject','2019-09-03 01:43:04'),(842209,'kumi','','Access-Reject','2019-09-03 01:43:35'),(842210,'kumi','','Access-Reject','2019-09-03 01:44:06'),(842211,'kumi','','Access-Reject','2019-09-03 01:44:37'),(842212,'kumi','','Access-Reject','2019-09-03 01:45:08'),(842213,'kumi','','Access-Reject','2019-09-03 01:45:39'),(842214,'kumi','','Access-Reject','2019-09-03 01:46:10'),(842215,'kumi','','Access-Reject','2019-09-03 01:46:41'),(842216,'kumi','','Access-Reject','2019-09-03 01:47:12'),(842217,'kumi','','Access-Reject','2019-09-03 01:47:43'),(842218,'kumi','','Access-Reject','2019-09-03 01:48:14'),(842219,'kumi','','Access-Reject','2019-09-03 01:48:46'),(842220,'kumi','','Access-Reject','2019-09-03 01:49:17'),(842221,'kumi','','Access-Reject','2019-09-03 01:49:48'),(842222,'mfantsipim','','Access-Accept','2019-09-03 01:50:09'),(842223,'kumi','','Access-Reject','2019-09-03 01:50:19'),(842224,'kumi','','Access-Reject','2019-09-03 01:50:50'),(842225,'kumi','','Access-Reject','2019-09-03 01:51:21'),(842226,'kumi','','Access-Reject','2019-09-03 01:51:52'),(842227,'kumi','','Access-Reject','2019-09-03 01:52:23'),(842228,'kumi','','Access-Reject','2019-09-03 01:52:54'),(842229,'kumi','','Access-Reject','2019-09-03 01:53:25'),(842230,'kumi','','Access-Reject','2019-09-03 01:53:57'),(842231,'kumi','','Access-Reject','2019-09-03 01:54:28'),(842232,'kumi','','Access-Reject','2019-09-03 01:54:59'),(842233,'kumi','','Access-Reject','2019-09-03 01:55:30'),(842234,'kumi','','Access-Reject','2019-09-03 01:56:01'),(842235,'kumi','','Access-Reject','2019-09-03 01:56:32'),(842236,'kumi','','Access-Reject','2019-09-03 01:57:03'),(842237,'kumi','','Access-Reject','2019-09-03 01:57:34'),(842238,'kumi','','Access-Reject','2019-09-03 01:58:05'),(842239,'kumi','','Access-Reject','2019-09-03 01:58:36'),(842240,'kumi','','Access-Reject','2019-09-03 01:59:08'),(842241,'kumi','','Access-Reject','2019-09-03 01:59:39'),(842242,'kumi','','Access-Reject','2019-09-03 02:00:10'),(842243,'kumi','','Access-Reject','2019-09-03 02:00:41'),(842244,'kumi','','Access-Reject','2019-09-03 02:01:12'),(842245,'kumi','','Access-Reject','2019-09-03 02:01:43'),(842246,'kumi','','Access-Reject','2019-09-03 02:02:14'),(842247,'kumi','','Access-Reject','2019-09-03 02:02:45'),(842248,'kumi','','Access-Reject','2019-09-03 02:03:16'),(842249,'kumi','','Access-Reject','2019-09-03 02:03:47'),(842250,'kumi','','Access-Reject','2019-09-03 02:04:19'),(842251,'kumi','','Access-Reject','2019-09-03 02:04:50'),(842252,'kumi','','Access-Reject','2019-09-03 02:05:21'),(842253,'kumi','','Access-Reject','2019-09-03 02:05:52'),(842254,'kumi','','Access-Reject','2019-09-03 02:06:23'),(842255,'kumi','','Access-Reject','2019-09-03 02:06:54'),(842256,'kumi','','Access-Reject','2019-09-03 02:07:25'),(842257,'kumi','','Access-Reject','2019-09-03 02:07:56'),(842258,'kumi','','Access-Reject','2019-09-03 02:08:27'),(842259,'kumi','','Access-Reject','2019-09-03 02:08:58'),(842260,'kumi','','Access-Reject','2019-09-03 02:09:30'),(842261,'kumi','','Access-Reject','2019-09-03 02:10:01'),(842262,'britwums','','Access-Accept','2019-09-03 02:10:03'),(910213,'baduwa','','Access-Accept','2019-09-20 18:27:34'),(842264,'affiliation','','Access-Accept','2019-09-03 02:10:06'),(842265,'mfantsipim','','Access-Accept','2019-09-03 02:10:08'),(842266,'kumi','','Access-Reject','2019-09-03 02:10:32'),(842267,'cegrad','','Access-Accept','2019-09-03 02:10:38'),(842268,'kumi','','Access-Reject','2019-09-03 02:11:03'),(842269,'kumi','','Access-Reject','2019-09-03 02:11:34'),(842270,'kumi','','Access-Reject','2019-09-03 02:12:36'),(842271,'kumi','','Access-Reject','2019-09-03 02:13:07'),(842272,'kumi','','Access-Reject','2019-09-03 02:13:38'),(842273,'kumi','','Access-Reject','2019-09-03 02:14:09'),(842274,'kumi','','Access-Reject','2019-09-03 02:14:40'),(842275,'kumi','','Access-Reject','2019-09-03 02:15:12'),(842276,'kumi','','Access-Reject','2019-09-03 02:15:43'),(842277,'kumi','','Access-Reject','2019-09-03 02:16:14'),(842278,'kumi','','Access-Reject','2019-09-03 02:16:45'),(842279,'kumi','','Access-Reject','2019-09-03 02:17:16'),(842280,'kumi','','Access-Reject','2019-09-03 02:17:47'),(842281,'kumi','','Access-Reject','2019-09-03 02:18:18'),(842282,'kumi','','Access-Reject','2019-09-03 02:18:49'),(842283,'kumi','','Access-Reject','2019-09-03 02:19:20'),(842284,'kumi','','Access-Reject','2019-09-03 02:19:51'),(842285,'kumi','','Access-Reject','2019-09-03 02:20:23'),(842286,'kumi','','Access-Reject','2019-09-03 02:20:54'),(842287,'kumi','','Access-Reject','2019-09-03 02:21:25'),(842288,'kumi','','Access-Reject','2019-09-03 02:21:56'),(842289,'kumi','','Access-Reject','2019-09-03 02:22:27'),(842290,'kumi','','Access-Reject','2019-09-03 02:22:58'),(842291,'kumi','','Access-Reject','2019-09-03 02:23:29'),(842292,'kumi','','Access-Reject','2019-09-03 02:24:00'),(842293,'kumi','','Access-Reject','2019-09-03 02:24:31'),(842294,'kumi','','Access-Reject','2019-09-03 02:25:02'),(842295,'SoNM','','Access-Accept','2019-09-03 02:25:06'),(842296,'kumi','','Access-Reject','2019-09-03 02:25:34'),(842297,'kumi','','Access-Reject','2019-09-03 02:26:05'),(842298,'kumi','','Access-Reject','2019-09-03 02:26:36'),(842299,'kumi','','Access-Reject','2019-09-03 02:27:07'),(842300,'kumi','','Access-Reject','2019-09-03 02:27:38'),(842301,'kumi','','Access-Reject','2019-09-03 02:28:09'),(842302,'kumi','','Access-Reject','2019-09-03 02:28:40'),(842303,'kumi','','Access-Reject','2019-09-03 02:29:11'),(842304,'kumi','','Access-Reject','2019-09-03 02:29:42'),(842305,'mfantsipim','','Access-Accept','2019-09-03 02:30:08'),(842306,'kumi','','Access-Reject','2019-09-03 02:30:13'),(842307,'kumi','','Access-Reject','2019-09-03 02:30:44'),(842308,'kumi','','Access-Reject','2019-09-03 02:31:16'),(842309,'kumi','','Access-Reject','2019-09-03 02:31:47'),(842310,'kumi','','Access-Reject','2019-09-03 02:32:18'),(842311,'kumi','','Access-Reject','2019-09-03 02:32:49'),(842312,'kumi','','Access-Reject','2019-09-03 02:33:20'),(842313,'kumi','','Access-Reject','2019-09-03 02:33:51'),(842314,'kumi','','Access-Reject','2019-09-03 02:34:22'),(842315,'kumi','','Access-Reject','2019-09-03 02:34:53'),(842316,'kumi','','Access-Reject','2019-09-03 02:35:24'),(842317,'kumi','','Access-Reject','2019-09-03 02:35:55'),(842318,'kumi','','Access-Reject','2019-09-03 02:36:27'),(842319,'kumi','','Access-Reject','2019-09-03 02:36:58'),(842320,'kumi','','Access-Reject','2019-09-03 02:37:29'),(842321,'kumi','','Access-Reject','2019-09-03 02:38:00'),(842322,'kumi','','Access-Reject','2019-09-03 02:38:31'),(842323,'kumi','','Access-Reject','2019-09-03 02:39:02'),(842324,'kumi','','Access-Reject','2019-09-03 02:39:33'),(842325,'kumi','','Access-Reject','2019-09-03 02:40:04'),(842326,'kumi','','Access-Reject','2019-09-03 02:40:35'),(842327,'kumi','','Access-Reject','2019-09-03 02:41:06'),(842328,'kumi','','Access-Reject','2019-09-03 02:41:38'),(842329,'kumi','','Access-Reject','2019-09-03 02:42:09'),(842330,'kumi','','Access-Reject','2019-09-03 02:42:40'),(842331,'kumi','','Access-Reject','2019-09-03 02:43:11'),(842332,'kumi','','Access-Reject','2019-09-03 02:43:42'),(842333,'kumi','','Access-Reject','2019-09-03 02:44:13'),(842334,'kumi','','Access-Reject','2019-09-03 02:44:44'),(842335,'kumi','','Access-Reject','2019-09-03 02:45:15'),(842336,'pempamsie','','Access-Accept','2019-09-03 02:45:43'),(842337,'kumi','','Access-Reject','2019-09-03 02:45:46'),(842338,'kumi','','Access-Reject','2019-09-03 02:46:17'),(842339,'kumi','','Access-Reject','2019-09-03 02:46:49'),(842340,'kumi','','Access-Reject','2019-09-03 02:47:20'),(842341,'kumi','','Access-Reject','2019-09-03 02:47:51'),(842342,'kumi','','Access-Reject','2019-09-03 02:48:22'),(842343,'kumi','','Access-Reject','2019-09-03 02:48:53'),(842344,'kumi','','Access-Reject','2019-09-03 02:49:24'),(842345,'kumi','','Access-Reject','2019-09-03 02:49:55'),(842346,'mfantsipim','','Access-Accept','2019-09-03 02:50:08'),(842347,'kumi','','Access-Reject','2019-09-03 02:50:26'),(842348,'kumi','','Access-Reject','2019-09-03 02:50:57'),(842349,'kumi','','Access-Reject','2019-09-03 02:51:28'),(842350,'kumi','','Access-Reject','2019-09-03 02:52:00'),(842351,'kumi','','Access-Reject','2019-09-03 02:52:31'),(842352,'kumi','','Access-Reject','2019-09-03 02:53:02'),(842353,'kumi','','Access-Reject','2019-09-03 02:53:33'),(842354,'kumi','','Access-Reject','2019-09-03 02:54:04'),(842355,'kumi','','Access-Reject','2019-09-03 02:54:35'),(842356,'kumi','','Access-Reject','2019-09-03 02:55:06'),(842357,'kumi','','Access-Reject','2019-09-03 02:55:37'),(842358,'kumi','','Access-Reject','2019-09-03 02:56:08'),(842359,'kumi','','Access-Reject','2019-09-03 02:56:39'),(842360,'kumi','','Access-Reject','2019-09-03 02:57:10'),(842361,'kumi','','Access-Reject','2019-09-03 02:57:42'),(842362,'kumi','','Access-Reject','2019-09-03 02:58:13'),(842363,'kumi','','Access-Reject','2019-09-03 02:58:44'),(842364,'kumi','','Access-Reject','2019-09-03 02:59:15'),(842365,'kumi','','Access-Reject','2019-09-03 02:59:46'),(842366,'kumi','','Access-Reject','2019-09-03 03:00:17'),(842367,'kumi','','Access-Reject','2019-09-03 03:00:48'),(842368,'kumi','','Access-Reject','2019-09-03 03:01:19'),(842369,'kumi','','Access-Reject','2019-09-03 03:01:50'),(842370,'kumi','','Access-Reject','2019-09-03 03:02:22'),(842371,'kumi','','Access-Reject','2019-09-03 03:02:53'),(842372,'kumi','','Access-Reject','2019-09-03 03:03:24'),(842373,'kumi','','Access-Reject','2019-09-03 03:03:55'),(842374,'kumi','','Access-Reject','2019-09-03 03:04:26'),(842375,'kumi','','Access-Reject','2019-09-03 03:04:57'),(842376,'kumi','','Access-Reject','2019-09-03 03:05:28'),(842377,'kumi','','Access-Reject','2019-09-03 03:05:59'),(842378,'kumi','','Access-Reject','2019-09-03 03:06:30'),(842379,'kumi','','Access-Reject','2019-09-03 03:07:01'),(842380,'kumi','','Access-Reject','2019-09-03 03:07:32'),(842381,'kumi','','Access-Reject','2019-09-03 03:08:04'),(842382,'kumi','','Access-Reject','2019-09-03 03:08:35'),(842383,'kumi','','Access-Reject','2019-09-03 03:09:06'),(842384,'kumi','','Access-Reject','2019-09-03 03:09:37'),(842385,'kumi','','Access-Reject','2019-09-03 03:10:08'),(842386,'mfantsipim','','Access-Accept','2019-09-03 03:10:09'),(842387,'kumi','','Access-Reject','2019-09-03 03:10:39'),(842388,'kumi','','Access-Reject','2019-09-03 03:11:10'),(842389,'kumi','','Access-Reject','2019-09-03 03:11:41'),(842390,'kumi','','Access-Reject','2019-09-03 03:12:12'),(842391,'kumi','','Access-Reject','2019-09-03 03:12:43'),(842392,'kumi','','Access-Reject','2019-09-03 03:13:14'),(842393,'kumi','','Access-Reject','2019-09-03 03:13:46'),(842394,'kumi','','Access-Reject','2019-09-03 03:14:17'),(842395,'kumi','','Access-Reject','2019-09-03 03:14:48'),(842396,'kumi','','Access-Reject','2019-09-03 03:15:19'),(842397,'kumi','','Access-Reject','2019-09-03 03:15:50'),(842398,'kumi','','Access-Reject','2019-09-03 03:16:21'),(842399,'kumi','','Access-Reject','2019-09-03 03:16:52'),(842400,'kumi','','Access-Reject','2019-09-03 03:17:23'),(842401,'kumi','','Access-Reject','2019-09-03 03:17:54'),(842402,'kumi','','Access-Reject','2019-09-03 03:18:25'),(842403,'kumi','','Access-Reject','2019-09-03 03:18:57'),(842404,'kumi','','Access-Reject','2019-09-03 03:19:28'),(842405,'kumi','','Access-Reject','2019-09-03 03:19:59'),(842406,'kumi','','Access-Reject','2019-09-03 03:20:30'),(842407,'kumi','','Access-Reject','2019-09-03 03:21:01'),(842408,'kumi','','Access-Reject','2019-09-03 03:21:32'),(842409,'kumi','','Access-Reject','2019-09-03 03:22:03'),(842410,'kumi','','Access-Reject','2019-09-03 03:22:34'),(842411,'kumi','','Access-Reject','2019-09-03 03:23:05'),(842412,'kumi','','Access-Reject','2019-09-03 03:23:36'),(842413,'kumi','','Access-Reject','2019-09-03 03:24:07'),(842414,'kumi','','Access-Reject','2019-09-03 03:24:39'),(842415,'kumi','','Access-Reject','2019-09-03 03:25:10'),(842416,'kumi','','Access-Reject','2019-09-03 03:25:41'),(842417,'kumi','','Access-Reject','2019-09-03 03:26:12'),(842418,'kumi','','Access-Reject','2019-09-03 03:26:43'),(842419,'kumi','','Access-Reject','2019-09-03 03:27:14'),(842420,'kumi','','Access-Reject','2019-09-03 03:27:45'),(842421,'kumi','','Access-Reject','2019-09-03 03:28:16'),(842422,'kumi','','Access-Reject','2019-09-03 03:28:47'),(842423,'kumi','','Access-Reject','2019-09-03 03:29:18'),(842424,'kumi','','Access-Reject','2019-09-03 03:29:50'),(842425,'mfantsipim','','Access-Accept','2019-09-03 03:30:09'),(842426,'kumi','','Access-Reject','2019-09-03 03:30:21'),(842427,'kumi','','Access-Reject','2019-09-03 03:30:52'),(842428,'kumi','','Access-Reject','2019-09-03 03:31:23'),(842429,'kumi','','Access-Reject','2019-09-03 03:31:54'),(842430,'kumi','','Access-Reject','2019-09-03 03:32:25'),(842431,'kumi','','Access-Reject','2019-09-03 03:32:56'),(842432,'kumi','','Access-Reject','2019-09-03 03:33:27'),(842433,'kumi','','Access-Reject','2019-09-03 03:33:58'),(842434,'kumi','','Access-Reject','2019-09-03 03:34:30'),(842435,'kumi','','Access-Reject','2019-09-03 03:35:01'),(842436,'kumi','','Access-Reject','2019-09-03 03:35:32'),(842437,'kumi','','Access-Reject','2019-09-03 03:36:03'),(842438,'kumi','','Access-Reject','2019-09-03 03:36:34'),(842439,'kumi','','Access-Reject','2019-09-03 03:37:05'),(842440,'kumi','','Access-Reject','2019-09-03 03:37:36'),(842441,'kumi','','Access-Reject','2019-09-03 03:38:07'),(842442,'kumi','','Access-Reject','2019-09-03 03:38:38'),(842443,'kumi','','Access-Reject','2019-09-03 03:39:09'),(842444,'kumi','','Access-Reject','2019-09-03 03:39:41'),(842445,'kumi','','Access-Reject','2019-09-03 03:40:12'),(842446,'kumi','','Access-Reject','2019-09-03 03:40:43'),(842447,'kumi','','Access-Reject','2019-09-03 03:41:14'),(842448,'kumi','','Access-Reject','2019-09-03 03:41:45'),(842449,'kumi','','Access-Reject','2019-09-03 03:42:16'),(842450,'kumi','','Access-Reject','2019-09-03 03:42:47'),(842451,'kumi','','Access-Reject','2019-09-03 03:43:18'),(842452,'kumi','','Access-Reject','2019-09-03 03:43:49'),(842453,'kumi','','Access-Reject','2019-09-03 03:44:20'),(842454,'kumi','','Access-Reject','2019-09-03 03:44:52'),(842455,'kumi','','Access-Reject','2019-09-03 03:45:23'),(842456,'kumi','','Access-Reject','2019-09-03 03:45:54'),(842457,'kumi','','Access-Reject','2019-09-03 03:46:25'),(842458,'kumi','','Access-Reject','2019-09-03 03:46:56'),(842459,'kumi','','Access-Reject','2019-09-03 03:47:27'),(842460,'kumi','','Access-Reject','2019-09-03 03:47:58'),(842461,'kumi','','Access-Reject','2019-09-03 03:48:29'),(842462,'kumi','','Access-Reject','2019-09-03 03:49:00'),(842463,'kumi','','Access-Reject','2019-09-03 03:49:31'),(842464,'kumi','','Access-Reject','2019-09-03 03:50:02'),(842465,'mfantsipim','','Access-Accept','2019-09-03 03:50:09'),(842466,'kumi','','Access-Reject','2019-09-03 03:50:34'),(842467,'kumi','','Access-Reject','2019-09-03 03:51:05'),(842468,'kumi','','Access-Reject','2019-09-03 03:51:36'),(842469,'kumi','','Access-Reject','2019-09-03 03:52:07'),(842470,'kumi','','Access-Reject','2019-09-03 03:52:38'),(842471,'kumi','','Access-Reject','2019-09-03 03:53:09'),(842472,'kumi','','Access-Reject','2019-09-03 03:53:40'),(842473,'kumi','','Access-Reject','2019-09-03 03:54:11'),(842474,'kumi','','Access-Reject','2019-09-03 03:54:42'),(842475,'kumi','','Access-Reject','2019-09-03 03:55:13'),(842476,'kumi','','Access-Reject','2019-09-03 03:55:45'),(842477,'kumi','','Access-Reject','2019-09-03 03:56:16'),(842478,'kumi','','Access-Reject','2019-09-03 03:56:47'),(842479,'kumi','','Access-Reject','2019-09-03 03:57:18'),(842480,'kumi','','Access-Reject','2019-09-03 03:57:49'),(842481,'kumi','','Access-Reject','2019-09-03 03:58:20'),(842482,'kumi','','Access-Reject','2019-09-03 03:58:51'),(842483,'kumi','','Access-Reject','2019-09-03 03:59:22'),(842484,'kumi','','Access-Reject','2019-09-03 03:59:53'),(842485,'kumi','','Access-Reject','2019-09-03 04:00:24'),(842486,'kumi','','Access-Reject','2019-09-03 04:00:55'),(842487,'kumi','','Access-Reject','2019-09-03 04:01:27'),(842488,'kumi','','Access-Reject','2019-09-03 04:01:58'),(842489,'kumi','','Access-Reject','2019-09-03 04:02:29'),(842490,'kumi','','Access-Reject','2019-09-03 04:03:00'),(842491,'kumi','','Access-Reject','2019-09-03 04:03:31'),(842492,'kumi','','Access-Reject','2019-09-03 04:04:02'),(842493,'kumi','','Access-Reject','2019-09-03 04:04:33'),(842494,'kumi','','Access-Reject','2019-09-03 04:05:04'),(842495,'kumi','','Access-Reject','2019-09-03 04:05:35'),(842496,'kumi','','Access-Reject','2019-09-03 04:06:06'),(842497,'kumi','','Access-Reject','2019-09-03 04:06:38'),(842498,'kumi','','Access-Reject','2019-09-03 04:07:09'),(842499,'kumi','','Access-Reject','2019-09-03 04:07:40'),(842500,'kumi','','Access-Reject','2019-09-03 04:08:11'),(842501,'kumi','','Access-Reject','2019-09-03 04:08:42'),(842502,'kumi','','Access-Reject','2019-09-03 04:09:13'),(842503,'kumi','','Access-Reject','2019-09-03 04:09:44'),(842504,'affiliation','','Access-Accept','2019-09-03 04:10:06'),(842505,'mfantsipim','','Access-Accept','2019-09-03 04:10:09'),(910212,'SoNM','','Access-Accept','2019-09-20 18:25:01'),(842507,'kumi','','Access-Reject','2019-09-03 04:10:15'),(842508,'cegrad','','Access-Accept','2019-09-03 04:10:39'),(842509,'kumi','','Access-Reject','2019-09-03 04:10:46'),(842510,'kumi','','Access-Reject','2019-09-03 04:11:17'),(842511,'kumi','','Access-Reject','2019-09-03 04:11:48'),(842512,'kumi','','Access-Reject','2019-09-03 04:12:20'),(842513,'kumi','','Access-Reject','2019-09-03 04:12:51'),(842514,'kumi','','Access-Reject','2019-09-03 04:13:22'),(842515,'kumi','','Access-Reject','2019-09-03 04:13:53'),(842516,'kumi','','Access-Reject','2019-09-03 04:14:24'),(842517,'kumi','','Access-Reject','2019-09-03 04:14:55'),(842518,'kumi','','Access-Reject','2019-09-03 04:15:26'),(842519,'kumi','','Access-Reject','2019-09-03 04:15:57'),(842520,'kumi','','Access-Reject','2019-09-03 04:16:28'),(842521,'kumi','','Access-Reject','2019-09-03 04:16:59'),(842522,'kumi','','Access-Reject','2019-09-03 04:17:30'),(842523,'kumi','','Access-Reject','2019-09-03 04:18:01'),(842524,'kumi','','Access-Reject','2019-09-03 04:18:36'),(842525,'kumi','','Access-Reject','2019-09-03 04:19:04'),(842526,'kumi','','Access-Reject','2019-09-03 04:19:35'),(842527,'kumi','','Access-Reject','2019-09-03 04:20:06'),(842528,'kumi','','Access-Reject','2019-09-03 04:20:37'),(842529,'kumi','','Access-Reject','2019-09-03 04:21:08'),(842530,'kumi','','Access-Reject','2019-09-03 04:21:39'),(842531,'kumi','','Access-Reject','2019-09-03 04:22:10'),(842532,'kumi','','Access-Reject','2019-09-03 04:22:41'),(842533,'kumi','','Access-Reject','2019-09-03 04:23:12'),(842534,'kumi','','Access-Reject','2019-09-03 04:23:43'),(842535,'kumi','','Access-Reject','2019-09-03 04:24:15'),(842536,'kumi','','Access-Reject','2019-09-03 04:24:46'),(842537,'SoNM','','Access-Accept','2019-09-03 04:25:06'),(842538,'kumi','','Access-Reject','2019-09-03 04:25:17'),(842539,'kumi','','Access-Reject','2019-09-03 04:25:48'),(842540,'kumi','','Access-Reject','2019-09-03 04:26:19'),(842541,'kumi','','Access-Reject','2019-09-03 04:26:50'),(842542,'kumi','','Access-Reject','2019-09-03 04:27:21'),(842543,'kumi','','Access-Reject','2019-09-03 04:27:52'),(842544,'kumi','','Access-Reject','2019-09-03 04:28:23'),(842545,'kumi','','Access-Reject','2019-09-03 04:28:54'),(842546,'kumi','','Access-Reject','2019-09-03 04:29:25'),(842547,'kumi','','Access-Reject','2019-09-03 04:29:57'),(842548,'mfantsipim','','Access-Accept','2019-09-03 04:30:09'),(842549,'kumi','','Access-Reject','2019-09-03 04:30:28'),(842550,'kumi','','Access-Reject','2019-09-03 04:30:59'),(842551,'kumi','','Access-Reject','2019-09-03 04:31:30'),(842552,'kumi','','Access-Reject','2019-09-03 04:32:01'),(842553,'kumi','','Access-Reject','2019-09-03 04:32:32'),(842554,'kumi','','Access-Reject','2019-09-03 04:33:03'),(842555,'kumi','','Access-Reject','2019-09-03 04:33:34'),(842556,'kumi','','Access-Reject','2019-09-03 04:34:05'),(842557,'kumi','','Access-Reject','2019-09-03 04:34:36'),(842558,'kumi','','Access-Reject','2019-09-03 04:35:07'),(842559,'kumi','','Access-Reject','2019-09-03 04:35:39'),(842560,'kumi','','Access-Reject','2019-09-03 04:36:10'),(842561,'kumi','','Access-Reject','2019-09-03 04:36:41'),(842562,'kumi','','Access-Reject','2019-09-03 04:37:12'),(842563,'kumi','','Access-Reject','2019-09-03 04:37:43'),(842564,'kumi','','Access-Reject','2019-09-03 04:38:14'),(842565,'kumi','','Access-Reject','2019-09-03 04:38:45'),(842566,'kumi','','Access-Reject','2019-09-03 04:39:16'),(842567,'kumi','','Access-Reject','2019-09-03 04:39:47'),(842568,'kumi','','Access-Reject','2019-09-03 04:40:18'),(842569,'kumi','','Access-Reject','2019-09-03 04:40:49'),(842570,'kumi','','Access-Reject','2019-09-03 04:41:20'),(842571,'kumi','','Access-Reject','2019-09-03 04:41:52'),(842572,'kumi','','Access-Reject','2019-09-03 04:42:23');
INSERT INTO `radpostauth` VALUES (842573,'kumi','','Access-Reject','2019-09-03 04:42:54'),(842574,'kumi','','Access-Reject','2019-09-03 04:43:25'),(842575,'kumi','','Access-Reject','2019-09-03 04:43:56'),(842576,'kumi','','Access-Reject','2019-09-03 04:44:27'),(842577,'kumi','','Access-Reject','2019-09-03 04:44:58'),(842578,'kumi','','Access-Reject','2019-09-03 04:45:29'),(842579,'kumi','','Access-Reject','2019-09-03 04:46:00'),(842580,'kumi','','Access-Reject','2019-09-03 04:46:31'),(842581,'kumi','','Access-Reject','2019-09-03 04:47:03'),(842582,'kumi','','Access-Reject','2019-09-03 04:47:34'),(842583,'kumi','','Access-Reject','2019-09-03 04:48:05'),(842584,'kumi','','Access-Reject','2019-09-03 04:48:36'),(842585,'kumi','','Access-Reject','2019-09-03 04:49:07'),(842586,'kumi','','Access-Reject','2019-09-03 04:49:38'),(842587,'mfantsipim','','Access-Accept','2019-09-03 04:50:09'),(842588,'kumi','','Access-Reject','2019-09-03 04:50:09'),(842589,'kumi','','Access-Reject','2019-09-03 04:50:40'),(842590,'kumi','','Access-Reject','2019-09-03 04:51:11'),(842591,'kumi','','Access-Reject','2019-09-03 04:51:42'),(842592,'kumi','','Access-Reject','2019-09-03 04:52:13'),(842593,'kumi','','Access-Reject','2019-09-03 04:52:44'),(842594,'kumi','','Access-Reject','2019-09-03 04:53:15'),(842595,'kumi','','Access-Reject','2019-09-03 04:53:47'),(842596,'kumi','','Access-Reject','2019-09-03 04:54:18'),(842597,'kumi','','Access-Reject','2019-09-03 04:54:49'),(842598,'kumi','','Access-Reject','2019-09-03 04:55:20'),(842599,'kumi','','Access-Reject','2019-09-03 04:55:51'),(842600,'kumi','','Access-Reject','2019-09-03 04:56:22'),(842601,'kumi','','Access-Reject','2019-09-03 04:56:53'),(842602,'kumi','','Access-Reject','2019-09-03 04:57:24'),(842603,'kumi','','Access-Reject','2019-09-03 04:57:55'),(842604,'kumi','','Access-Reject','2019-09-03 04:58:26'),(842605,'kumi','','Access-Reject','2019-09-03 04:58:57'),(842606,'kumi','','Access-Reject','2019-09-03 04:59:29'),(842607,'kumi','','Access-Reject','2019-09-03 05:00:00'),(842608,'kumi','','Access-Reject','2019-09-03 05:00:31'),(842609,'kumi','','Access-Reject','2019-09-03 05:01:02'),(842610,'kumi','','Access-Reject','2019-09-03 05:01:33'),(842611,'kumi','','Access-Reject','2019-09-03 05:02:04'),(842612,'kumi','','Access-Reject','2019-09-03 05:02:35'),(842613,'kumi','','Access-Reject','2019-09-03 05:03:06'),(842614,'kumi','','Access-Reject','2019-09-03 05:03:38'),(842615,'kumi','','Access-Reject','2019-09-03 05:04:08'),(842616,'kumi','','Access-Reject','2019-09-03 05:04:39'),(842617,'kumi','','Access-Reject','2019-09-03 05:05:11'),(842618,'kumi','','Access-Reject','2019-09-03 05:05:42'),(842619,'pempamsie','','Access-Accept','2019-09-03 05:05:43'),(842620,'kumi','','Access-Reject','2019-09-03 05:06:13'),(842621,'kumi','','Access-Reject','2019-09-03 05:06:44'),(842622,'kumi','','Access-Reject','2019-09-03 05:07:15'),(842623,'kumi','','Access-Reject','2019-09-03 05:07:46'),(842624,'kumi','','Access-Reject','2019-09-03 05:08:17'),(842625,'kumi','','Access-Reject','2019-09-03 05:08:48'),(842626,'kumi','','Access-Reject','2019-09-03 05:09:19'),(842627,'kumi','','Access-Reject','2019-09-03 05:09:50'),(842628,'mfantsipim','','Access-Accept','2019-09-03 05:10:09'),(842629,'kumi','','Access-Reject','2019-09-03 05:10:21'),(842630,'kumi','','Access-Reject','2019-09-03 05:10:52'),(842631,'kumi','','Access-Reject','2019-09-03 05:11:24'),(842632,'kumi','','Access-Reject','2019-09-03 05:11:55'),(842633,'kumi','','Access-Reject','2019-09-03 05:12:26'),(842634,'kumi','','Access-Reject','2019-09-03 05:12:57'),(842635,'kumi','','Access-Reject','2019-09-03 05:13:28'),(842636,'kumi','','Access-Reject','2019-09-03 05:13:59'),(842637,'kumi','','Access-Reject','2019-09-03 05:14:30'),(842638,'kumi','','Access-Reject','2019-09-03 05:15:01'),(842639,'kumi','','Access-Reject','2019-09-03 05:15:32'),(842640,'kumi','','Access-Reject','2019-09-03 05:16:03'),(842641,'kumi','','Access-Reject','2019-09-03 05:16:34'),(842642,'kumi','','Access-Reject','2019-09-03 05:17:06'),(842643,'kumi','','Access-Reject','2019-09-03 05:17:37'),(842644,'kumi','','Access-Reject','2019-09-03 05:18:08'),(842645,'kumi','','Access-Reject','2019-09-03 05:18:39'),(842646,'kumi','','Access-Reject','2019-09-03 05:19:10'),(842647,'kumi','','Access-Reject','2019-09-03 05:19:41'),(842648,'kumi','','Access-Reject','2019-09-03 05:20:12'),(842649,'kumi','','Access-Reject','2019-09-03 05:20:43'),(842650,'kumi','','Access-Reject','2019-09-03 05:21:14'),(842651,'kumi','','Access-Reject','2019-09-03 05:21:45'),(842652,'kumi','','Access-Reject','2019-09-03 05:22:17'),(842653,'kumi','','Access-Reject','2019-09-03 05:22:48'),(842654,'kumi','','Access-Reject','2019-09-03 05:23:19'),(842655,'kumi','','Access-Reject','2019-09-03 05:23:50'),(842656,'kumi','','Access-Reject','2019-09-03 05:24:21'),(842657,'kumi','','Access-Reject','2019-09-03 05:24:52'),(842658,'kumi','','Access-Reject','2019-09-03 05:25:23'),(842659,'kumi','','Access-Reject','2019-09-03 05:25:54'),(842660,'kumi','','Access-Reject','2019-09-03 05:26:25'),(842661,'kumi','','Access-Reject','2019-09-03 05:27:01'),(842662,'kumi','','Access-Reject','2019-09-03 05:27:27'),(842663,'kumi','','Access-Reject','2019-09-03 05:27:59'),(842664,'kumi','','Access-Reject','2019-09-03 05:28:30'),(842665,'kumi','','Access-Reject','2019-09-03 05:29:01'),(842666,'kumi','','Access-Reject','2019-09-03 05:29:32'),(842667,'kumi','','Access-Reject','2019-09-03 05:30:03'),(842668,'mfantsipim','','Access-Accept','2019-09-03 05:30:09'),(842669,'kumi','','Access-Reject','2019-09-03 05:30:34'),(842670,'kumi','','Access-Reject','2019-09-03 05:31:05'),(842671,'kumi','','Access-Reject','2019-09-03 05:31:36'),(842672,'kumi','','Access-Reject','2019-09-03 05:32:07'),(842673,'kumi','','Access-Reject','2019-09-03 05:32:38'),(842674,'kumi','','Access-Reject','2019-09-03 05:33:10'),(842675,'kumi','','Access-Reject','2019-09-03 05:33:41'),(842676,'kumi','','Access-Reject','2019-09-03 05:34:12'),(842677,'kumi','','Access-Reject','2019-09-03 05:34:43'),(842678,'kumi','','Access-Reject','2019-09-03 05:35:14'),(842679,'kumi','','Access-Reject','2019-09-03 05:35:45'),(842680,'kumi','','Access-Reject','2019-09-03 05:36:16'),(842681,'kumi','','Access-Reject','2019-09-03 05:36:47'),(842682,'kumi','','Access-Reject','2019-09-03 05:37:18'),(842683,'kumi','','Access-Reject','2019-09-03 05:37:49'),(842684,'kumi','','Access-Reject','2019-09-03 05:38:20'),(842685,'kumi','','Access-Reject','2019-09-03 05:38:51'),(842686,'kumi','','Access-Reject','2019-09-03 05:39:23'),(842687,'kumi','','Access-Reject','2019-09-03 05:39:54'),(842688,'kumi','','Access-Reject','2019-09-03 05:40:25'),(842689,'kumi','','Access-Reject','2019-09-03 05:40:56'),(842690,'kumi','','Access-Reject','2019-09-03 05:41:27'),(842691,'kumi','','Access-Reject','2019-09-03 05:41:58'),(842692,'kumi','','Access-Reject','2019-09-03 05:42:29'),(842693,'kumi','','Access-Reject','2019-09-03 05:43:00'),(842694,'kumi','','Access-Reject','2019-09-03 05:43:31'),(842695,'kumi','','Access-Reject','2019-09-03 05:44:02'),(842696,'kumi','','Access-Reject','2019-09-03 05:44:33'),(842697,'kumi','','Access-Reject','2019-09-03 05:45:05'),(842698,'kumi','','Access-Reject','2019-09-03 05:45:36'),(842699,'kumi','','Access-Reject','2019-09-03 05:46:07'),(842700,'kumi','','Access-Reject','2019-09-03 05:46:38'),(842701,'kumi','','Access-Reject','2019-09-03 05:47:09'),(842702,'kumi','','Access-Reject','2019-09-03 05:47:40'),(842703,'kumi','','Access-Reject','2019-09-03 05:48:11'),(842704,'kumi','','Access-Reject','2019-09-03 05:48:42'),(842705,'kumi','','Access-Reject','2019-09-03 05:49:13'),(842706,'kumi','','Access-Reject','2019-09-03 05:49:44'),(842707,'mfantsipim','','Access-Accept','2019-09-03 05:50:09'),(842708,'kumi','','Access-Reject','2019-09-03 05:50:15'),(842709,'kumi','','Access-Reject','2019-09-03 05:50:47'),(842710,'kumi','','Access-Reject','2019-09-03 05:51:18'),(842711,'kumi','','Access-Reject','2019-09-03 05:51:49'),(842712,'kumi','','Access-Reject','2019-09-03 05:52:20'),(842713,'kumi','','Access-Reject','2019-09-03 05:52:51'),(842714,'kumi','','Access-Reject','2019-09-03 05:53:22'),(842715,'kumi','','Access-Reject','2019-09-03 05:53:53'),(842716,'pempamsie','','Access-Accept','2019-09-03 05:53:56'),(842717,'kumi','','Access-Reject','2019-09-03 05:54:24'),(842718,'kumi','','Access-Reject','2019-09-03 05:54:55'),(842719,'kumi','','Access-Reject','2019-09-03 05:55:26'),(842720,'kumi','','Access-Reject','2019-09-03 05:55:58'),(842721,'kumi','','Access-Reject','2019-09-03 05:56:29'),(842722,'kumi','','Access-Reject','2019-09-03 05:57:00'),(842723,'kumi','','Access-Reject','2019-09-03 05:57:31'),(842724,'kumi','','Access-Reject','2019-09-03 05:58:02'),(842725,'kumi','','Access-Reject','2019-09-03 05:58:33'),(842726,'kumi','','Access-Reject','2019-09-03 05:59:05'),(842727,'kumi','','Access-Reject','2019-09-03 05:59:35'),(842728,'kumi','','Access-Reject','2019-09-03 06:00:06'),(842729,'kumi','','Access-Reject','2019-09-03 06:00:37'),(842730,'kumi','','Access-Reject','2019-09-03 06:01:09'),(842731,'kumi','','Access-Reject','2019-09-03 06:01:40'),(842732,'kumi','','Access-Reject','2019-09-03 06:02:11'),(842733,'kumi','','Access-Reject','2019-09-03 06:02:42'),(842734,'kumi','','Access-Reject','2019-09-03 06:03:13'),(842735,'kumi','','Access-Reject','2019-09-03 06:03:44'),(842736,'kumi','','Access-Reject','2019-09-03 06:04:15'),(842737,'kumi','','Access-Reject','2019-09-03 06:04:46'),(842738,'kumi','','Access-Reject','2019-09-03 06:05:18'),(842739,'kumi','','Access-Reject','2019-09-03 06:05:48'),(842740,'kumi','','Access-Reject','2019-09-03 06:06:19'),(842741,'kumi','','Access-Reject','2019-09-03 06:06:50'),(842742,'kumi','','Access-Reject','2019-09-03 06:07:22'),(842743,'kumi','','Access-Reject','2019-09-03 06:07:56'),(842744,'kumi','','Access-Reject','2019-09-03 06:08:24'),(842745,'kumi','','Access-Reject','2019-09-03 06:08:55'),(842746,'kumi','','Access-Reject','2019-09-03 06:09:26'),(842747,'kumi','','Access-Reject','2019-09-03 06:09:57'),(910211,'anane-fenin','','Access-Accept','2019-09-20 18:10:08'),(842749,'affiliation','','Access-Accept','2019-09-03 06:10:07'),(842750,'kumi','','Access-Reject','2019-09-03 06:10:28'),(842751,'cegrad','','Access-Accept','2019-09-03 06:10:38'),(842752,'kumi','','Access-Reject','2019-09-03 06:10:59'),(842753,'kumi','','Access-Reject','2019-09-03 06:11:30'),(842754,'kumi','','Access-Reject','2019-09-03 06:12:01'),(842755,'kumi','','Access-Reject','2019-09-03 06:12:32'),(842756,'kumi','','Access-Reject','2019-09-03 06:13:04'),(842757,'kumi','','Access-Reject','2019-09-03 06:13:35'),(842758,'kumi','','Access-Reject','2019-09-03 06:14:06'),(842759,'kumi','','Access-Reject','2019-09-03 06:14:37'),(842760,'kumi','','Access-Reject','2019-09-03 06:15:08'),(842761,'kumi','','Access-Reject','2019-09-03 06:15:39'),(842762,'kumi','','Access-Reject','2019-09-03 06:16:10'),(842763,'kumi','','Access-Reject','2019-09-03 06:16:41'),(842764,'kumi','','Access-Reject','2019-09-03 06:17:12'),(842765,'kumi','','Access-Reject','2019-09-03 06:17:43'),(842766,'kumi','','Access-Reject','2019-09-03 06:18:14'),(842767,'kumi','','Access-Reject','2019-09-03 06:18:46'),(842768,'kumi','','Access-Reject','2019-09-03 06:19:17'),(842769,'kumi','','Access-Reject','2019-09-03 06:19:48'),(842770,'kumi','','Access-Reject','2019-09-03 06:20:19'),(842771,'kumi','','Access-Reject','2019-09-03 06:20:50'),(842772,'kumi','','Access-Reject','2019-09-03 06:21:21'),(842773,'kumi','','Access-Reject','2019-09-03 06:21:52'),(842774,'kumi','','Access-Reject','2019-09-03 06:22:23'),(842775,'kumi','','Access-Reject','2019-09-03 06:22:54'),(842776,'kumi','','Access-Reject','2019-09-03 06:23:25'),(842777,'kumi','','Access-Reject','2019-09-03 06:23:56'),(842778,'kumi','','Access-Reject','2019-09-03 06:24:28'),(842779,'kumi','','Access-Reject','2019-09-03 06:24:59'),(842780,'SoNM','','Access-Accept','2019-09-03 06:25:06'),(842781,'kumi','','Access-Reject','2019-09-03 06:25:30'),(842782,'kumi','','Access-Reject','2019-09-03 06:26:01'),(842783,'kumi','','Access-Reject','2019-09-03 06:26:32'),(842784,'kumi','','Access-Reject','2019-09-03 06:27:03'),(842785,'kumi','','Access-Reject','2019-09-03 06:27:34'),(842786,'kumi','','Access-Reject','2019-09-03 06:28:05'),(842787,'kumi','','Access-Reject','2019-09-03 06:28:36'),(842788,'kumi','','Access-Reject','2019-09-03 06:29:07'),(842789,'kumi','','Access-Reject','2019-09-03 06:29:38'),(842790,'kumi','','Access-Reject','2019-09-03 06:30:10'),(842791,'kumi','','Access-Reject','2019-09-03 06:30:41'),(842792,'kumi','','Access-Reject','2019-09-03 06:31:12'),(842793,'kumi','','Access-Reject','2019-09-03 06:31:43'),(842794,'kumi','','Access-Reject','2019-09-03 06:32:14'),(842795,'kumi','','Access-Reject','2019-09-03 06:32:45'),(842796,'kumi','','Access-Reject','2019-09-03 06:33:16'),(842797,'kumi','','Access-Reject','2019-09-03 06:33:47'),(842798,'kumi','','Access-Reject','2019-09-03 06:34:18'),(842799,'kumi','','Access-Reject','2019-09-03 06:34:49'),(842800,'kumi','','Access-Reject','2019-09-03 06:35:20'),(842801,'kumi','','Access-Reject','2019-09-03 06:35:51'),(842802,'kumi','','Access-Reject','2019-09-03 06:36:23'),(842803,'kumi','','Access-Reject','2019-09-03 06:36:54'),(842804,'kumi','','Access-Reject','2019-09-03 06:37:25'),(842805,'kumi','','Access-Reject','2019-09-03 06:37:56'),(842806,'kumi','','Access-Reject','2019-09-03 06:38:27'),(842807,'kumi','','Access-Reject','2019-09-03 06:38:58'),(842808,'kumi','','Access-Reject','2019-09-03 06:39:29'),(842809,'kumi','','Access-Reject','2019-09-03 06:40:00'),(842810,'kumi','','Access-Reject','2019-09-03 06:40:31'),(842811,'kumi','','Access-Reject','2019-09-03 06:41:02'),(842812,'kumi','','Access-Reject','2019-09-03 06:41:33'),(842813,'kumi','','Access-Reject','2019-09-03 06:42:05'),(842814,'kumi','','Access-Reject','2019-09-03 06:42:36'),(842815,'kumi','','Access-Reject','2019-09-03 06:43:07'),(842816,'kumi','','Access-Reject','2019-09-03 06:43:38'),(842817,'kumi','','Access-Reject','2019-09-03 06:44:09'),(842818,'kumi','','Access-Reject','2019-09-03 06:44:40'),(842819,'kumi','','Access-Reject','2019-09-03 06:45:11'),(842820,'kumi','','Access-Reject','2019-09-03 06:45:42'),(842821,'kumi','','Access-Reject','2019-09-03 06:46:13'),(842822,'kumi','','Access-Reject','2019-09-03 06:46:44'),(842823,'kumi','','Access-Reject','2019-09-03 06:47:15'),(842824,'kumi','','Access-Reject','2019-09-03 06:47:47'),(842825,'kumi','','Access-Reject','2019-09-03 06:48:18'),(842826,'kumi','','Access-Reject','2019-09-03 06:48:49'),(842827,'kumi','','Access-Reject','2019-09-03 06:49:20'),(842828,'kumi','','Access-Reject','2019-09-03 06:49:51'),(842829,'kumi','','Access-Reject','2019-09-03 06:50:22'),(842830,'kumi','','Access-Reject','2019-09-03 06:50:53'),(842831,'kumi','','Access-Reject','2019-09-03 06:51:24'),(842832,'kumi','','Access-Reject','2019-09-03 06:51:55'),(842833,'kumi','','Access-Reject','2019-09-03 06:52:26'),(842834,'kumi','','Access-Reject','2019-09-03 06:52:57'),(842835,'kumi','','Access-Reject','2019-09-03 06:53:29'),(842836,'kumi','','Access-Reject','2019-09-03 06:54:00'),(842837,'kumi','','Access-Reject','2019-09-03 06:54:31'),(842838,'kumi','','Access-Reject','2019-09-03 06:55:02'),(842839,'kumi','','Access-Reject','2019-09-03 06:55:33'),(842840,'kumi','','Access-Reject','2019-09-03 06:56:04'),(842841,'kumi','','Access-Reject','2019-09-03 06:56:35'),(842842,'kumi','','Access-Reject','2019-09-03 06:57:06'),(842843,'kumi','','Access-Reject','2019-09-03 06:57:37'),(842844,'kumi','','Access-Reject','2019-09-03 06:58:08'),(842845,'kumi','','Access-Reject','2019-09-03 06:58:39'),(842846,'kumi','','Access-Reject','2019-09-03 06:59:11'),(842847,'kumi','','Access-Reject','2019-09-03 06:59:42'),(842848,'kumi','','Access-Reject','2019-09-03 07:00:13'),(842849,'kumi','','Access-Reject','2019-09-03 07:00:44'),(842850,'kumi','','Access-Reject','2019-09-03 07:01:15'),(842851,'kumi','','Access-Reject','2019-09-03 07:01:46'),(842852,'mfantsipim','','Access-Accept','2019-09-03 07:02:04'),(842853,'kumi','','Access-Reject','2019-09-03 07:02:17'),(842854,'kumi','','Access-Reject','2019-09-03 07:02:48'),(842855,'kumi','','Access-Reject','2019-09-03 07:03:19'),(842856,'kumi','','Access-Reject','2019-09-03 07:03:50'),(842857,'kumi','','Access-Reject','2019-09-03 07:04:21'),(842858,'kumi','','Access-Reject','2019-09-03 07:04:53'),(842859,'kumi','','Access-Reject','2019-09-03 07:05:24'),(842860,'kumi','','Access-Reject','2019-09-03 07:05:55'),(842861,'kumi','','Access-Reject','2019-09-03 07:06:26'),(842862,'kumi','','Access-Reject','2019-09-03 07:06:57'),(842863,'kumi','','Access-Reject','2019-09-03 07:07:28'),(842864,'kumi','','Access-Reject','2019-09-03 07:07:59'),(842865,'kumi','','Access-Reject','2019-09-03 07:08:30'),(842866,'kumi','','Access-Reject','2019-09-03 07:09:01'),(842867,'kumi','','Access-Reject','2019-09-03 07:09:32'),(842868,'mfantsipim','','Access-Accept','2019-09-03 07:10:02'),(842869,'britwums','','Access-Accept','2019-09-03 07:10:03'),(842870,'kumi','','Access-Reject','2019-09-03 07:10:03'),(842871,'kumi','','Access-Reject','2019-09-03 07:10:35'),(842872,'kumi','','Access-Reject','2019-09-03 07:11:06'),(842873,'kumi','','Access-Reject','2019-09-03 07:11:37'),(842874,'kumi','','Access-Reject','2019-09-03 07:12:08'),(842875,'kumi','','Access-Reject','2019-09-03 07:12:39'),(842876,'kumi','','Access-Reject','2019-09-03 07:13:10'),(842877,'kumi','','Access-Reject','2019-09-03 07:13:41'),(842878,'kumi','','Access-Reject','2019-09-03 07:14:12'),(842879,'kumi','','Access-Reject','2019-09-03 07:14:43'),(842880,'kumi','','Access-Reject','2019-09-03 07:15:14'),(842881,'kumi','','Access-Reject','2019-09-03 07:15:45'),(842882,'kumi','','Access-Reject','2019-09-03 07:16:17'),(842883,'kumi','','Access-Reject','2019-09-03 07:16:48'),(842884,'kumi','','Access-Reject','2019-09-03 07:17:24'),(842885,'kumi','','Access-Reject','2019-09-03 07:17:50'),(842886,'kumi','','Access-Reject','2019-09-03 07:18:21'),(842887,'kumi','','Access-Reject','2019-09-03 07:18:52'),(842888,'kumi','','Access-Reject','2019-09-03 07:19:23'),(842889,'kumi','','Access-Reject','2019-09-03 07:19:54'),(842890,'kumi','','Access-Reject','2019-09-03 07:20:25'),(842891,'kumi','','Access-Reject','2019-09-03 07:20:56'),(842892,'kumi','','Access-Reject','2019-09-03 07:21:27'),(842893,'kumi','','Access-Reject','2019-09-03 07:21:59'),(842894,'kumi','','Access-Reject','2019-09-03 07:22:30'),(842895,'kumi','','Access-Reject','2019-09-03 07:23:01'),(842896,'kumi','','Access-Reject','2019-09-03 07:23:32'),(842897,'kumi','','Access-Reject','2019-09-03 07:24:03'),(842898,'kumi','','Access-Reject','2019-09-03 07:24:34'),(842899,'kumi','','Access-Reject','2019-09-03 07:25:05'),(842900,'kumi','','Access-Reject','2019-09-03 07:25:36'),(842901,'pempamsie','','Access-Accept','2019-09-03 07:25:42'),(842902,'kumi','','Access-Reject','2019-09-03 07:26:07'),(842903,'kumi','','Access-Reject','2019-09-03 07:26:38'),(842904,'kumi','','Access-Reject','2019-09-03 07:27:09'),(842905,'kumi','','Access-Reject','2019-09-03 07:27:41'),(842906,'kumi','','Access-Reject','2019-09-03 07:28:12'),(842907,'kumi','','Access-Reject','2019-09-03 07:28:43'),(842908,'kumi','','Access-Reject','2019-09-03 07:29:14'),(842909,'kumi','','Access-Reject','2019-09-03 07:29:45'),(842910,'mfantsipim','','Access-Accept','2019-09-03 07:30:02'),(842911,'kumi','','Access-Reject','2019-09-03 07:30:19'),(842912,'kumi','','Access-Reject','2019-09-03 07:30:52'),(842913,'kumi','','Access-Reject','2019-09-03 07:31:18'),(842914,'kumi','','Access-Reject','2019-09-03 07:31:49'),(842915,'kumi','','Access-Reject','2019-09-03 07:32:20'),(842916,'kumi','','Access-Reject','2019-09-03 07:32:51'),(842917,'kumi','','Access-Reject','2019-09-03 07:33:22'),(842918,'kumi','','Access-Reject','2019-09-03 07:33:54'),(842919,'kumi','','Access-Reject','2019-09-03 07:34:25'),(842920,'kumi','','Access-Reject','2019-09-03 07:34:56'),(842921,'kumi','','Access-Reject','2019-09-03 07:35:27'),(842922,'kumi','','Access-Reject','2019-09-03 07:35:58'),(842923,'kumi','','Access-Reject','2019-09-03 07:36:29'),(842924,'kumi','','Access-Reject','2019-09-03 07:37:00'),(842925,'kumi','','Access-Reject','2019-09-03 07:37:31'),(842926,'kumi','','Access-Reject','2019-09-03 07:38:02'),(842927,'kumi','','Access-Reject','2019-09-03 07:38:33'),(842928,'kumi','','Access-Reject','2019-09-03 07:39:04'),(842929,'kumi','','Access-Reject','2019-09-03 07:39:36'),(842930,'kumi','','Access-Reject','2019-09-03 07:40:07'),(842931,'kumi','','Access-Reject','2019-09-03 07:40:38'),(842932,'kumi','','Access-Reject','2019-09-03 07:41:09'),(842933,'kumi','','Access-Reject','2019-09-03 07:41:40'),(842934,'kumi','','Access-Reject','2019-09-03 07:42:11'),(842935,'kumi','','Access-Reject','2019-09-03 07:42:42'),(842936,'kumi','','Access-Reject','2019-09-03 07:43:16'),(842937,'kumi','','Access-Reject','2019-09-03 07:43:44'),(842938,'kumi','','Access-Reject','2019-09-03 07:44:20'),(842939,'kumi','','Access-Reject','2019-09-03 07:44:46'),(842940,'kumi','','Access-Reject','2019-09-03 07:45:18'),(842941,'kumi','','Access-Reject','2019-09-03 07:45:49'),(842942,'kumi','','Access-Reject','2019-09-03 07:46:20'),(842943,'kumi','','Access-Reject','2019-09-03 07:46:51'),(842944,'kumi','','Access-Reject','2019-09-03 07:47:22'),(842945,'kumi','','Access-Reject','2019-09-03 07:47:53'),(842946,'kumi','','Access-Reject','2019-09-03 07:48:24'),(842947,'kumi','','Access-Reject','2019-09-03 07:48:55'),(842948,'kumi','','Access-Reject','2019-09-03 07:49:26'),(842949,'kumi','','Access-Reject','2019-09-03 07:49:57'),(842950,'mfantsipim','','Access-Accept','2019-09-03 07:50:02'),(842951,'kumi','','Access-Reject','2019-09-03 07:50:28'),(842952,'kumi','','Access-Reject','2019-09-03 07:51:00'),(842953,'kumi','','Access-Reject','2019-09-03 07:51:31'),(842954,'src_hostel','','Access-Accept','2019-09-03 07:51:33'),(842955,'kumi','','Access-Reject','2019-09-03 07:52:02'),(842956,'kumi','','Access-Reject','2019-09-03 07:52:33'),(842957,'kumi','','Access-Reject','2019-09-03 07:53:04'),(842958,'kumi','','Access-Reject','2019-09-03 07:53:35'),(842959,'kumi','','Access-Reject','2019-09-03 07:54:06'),(842960,'kumi','','Access-Reject','2019-09-03 07:54:37'),(842961,'kumi','','Access-Reject','2019-09-03 07:55:08'),(842962,'kumi','','Access-Reject','2019-09-03 07:55:39'),(842963,'kumi','','Access-Reject','2019-09-03 07:56:10'),(842964,'kumi','','Access-Reject','2019-09-03 07:56:42'),(842965,'kumi','','Access-Reject','2019-09-03 07:58:15'),(842966,'kumi','','Access-Reject','2019-09-03 07:58:46'),(842967,'kumi','','Access-Reject','2019-09-03 07:59:17'),(842968,'kumi','','Access-Reject','2019-09-03 07:59:48'),(842969,'amanful','','Access-Accept','2019-09-03 08:00:04'),(842970,'kumi','','Access-Reject','2019-09-03 08:00:19'),(842971,'kumi','','Access-Reject','2019-09-03 08:00:50'),(842972,'kumi','','Access-Reject','2019-09-03 08:01:26'),(842973,'kumi','','Access-Reject','2019-09-03 08:01:52'),(842974,'kumi','','Access-Reject','2019-09-03 08:02:24'),(842975,'kumi','','Access-Reject','2019-09-03 08:03:00'),(842976,'kumi','','Access-Reject','2019-09-03 08:03:26'),(842977,'kumi','','Access-Reject','2019-09-03 08:03:57'),(842978,'kumi','','Access-Reject','2019-09-03 08:04:28'),(842979,'kumi','','Access-Reject','2019-09-03 08:04:59'),(842980,'kumi','','Access-Reject','2019-09-03 08:05:30'),(842981,'kumi','','Access-Reject','2019-09-03 08:06:01'),(842982,'kumi','','Access-Reject','2019-09-03 08:06:32'),(842983,'kumi','','Access-Reject','2019-09-03 08:07:03'),(842984,'kumi','','Access-Reject','2019-09-03 08:07:34'),(842985,'kumi','','Access-Reject','2019-09-03 08:08:06'),(842986,'kumi','','Access-Reject','2019-09-03 08:08:37'),(842987,'kumi','','Access-Reject','2019-09-03 08:09:08'),(842988,'kumi','','Access-Reject','2019-09-03 08:09:39'),(842989,'mfantsipim','','Access-Accept','2019-09-03 08:10:02'),(842990,'affiliation','','Access-Accept','2019-09-03 08:10:07'),(910210,'cegrad','','Access-Accept','2019-09-20 18:10:06'),(842992,'kumi','','Access-Reject','2019-09-03 08:10:10'),(842993,'cegrad','','Access-Accept','2019-09-03 08:10:39'),(842994,'kumi','','Access-Reject','2019-09-03 08:10:41'),(842995,'kumi','','Access-Reject','2019-09-03 08:11:12'),(842996,'kumi','','Access-Reject','2019-09-03 08:11:43'),(842997,'kumi','','Access-Reject','2019-09-03 08:12:14'),(842998,'kumi','','Access-Reject','2019-09-03 08:12:45'),(842999,'kumi','','Access-Reject','2019-09-03 08:13:16'),(843000,'kumi','','Access-Reject','2019-09-03 08:13:48'),(843001,'kumi','','Access-Reject','2019-09-03 08:14:19'),(843002,'kumi','','Access-Reject','2019-09-03 08:14:55'),(843003,'kumi','','Access-Reject','2019-09-03 08:15:21'),(843004,'kumi','','Access-Reject','2019-09-03 08:15:52'),(843005,'kumi','','Access-Reject','2019-09-03 08:16:23'),(843006,'kumi','','Access-Reject','2019-09-03 08:16:54'),(843007,'kumi','','Access-Reject','2019-09-03 08:17:25'),(843008,'kumi','','Access-Reject','2019-09-03 08:17:56'),(843009,'kumi','','Access-Reject','2019-09-03 08:18:27'),(843010,'kumi','','Access-Reject','2019-09-03 08:18:59'),(843011,'kumi','','Access-Reject','2019-09-03 08:19:30'),(920518,'baduwa','','Access-Accept','2019-11-02 15:27:28'),(843013,'kumi','','Access-Reject','2019-09-03 08:20:01'),(843014,'kumi','','Access-Reject','2019-09-03 08:20:32'),(843015,'kumi','','Access-Reject','2019-09-03 08:21:03'),(843016,'kumi','','Access-Reject','2019-09-03 08:21:34'),(843017,'kumi','','Access-Reject','2019-09-03 08:22:05'),(843018,'kumi','','Access-Reject','2019-09-03 08:22:36'),(843019,'kumi','','Access-Reject','2019-09-03 08:23:07'),(843020,'kumi','','Access-Reject','2019-09-03 08:23:38'),(843021,'kumi','','Access-Reject','2019-09-03 08:24:09'),(843022,'kumi','','Access-Reject','2019-09-03 08:24:41'),(843023,'SoNM','','Access-Accept','2019-09-03 08:25:06'),(843024,'kumi','','Access-Reject','2019-09-03 08:25:12'),(843025,'kumi','','Access-Reject','2019-09-03 08:25:43'),(843026,'kumi','','Access-Reject','2019-09-03 08:26:14'),(843027,'kumi','','Access-Reject','2019-09-03 08:26:45'),(843028,'kumi','','Access-Reject','2019-09-03 08:27:16'),(843029,'kumi','','Access-Reject','2019-09-03 08:27:52'),(843030,'kumi','','Access-Reject','2019-09-03 08:28:18'),(843031,'kumi','','Access-Reject','2019-09-03 08:28:49'),(843032,'kumi','','Access-Reject','2019-09-03 08:29:20'),(843033,'kumi','','Access-Reject','2019-09-03 08:29:51'),(843034,'mfantsipim','','Access-Accept','2019-09-03 08:30:02'),(843035,'kumi','','Access-Reject','2019-09-03 08:30:23'),(843036,'kumi','','Access-Reject','2019-09-03 08:30:54'),(843037,'kumi','','Access-Reject','2019-09-03 08:31:25'),(843038,'kumi','','Access-Reject','2019-09-03 08:31:56'),(843039,'kumi','','Access-Reject','2019-09-03 08:32:27'),(843040,'kumi','','Access-Reject','2019-09-03 08:32:58'),(843041,'kumi','','Access-Reject','2019-09-03 08:33:29'),(843042,'kumi','','Access-Reject','2019-09-03 08:34:00'),(843043,'kumi','','Access-Reject','2019-09-03 08:34:31'),(843044,'kumi','','Access-Reject','2019-09-03 08:35:02'),(843045,'kumi','','Access-Reject','2019-09-03 08:35:34'),(843046,'kumi','','Access-Reject','2019-09-03 08:36:05'),(843047,'kumi','','Access-Reject','2019-09-03 08:36:36'),(843048,'kumi','','Access-Reject','2019-09-03 08:37:07'),(843049,'kumi','','Access-Reject','2019-09-03 08:37:38'),(843050,'kumi','','Access-Reject','2019-09-03 08:38:09'),(843051,'kumi','','Access-Reject','2019-09-03 08:38:40'),(843052,'kumi','','Access-Reject','2019-09-03 08:39:11'),(843053,'kumi','','Access-Reject','2019-09-03 08:39:42'),(843054,'kumi','','Access-Reject','2019-09-03 08:40:13'),(843055,'kumi','','Access-Reject','2019-09-03 08:40:44'),(843056,'kumi','','Access-Reject','2019-09-03 08:41:16'),(843057,'kumi','','Access-Reject','2019-09-03 08:41:47'),(843058,'kumi','','Access-Reject','2019-09-03 08:42:23'),(843059,'kumi','','Access-Reject','2019-09-03 08:42:49'),(843060,'kumi','','Access-Reject','2019-09-03 08:43:20'),(843061,'kumi','','Access-Reject','2019-09-03 08:43:51'),(843062,'kumi','','Access-Reject','2019-09-03 08:44:22'),(843063,'kumi','','Access-Reject','2019-09-03 08:44:53'),(843064,'kumi','','Access-Reject','2019-09-03 08:45:24'),(843065,'kumi','','Access-Reject','2019-09-03 08:45:55'),(843066,'kumi','','Access-Reject','2019-09-03 08:46:26'),(843067,'kumi','','Access-Reject','2019-09-03 08:46:58'),(843068,'kumi','','Access-Reject','2019-09-03 08:47:29'),(843069,'kumi','','Access-Reject','2019-09-03 08:48:00'),(843070,'kumi','','Access-Reject','2019-09-03 08:48:31'),(843071,'kumi','','Access-Reject','2019-09-03 08:49:02'),(843072,'kumi','','Access-Reject','2019-09-03 08:49:33'),(843073,'mfantsipim','','Access-Accept','2019-09-03 08:50:02'),(843074,'kumi','','Access-Reject','2019-09-03 08:50:04'),(843075,'kumi','','Access-Reject','2019-09-03 08:50:35'),(843076,'kumi','','Access-Reject','2019-09-03 08:51:06'),(843077,'kumi','','Access-Reject','2019-09-03 08:51:38'),(843078,'kumi','','Access-Reject','2019-09-03 08:52:09'),(843079,'kumi','','Access-Reject','2019-09-03 08:52:40'),(843080,'kumi','','Access-Reject','2019-09-03 08:53:11'),(843081,'kumi','','Access-Reject','2019-09-03 08:53:42'),(843082,'kumi','','Access-Reject','2019-09-03 08:54:18'),(843083,'kumi','','Access-Reject','2019-09-03 08:54:44'),(843084,'kumi','','Access-Reject','2019-09-03 08:55:15'),(843085,'kumi','','Access-Reject','2019-09-03 08:55:46'),(843086,'kumi','','Access-Reject','2019-09-03 08:56:17'),(843087,'kumi','','Access-Reject','2019-09-03 08:56:49'),(843088,'kumi','','Access-Reject','2019-09-03 08:57:20'),(843089,'kumi','','Access-Reject','2019-09-03 08:57:51'),(843090,'kumi','','Access-Reject','2019-09-03 08:58:22'),(843091,'kumi','','Access-Reject','2019-09-03 08:58:53'),(843092,'kumi','','Access-Reject','2019-09-03 08:59:24'),(843093,'kumi','','Access-Reject','2019-09-03 08:59:55'),(843094,'kumi','','Access-Reject','2019-09-03 09:00:26'),(843095,'kumi','','Access-Reject','2019-09-03 09:00:57'),(843096,'kumi','','Access-Reject','2019-09-03 09:01:28'),(843097,'kumi','','Access-Reject','2019-09-03 09:01:59'),(843098,'kumi','','Access-Reject','2019-09-03 09:02:31'),(843099,'kumi','','Access-Reject','2019-09-03 09:03:02'),(843100,'kumi','','Access-Reject','2019-09-03 09:03:33'),(843101,'kumi','','Access-Reject','2019-09-03 09:04:04'),(843102,'kumi','','Access-Reject','2019-09-03 09:04:35'),(843103,'kumi','','Access-Reject','2019-09-03 09:05:06'),(843104,'kumi','','Access-Reject','2019-09-03 09:05:37'),(843105,'kumi','','Access-Reject','2019-09-03 09:06:08'),(843106,'kumi','','Access-Reject','2019-09-03 09:06:39'),(843107,'kumi','','Access-Reject','2019-09-03 09:07:10'),(843108,'kumi','','Access-Reject','2019-09-03 09:07:42'),(920517,'dodoos','','Access-Accept','2019-11-02 14:56:22'),(843110,'kumi','','Access-Reject','2019-09-03 09:08:13'),(843111,'kumi','','Access-Reject','2019-09-03 09:08:44'),(843112,'kumi','','Access-Reject','2019-09-03 09:09:15'),(843113,'kumi','','Access-Reject','2019-09-03 09:09:46'),(843114,'mfantsipim','','Access-Accept','2019-09-03 09:10:02'),(843115,'kumi','','Access-Reject','2019-09-03 09:10:17'),(843116,'kumi','','Access-Reject','2019-09-03 09:10:48'),(843117,'kumi','','Access-Reject','2019-09-03 09:11:19'),(843118,'kumi','','Access-Reject','2019-09-03 09:11:50'),(843119,'kumi','','Access-Reject','2019-09-03 09:12:21'),(843120,'kumi','','Access-Reject','2019-09-03 09:12:53'),(843121,'kumi','','Access-Reject','2019-09-03 09:13:24'),(843122,'kumi','','Access-Reject','2019-09-03 09:13:55'),(843123,'kumi','','Access-Reject','2019-09-03 09:14:26'),(843124,'kumi','','Access-Reject','2019-09-03 09:14:57'),(843125,'kumi','','Access-Reject','2019-09-03 09:15:28'),(843126,'kumi','','Access-Reject','2019-09-03 09:15:59'),(843127,'kumi','','Access-Reject','2019-09-03 09:16:30'),(843128,'kumi','','Access-Reject','2019-09-03 09:17:01'),(843129,'kumi','','Access-Reject','2019-09-03 09:17:33'),(843130,'kumi','','Access-Reject','2019-09-03 09:18:04'),(843131,'kumi','','Access-Reject','2019-09-03 09:18:35'),(843132,'kumi','','Access-Reject','2019-09-03 09:19:06'),(843133,'kumi','','Access-Reject','2019-09-03 09:19:37'),(843134,'kumi','','Access-Reject','2019-09-03 09:20:08'),(843135,'kumi','','Access-Reject','2019-09-03 09:20:39'),(843136,'kumi','','Access-Reject','2019-09-03 09:21:10'),(843137,'kumi','','Access-Reject','2019-09-03 09:21:41'),(843138,'kumi','','Access-Reject','2019-09-03 09:22:12'),(843139,'kumi','','Access-Reject','2019-09-03 09:22:43'),(843140,'kumi','','Access-Reject','2019-09-03 09:23:14'),(843141,'kumi','','Access-Reject','2019-09-03 09:23:46'),(843142,'kumi','','Access-Reject','2019-09-03 09:24:17'),(843143,'kumi','','Access-Reject','2019-09-03 09:24:48'),(920516,'ekpetis','','Access-Accept','2019-11-02 14:46:02'),(843145,'kumi','','Access-Reject','2019-09-03 09:25:19'),(843146,'kumi','','Access-Reject','2019-09-03 09:25:50'),(920515,'capitalhill','','Access-Accept','2019-11-02 14:40:03'),(843148,'kumi','','Access-Reject','2019-09-03 09:26:21'),(920514,'src_hostel','','Access-Accept','2019-11-02 14:35:02'),(843150,'kumi','','Access-Reject','2019-09-03 09:26:52'),(843151,'kumi','','Access-Reject','2019-09-03 09:27:23'),(843152,'kumi','','Access-Reject','2019-09-03 09:28:26'),(843153,'kumi','','Access-Reject','2019-09-03 09:28:57'),(843154,'kumi','','Access-Reject','2019-09-03 09:29:28'),(843155,'kumi','','Access-Reject','2019-09-03 09:29:59'),(843156,'mfantsipim','','Access-Accept','2019-09-03 09:30:02'),(843157,'kumi','','Access-Reject','2019-09-03 09:30:30'),(843158,'kumi','','Access-Reject','2019-09-03 09:31:01'),(843159,'kumi','','Access-Reject','2019-09-03 09:31:32'),(843160,'kumi','','Access-Reject','2019-09-03 09:32:03'),(843161,'kumi','','Access-Reject','2019-09-03 09:32:34'),(843162,'kumi','','Access-Reject','2019-09-03 09:33:05'),(843163,'kumi','','Access-Reject','2019-09-03 09:33:36'),(843164,'kumi','','Access-Reject','2019-09-03 09:34:08'),(843165,'kumi','','Access-Reject','2019-09-03 09:34:39'),(843166,'kumi','','Access-Reject','2019-09-03 09:35:10'),(843167,'kumi','','Access-Reject','2019-09-03 09:35:41'),(843168,'kumi','','Access-Reject','2019-09-03 09:36:12'),(843169,'kumi','','Access-Reject','2019-09-03 09:36:43'),(843170,'kumi','','Access-Reject','2019-09-03 09:37:19'),(843171,'kumi','','Access-Reject','2019-09-03 09:37:45'),(843172,'kumi','','Access-Reject','2019-09-03 09:38:16'),(843173,'kumi','','Access-Reject','2019-09-03 09:38:47'),(843174,'kumi','','Access-Reject','2019-09-03 09:39:19'),(843175,'kumi','','Access-Reject','2019-09-03 09:39:50'),(843176,'kumi','','Access-Reject','2019-09-03 09:40:21'),(843177,'kumi','','Access-Reject','2019-09-03 09:40:52'),(843178,'kumi','','Access-Reject','2019-09-03 09:41:23'),(843179,'kumi','','Access-Reject','2019-09-03 09:41:54'),(843180,'kumi','','Access-Reject','2019-09-03 09:42:25'),(843181,'kumi','','Access-Reject','2019-09-03 09:42:56'),(843182,'kumi','','Access-Reject','2019-09-03 09:43:27'),(843183,'kumi','','Access-Reject','2019-09-03 09:43:58'),(843184,'kumi','','Access-Reject','2019-09-03 09:44:30'),(843185,'kumi','','Access-Reject','2019-09-03 09:45:01'),(843186,'kumi','','Access-Reject','2019-09-03 09:45:32'),(843187,'pempamsie','','Access-Accept','2019-09-03 09:45:42'),(843188,'kumi','','Access-Reject','2019-09-03 09:46:03'),(843189,'kumi','','Access-Reject','2019-09-03 09:46:34'),(843190,'kumi','','Access-Reject','2019-09-03 09:47:05'),(843191,'kumi','','Access-Reject','2019-09-03 09:47:36'),(843192,'kumi','','Access-Reject','2019-09-03 09:48:12'),(843193,'kumi','','Access-Reject','2019-09-03 09:48:38'),(843194,'kumi','','Access-Reject','2019-09-03 09:49:09'),(843195,'kumi','','Access-Reject','2019-09-03 09:49:41'),(843196,'mfantsipim','','Access-Accept','2019-09-03 09:50:02'),(843197,'kumi','','Access-Reject','2019-09-03 09:50:12'),(843198,'kumi','','Access-Reject','2019-09-03 09:50:43'),(843199,'kumi','','Access-Reject','2019-09-03 09:51:14'),(843200,'kumi','','Access-Reject','2019-09-03 09:51:45'),(843201,'kumi','','Access-Reject','2019-09-03 09:52:16'),(843202,'kumi','','Access-Reject','2019-09-03 09:52:47'),(843203,'kumi','','Access-Reject','2019-09-03 09:53:18'),(843204,'kumi','','Access-Reject','2019-09-03 09:53:49'),(843205,'kumi','','Access-Reject','2019-09-03 09:54:20'),(843206,'kumi','','Access-Reject','2019-09-03 09:54:51'),(843207,'kumi','','Access-Reject','2019-09-03 09:55:23'),(843208,'kumi','','Access-Reject','2019-09-03 09:55:54'),(843209,'kumi','','Access-Reject','2019-09-03 09:56:25'),(843210,'kumi','','Access-Reject','2019-09-03 09:56:56'),(843211,'kumi','','Access-Reject','2019-09-03 09:57:27'),(843212,'kumi','','Access-Reject','2019-09-03 09:57:58'),(843213,'kumi','','Access-Reject','2019-09-03 09:58:29'),(843214,'kumi','','Access-Reject','2019-09-03 09:59:00'),(843215,'kumi','','Access-Reject','2019-09-03 09:59:31'),(843216,'kumi','','Access-Reject','2019-09-03 10:00:02'),(843217,'kumi','','Access-Reject','2019-09-03 10:00:34'),(843218,'kumi','','Access-Reject','2019-09-03 10:01:05'),(843219,'kumi','','Access-Reject','2019-09-03 10:01:36'),(843220,'kumi','','Access-Reject','2019-09-03 10:02:07'),(843221,'kumi','','Access-Reject','2019-09-03 10:02:38'),(843222,'kumi','','Access-Reject','2019-09-03 10:03:09'),(843223,'kumi','','Access-Reject','2019-09-03 10:03:40'),(843224,'kumi','','Access-Reject','2019-09-03 10:04:11'),(843225,'kumi','','Access-Reject','2019-09-03 10:04:42'),(843226,'kumi','','Access-Reject','2019-09-03 10:05:13'),(843227,'kumi','','Access-Reject','2019-09-03 10:05:45'),(843228,'kumi','','Access-Reject','2019-09-03 10:06:16'),(843229,'kumi','','Access-Reject','2019-09-03 10:06:47'),(843230,'kumi','','Access-Reject','2019-09-03 10:07:18'),(843231,'kumi','','Access-Reject','2019-09-03 10:07:49'),(843232,'kumi','','Access-Reject','2019-09-03 10:08:20'),(843233,'kumi','','Access-Reject','2019-09-03 10:08:51'),(843234,'kumi','','Access-Reject','2019-09-03 10:09:22'),(843235,'kumi','','Access-Reject','2019-09-03 10:09:53'),(843236,'mfantsipim','','Access-Accept','2019-09-03 10:10:02'),(910209,'affiliation','','Access-Accept','2019-09-20 18:10:04'),(843238,'affiliation','','Access-Accept','2019-09-03 10:10:07'),(843239,'kumi','','Access-Reject','2019-09-03 10:10:24'),(843240,'cegrad','','Access-Accept','2019-09-03 10:10:39'),(843241,'kumi','','Access-Reject','2019-09-03 10:10:56'),(843242,'kumi','','Access-Reject','2019-09-03 10:11:27'),(843243,'kumi','','Access-Reject','2019-09-03 10:11:58'),(843244,'kumi','','Access-Reject','2019-09-03 10:12:29'),(843245,'kumi','','Access-Reject','2019-09-03 10:13:00'),(843246,'kumi','','Access-Reject','2019-09-03 10:13:31'),(843247,'kumi','','Access-Reject','2019-09-03 10:14:02'),(843248,'kumi','','Access-Reject','2019-09-03 10:14:33'),(843249,'kumi','','Access-Reject','2019-09-03 10:15:04'),(843250,'kumi','','Access-Reject','2019-09-03 10:15:35'),(843251,'kumi','','Access-Reject','2019-09-03 10:16:07'),(843252,'kumi','','Access-Reject','2019-09-03 10:16:38'),(843253,'kumi','','Access-Reject','2019-09-03 10:17:09'),(843254,'kumi','','Access-Reject','2019-09-03 10:17:40'),(843255,'kumi','','Access-Reject','2019-09-03 10:18:11'),(843256,'kumi','','Access-Reject','2019-09-03 10:18:42'),(843257,'kumi','','Access-Reject','2019-09-03 10:19:13'),(843258,'kumi','','Access-Reject','2019-09-03 10:19:44'),(843259,'kumi','','Access-Reject','2019-09-03 10:20:15'),(843260,'kumi','','Access-Reject','2019-09-03 10:20:46'),(843261,'kumi','','Access-Reject','2019-09-03 10:21:17'),(843262,'kumi','','Access-Reject','2019-09-03 10:21:49'),(843263,'kumi','','Access-Reject','2019-09-03 10:22:20'),(843264,'kumi','','Access-Reject','2019-09-03 10:22:51'),(843265,'kumi','','Access-Reject','2019-09-03 10:23:22'),(843266,'kumi','','Access-Reject','2019-09-03 10:23:53'),(843267,'kumi','','Access-Reject','2019-09-03 10:24:24'),(843268,'kumi','','Access-Reject','2019-09-03 10:24:55'),(843269,'SoNM','','Access-Accept','2019-09-03 10:25:07'),(843270,'kumi','','Access-Reject','2019-09-03 10:25:26'),(843271,'kumi','','Access-Reject','2019-09-03 10:25:57'),(843272,'kumi','','Access-Reject','2019-09-03 10:26:28'),(843273,'kumi','','Access-Reject','2019-09-03 10:26:59'),(843274,'kumi','','Access-Reject','2019-09-03 10:27:31'),(843275,'kumi','','Access-Reject','2019-09-03 10:28:02'),(843276,'kumi','','Access-Reject','2019-09-03 10:28:33'),(843277,'kumi','','Access-Reject','2019-09-03 10:29:04'),(843278,'kumi','','Access-Reject','2019-09-03 10:29:35'),(843279,'mfantsipim','','Access-Accept','2019-09-03 10:30:02'),(843280,'kumi','','Access-Reject','2019-09-03 10:30:06'),(843281,'kumi','','Access-Reject','2019-09-03 10:30:37'),(843282,'kumi','','Access-Reject','2019-09-03 10:31:08'),(843283,'kumi','','Access-Reject','2019-09-03 10:31:39'),(843284,'kumi','','Access-Reject','2019-09-03 10:32:11'),(843285,'kumi','','Access-Reject','2019-09-03 10:32:42'),(843286,'kumi','','Access-Reject','2019-09-03 10:33:13'),(843287,'kumi','','Access-Reject','2019-09-03 10:33:44'),(843288,'kumi','','Access-Reject','2019-09-03 10:34:15'),(843289,'kumi','','Access-Reject','2019-09-03 10:34:46'),(843290,'kumi','','Access-Reject','2019-09-03 10:35:17'),(843291,'kumi','','Access-Reject','2019-09-03 10:35:48'),(843292,'kumi','','Access-Reject','2019-09-03 10:36:19'),(843293,'kumi','','Access-Reject','2019-09-03 10:36:50'),(843294,'kumi','','Access-Reject','2019-09-03 10:37:22'),(843295,'kumi','','Access-Reject','2019-09-03 10:37:53'),(843296,'kumi','','Access-Reject','2019-09-03 10:38:24'),(843297,'kumi','','Access-Reject','2019-09-03 10:39:26'),(843298,'kumi','','Access-Reject','2019-09-03 10:39:57'),(843299,'kumi','','Access-Reject','2019-09-03 10:40:28'),(843300,'kumi','','Access-Reject','2019-09-03 10:40:59'),(843301,'kumi','','Access-Reject','2019-09-03 10:41:30'),(843302,'kumi','','Access-Reject','2019-09-03 10:42:01'),(843303,'kumi','','Access-Reject','2019-09-03 10:42:33'),(843304,'kumi','','Access-Reject','2019-09-03 10:43:04'),(843305,'kumi','','Access-Reject','2019-09-03 10:43:35'),(843306,'kumi','','Access-Reject','2019-09-03 10:44:06'),(843307,'kumi','','Access-Reject','2019-09-03 10:44:37'),(843308,'kumi','','Access-Reject','2019-09-03 10:45:08'),(843309,'kumi','','Access-Reject','2019-09-03 10:45:39'),(843310,'kumi','','Access-Reject','2019-09-03 10:46:10'),(843311,'kumi','','Access-Reject','2019-09-03 10:46:41'),(843312,'kumi','','Access-Reject','2019-09-03 10:47:12'),(843313,'kumi','','Access-Reject','2019-09-03 10:47:44'),(843314,'kumi','','Access-Reject','2019-09-03 10:48:15'),(843315,'kumi','','Access-Reject','2019-09-03 10:48:46'),(843316,'kumi','','Access-Reject','2019-09-03 10:49:17'),(843317,'kumi','','Access-Reject','2019-09-03 10:49:48'),(843318,'mfantsipim','','Access-Accept','2019-09-03 10:50:02'),(843319,'kumi','','Access-Reject','2019-09-03 10:50:19'),(843320,'kumi','','Access-Reject','2019-09-03 10:50:50'),(843321,'kumi','','Access-Reject','2019-09-03 10:51:21'),(843322,'kumi','','Access-Reject','2019-09-03 10:51:52'),(843323,'kumi','','Access-Reject','2019-09-03 10:52:23'),(843324,'kumi','','Access-Reject','2019-09-03 10:52:55'),(843325,'kumi','','Access-Reject','2019-09-03 10:53:26'),(843326,'kumi','','Access-Reject','2019-09-03 10:53:57'),(843327,'kumi','','Access-Reject','2019-09-03 10:54:28'),(843328,'kumi','','Access-Reject','2019-09-03 10:54:59'),(843329,'kumi','','Access-Reject','2019-09-03 10:55:30'),(843330,'kumi','','Access-Reject','2019-09-03 10:56:01'),(843331,'kumi','','Access-Reject','2019-09-03 10:56:32'),(843332,'kumi','','Access-Reject','2019-09-03 10:57:03'),(843333,'kumi','','Access-Reject','2019-09-03 10:57:34'),(843334,'kumi','','Access-Reject','2019-09-03 10:58:05'),(843335,'kumi','','Access-Reject','2019-09-03 10:58:37'),(843336,'kumi','','Access-Reject','2019-09-03 10:59:08'),(843337,'kumi','','Access-Reject','2019-09-03 10:59:39'),(843338,'kumi','','Access-Reject','2019-09-03 11:00:10'),(843339,'kumi','','Access-Reject','2019-09-03 11:00:41'),(843340,'kumi','','Access-Reject','2019-09-03 11:01:12'),(843341,'kumi','','Access-Reject','2019-09-03 11:01:43'),(843342,'kumi','','Access-Reject','2019-09-03 11:02:14'),(843343,'kumi','','Access-Reject','2019-09-03 11:02:45'),(843344,'kumi','','Access-Reject','2019-09-03 11:03:16'),(843345,'kumi','','Access-Reject','2019-09-03 11:03:48'),(843346,'kumi','','Access-Reject','2019-09-03 11:04:19'),(843347,'kumi','','Access-Reject','2019-09-03 11:04:50'),(843348,'kumi','','Access-Reject','2019-09-03 11:05:21'),(843349,'kumi','','Access-Reject','2019-09-03 11:05:52'),(843350,'kumi','','Access-Reject','2019-09-03 11:06:23'),(843351,'kumi','','Access-Reject','2019-09-03 11:06:54'),(843352,'kumi','','Access-Reject','2019-09-03 11:07:25'),(843353,'kumi','','Access-Reject','2019-09-03 11:07:56'),(843354,'kumi','','Access-Reject','2019-09-03 11:08:27'),(843355,'kumi','','Access-Reject','2019-09-03 11:08:58'),(843356,'kumi','','Access-Reject','2019-09-03 11:09:30'),(843357,'kumi','','Access-Reject','2019-09-03 11:10:01'),(843358,'mfantsipim','','Access-Accept','2019-09-03 11:10:02'),(843359,'kumi','','Access-Reject','2019-09-03 11:10:32'),(843360,'kumi','','Access-Reject','2019-09-03 11:11:03'),(843361,'kumi','','Access-Reject','2019-09-03 11:11:34'),(843362,'kumi','','Access-Reject','2019-09-03 11:12:05'),(843363,'kumi','','Access-Reject','2019-09-03 11:12:36'),(843364,'kumi','','Access-Reject','2019-09-03 11:13:07'),(843365,'kumi','','Access-Reject','2019-09-03 11:13:38'),(843366,'kumi','','Access-Reject','2019-09-03 11:14:09'),(843367,'kumi','','Access-Reject','2019-09-03 11:14:41'),(843368,'kumi','','Access-Reject','2019-09-03 11:15:12'),(843369,'kumi','','Access-Reject','2019-09-03 11:15:43'),(843370,'kumi','','Access-Reject','2019-09-03 11:16:14'),(843371,'kumi','','Access-Reject','2019-09-03 11:16:45'),(843372,'kumi','','Access-Reject','2019-09-03 11:17:16'),(843373,'kumi','','Access-Reject','2019-09-03 11:17:47'),(843374,'kumi','','Access-Reject','2019-09-03 11:18:18'),(843375,'kumi','','Access-Reject','2019-09-03 11:18:49'),(843376,'kumi','','Access-Reject','2019-09-03 11:19:20'),(843377,'kumi','','Access-Reject','2019-09-03 11:19:52'),(843378,'kumi','','Access-Reject','2019-09-03 11:20:23'),(843379,'kumi','','Access-Reject','2019-09-03 11:20:54'),(843380,'kumi','','Access-Reject','2019-09-03 11:21:25'),(843381,'kumi','','Access-Reject','2019-09-03 11:21:56'),(843382,'kumi','','Access-Reject','2019-09-03 11:22:27'),(843383,'kumi','','Access-Reject','2019-09-03 11:22:58'),(843384,'kumi','','Access-Reject','2019-09-03 11:23:29'),(843385,'kumi','','Access-Reject','2019-09-03 11:24:00'),(843386,'kumi','','Access-Reject','2019-09-03 11:24:31'),(843387,'kumi','','Access-Reject','2019-09-03 11:25:03'),(843388,'kumi','','Access-Reject','2019-09-03 11:25:34'),(843389,'kumi','','Access-Reject','2019-09-03 11:26:05'),(843390,'kumi','','Access-Reject','2019-09-03 11:26:36'),(843391,'kumi','','Access-Reject','2019-09-03 11:27:07'),(843392,'kumi','','Access-Reject','2019-09-03 11:27:38'),(843393,'kumi','','Access-Reject','2019-09-03 11:28:09'),(843394,'kumi','','Access-Reject','2019-09-03 11:28:40'),(843395,'kumi','','Access-Reject','2019-09-03 11:29:11'),(843396,'kumi','','Access-Reject','2019-09-03 11:29:42'),(843397,'mfantsipim','','Access-Accept','2019-09-03 11:30:02'),(843398,'kumi','','Access-Reject','2019-09-03 11:30:13'),(843399,'kumi','','Access-Reject','2019-09-03 11:30:45'),(843400,'kumi','','Access-Reject','2019-09-03 11:31:16'),(843401,'kumi','','Access-Reject','2019-09-03 11:31:47'),(843402,'kumi','','Access-Reject','2019-09-03 11:32:18'),(843403,'kumi','','Access-Reject','2019-09-03 11:32:49'),(843404,'kumi','','Access-Reject','2019-09-03 11:33:20'),(843405,'kumi','','Access-Reject','2019-09-03 11:33:51'),(843406,'kumi','','Access-Reject','2019-09-03 11:34:22'),(843407,'kumi','','Access-Reject','2019-09-03 11:34:53'),(843408,'kumi','','Access-Reject','2019-09-03 11:35:24'),(843409,'kumi','','Access-Reject','2019-09-03 11:35:56'),(843410,'kumi','','Access-Reject','2019-09-03 11:36:27'),(843411,'kumi','','Access-Reject','2019-09-03 11:36:58'),(843412,'kumi','','Access-Reject','2019-09-03 11:37:29'),(843413,'kumi','','Access-Reject','2019-09-03 11:38:00'),(843414,'kumi','','Access-Reject','2019-09-03 11:38:31'),(843415,'kumi','','Access-Reject','2019-09-03 11:39:37'),(843416,'kumi','','Access-Reject','2019-09-03 11:40:04'),(843417,'kumi','','Access-Reject','2019-09-03 11:40:35'),(843418,'kumi','','Access-Reject','2019-09-03 11:41:07'),(843419,'kumi','','Access-Reject','2019-09-03 11:41:38'),(843420,'kumi','','Access-Reject','2019-09-03 11:42:09'),(843421,'kumi','','Access-Reject','2019-09-03 11:42:40'),(843422,'kumi','','Access-Reject','2019-09-03 11:43:11'),(843423,'kumi','','Access-Reject','2019-09-03 11:43:42'),(843424,'kumi','','Access-Reject','2019-09-03 11:44:13'),(843425,'kumi','','Access-Reject','2019-09-03 11:44:44'),(843426,'kumi','','Access-Reject','2019-09-03 11:45:15'),(843427,'kumi','','Access-Reject','2019-09-03 11:45:46'),(843428,'kumi','','Access-Reject','2019-09-03 11:46:18'),(843429,'kumi','','Access-Reject','2019-09-03 11:46:49'),(843430,'kumi','','Access-Reject','2019-09-03 11:47:20'),(843431,'kumi','','Access-Reject','2019-09-03 11:47:51'),(843432,'kumi','','Access-Reject','2019-09-03 11:48:22'),(843433,'kumi','','Access-Reject','2019-09-03 11:48:53'),(843434,'kumi','','Access-Reject','2019-09-03 11:49:24'),(843435,'kumi','','Access-Reject','2019-09-03 11:49:55'),(843436,'mfantsipim','','Access-Accept','2019-09-03 11:50:02'),(843437,'kumi','','Access-Reject','2019-09-03 11:50:26'),(843438,'kumi','','Access-Reject','2019-09-03 11:50:57'),(843439,'kumi','','Access-Reject','2019-09-03 11:51:28'),(843440,'kumi','','Access-Reject','2019-09-03 11:52:00'),(843441,'kumi','','Access-Reject','2019-09-03 11:52:31'),(843442,'kumi','','Access-Reject','2019-09-03 11:53:02'),(843443,'kumi','','Access-Reject','2019-09-03 11:53:33'),(843444,'kumi','','Access-Reject','2019-09-03 11:54:04'),(843445,'kumi','','Access-Reject','2019-09-03 11:54:35'),(843446,'kumi','','Access-Reject','2019-09-03 11:55:06'),(843447,'kumi','','Access-Reject','2019-09-03 11:55:37'),(843448,'kumi','','Access-Reject','2019-09-03 11:56:08'),(843449,'kumi','','Access-Reject','2019-09-03 11:56:39'),(843450,'kumi','','Access-Reject','2019-09-03 11:57:11'),(843451,'kumi','','Access-Reject','2019-09-03 11:57:42'),(843452,'kumi','','Access-Reject','2019-09-03 11:58:13'),(843453,'kumi','','Access-Reject','2019-09-03 11:58:44'),(843454,'kumi','','Access-Reject','2019-09-03 11:59:15'),(843455,'kumi','','Access-Reject','2019-09-03 11:59:46'),(843456,'kumi','','Access-Reject','2019-09-03 12:00:17'),(843457,'kumi','','Access-Reject','2019-09-03 12:00:48'),(843458,'kumi','','Access-Reject','2019-09-03 12:01:19'),(843459,'kumi','','Access-Reject','2019-09-03 12:01:51'),(843460,'kumi','','Access-Reject','2019-09-03 12:02:22'),(843461,'kumi','','Access-Reject','2019-09-03 12:02:53'),(843462,'kumi','','Access-Reject','2019-09-03 12:03:24'),(843463,'kumi','','Access-Reject','2019-09-03 12:03:55'),(843464,'kumi','','Access-Reject','2019-09-03 12:04:26'),(843465,'kumi','','Access-Reject','2019-09-03 12:04:57'),(843466,'kumi','','Access-Reject','2019-09-03 12:05:28'),(843467,'pempamsie','','Access-Accept','2019-09-03 12:05:42'),(843468,'kumi','','Access-Reject','2019-09-03 12:05:59'),(843469,'kumi','','Access-Reject','2019-09-03 12:06:31'),(843470,'kumi','','Access-Reject','2019-09-03 12:07:02'),(843471,'kumi','','Access-Reject','2019-09-03 12:07:33'),(843472,'kumi','','Access-Reject','2019-09-03 12:08:04'),(843473,'kumi','','Access-Reject','2019-09-03 12:08:35'),(843474,'kumi','','Access-Reject','2019-09-03 12:09:06'),(843475,'kumi','','Access-Reject','2019-09-03 12:09:37'),(843476,'mfantsipim','','Access-Accept','2019-09-03 12:10:02'),(843477,'britwums','','Access-Accept','2019-09-03 12:10:03'),(843479,'affiliation','','Access-Accept','2019-09-03 12:10:07'),(843480,'kumi','','Access-Reject','2019-09-03 12:10:08'),(843481,'cegrad','','Access-Accept','2019-09-03 12:10:39'),(843482,'kumi','','Access-Reject','2019-09-03 12:10:39'),(843483,'kumi','','Access-Reject','2019-09-03 12:11:11'),(843484,'kumi','','Access-Reject','2019-09-03 12:11:42'),(843485,'kumi','','Access-Reject','2019-09-03 12:12:13'),(843486,'kumi','','Access-Reject','2019-09-03 12:12:44'),(843487,'kumi','','Access-Reject','2019-09-03 12:13:15'),(843488,'kumi','','Access-Reject','2019-09-03 12:13:46'),(843489,'kumi','','Access-Reject','2019-09-03 12:14:17'),(843490,'kumi','','Access-Reject','2019-09-03 12:14:48'),(843491,'kumi','','Access-Reject','2019-09-03 12:15:19'),(843492,'kumi','','Access-Reject','2019-09-03 12:15:51'),(843493,'kumi','','Access-Reject','2019-09-03 12:16:22'),(843494,'kumi','','Access-Reject','2019-09-03 12:16:53'),(843495,'kumi','','Access-Reject','2019-09-03 12:17:24'),(843496,'kumi','','Access-Reject','2019-09-03 12:17:55'),(843497,'kumi','','Access-Reject','2019-09-03 12:18:26'),(843498,'kumi','','Access-Reject','2019-09-03 12:18:57'),(843499,'kumi','','Access-Reject','2019-09-03 12:19:28'),(843500,'kumi','','Access-Reject','2019-09-03 12:19:59'),(843501,'kumi','','Access-Reject','2019-09-03 12:20:30'),(843502,'kumi','','Access-Reject','2019-09-03 12:21:01'),(843503,'kumi','','Access-Reject','2019-09-03 12:21:33'),(843504,'kumi','','Access-Reject','2019-09-03 12:22:04'),(843505,'kumi','','Access-Reject','2019-09-03 12:22:35'),(843506,'kumi','','Access-Reject','2019-09-03 12:23:06'),(843507,'kumi','','Access-Reject','2019-09-03 12:23:37'),(843508,'kumi','','Access-Reject','2019-09-03 12:24:08'),(843509,'kumi','','Access-Reject','2019-09-03 12:24:39'),(843510,'SoNM','','Access-Accept','2019-09-03 12:25:06'),(843511,'kumi','','Access-Reject','2019-09-03 12:25:10'),(843512,'kumi','','Access-Reject','2019-09-03 12:25:41'),(843513,'kumi','','Access-Reject','2019-09-03 12:26:12'),(843514,'kumi','','Access-Reject','2019-09-03 12:26:43'),(843515,'kumi','','Access-Reject','2019-09-03 12:27:15'),(843516,'kumi','','Access-Reject','2019-09-03 12:27:46'),(843517,'kumi','','Access-Reject','2019-09-03 12:28:17'),(843518,'kumi','','Access-Reject','2019-09-03 12:28:48'),(843519,'kumi','','Access-Reject','2019-09-03 12:29:24'),(843520,'kumi','','Access-Reject','2019-09-03 12:29:50'),(843521,'mfantsipim','','Access-Accept','2019-09-03 12:30:02'),(843522,'kumi','','Access-Reject','2019-09-03 12:30:21'),(843523,'kumi','','Access-Reject','2019-09-03 12:30:52'),(843524,'kumi','','Access-Reject','2019-09-03 12:31:23'),(843525,'kumi','','Access-Reject','2019-09-03 12:31:54'),(843526,'kumi','','Access-Reject','2019-09-03 12:32:26'),(843527,'kumi','','Access-Reject','2019-09-03 12:32:57'),(843528,'kumi','','Access-Reject','2019-09-03 12:33:28'),(843529,'kumi','','Access-Reject','2019-09-03 12:33:59'),(843530,'kumi','','Access-Reject','2019-09-03 12:34:30'),(843531,'kumi','','Access-Reject','2019-09-03 12:35:01'),(843532,'kumi','','Access-Reject','2019-09-03 12:35:32'),(843533,'kumi','','Access-Reject','2019-09-03 12:36:03'),(843534,'kumi','','Access-Reject','2019-09-03 12:36:34'),(843535,'kumi','','Access-Reject','2019-09-03 12:37:05'),(843536,'kumi','','Access-Reject','2019-09-03 12:37:37'),(843537,'kumi','','Access-Reject','2019-09-03 12:38:08'),(843538,'kumi','','Access-Reject','2019-09-03 12:38:39'),(843539,'kumi','','Access-Reject','2019-09-03 12:39:10'),(843540,'kumi','','Access-Reject','2019-09-03 12:40:16'),(843541,'kumi','','Access-Reject','2019-09-03 12:40:43'),(843542,'kumi','','Access-Reject','2019-09-03 12:41:14'),(843543,'kumi','','Access-Reject','2019-09-03 12:41:45'),(843544,'kumi','','Access-Reject','2019-09-03 12:42:16'),(843545,'kumi','','Access-Reject','2019-09-03 12:42:47'),(843546,'kumi','','Access-Reject','2019-09-03 12:43:19'),(843547,'kumi','','Access-Reject','2019-09-03 12:43:50'),(843548,'kumi','','Access-Reject','2019-09-03 12:44:21'),(843549,'kumi','','Access-Reject','2019-09-03 12:44:52'),(843550,'kumi','','Access-Reject','2019-09-03 12:45:23'),(843551,'kumi','','Access-Reject','2019-09-03 12:45:54'),(843552,'kumi','','Access-Reject','2019-09-03 12:46:25'),(843553,'kumi','','Access-Reject','2019-09-03 12:46:56'),(843554,'kumi','','Access-Reject','2019-09-03 12:47:27'),(843555,'kumi','','Access-Reject','2019-09-03 12:47:58'),(843556,'kumi','','Access-Reject','2019-09-03 12:48:30'),(843557,'kumi','','Access-Reject','2019-09-03 12:49:01'),(843558,'kumi','','Access-Reject','2019-09-03 12:49:32'),(843559,'mfantsipim','','Access-Accept','2019-09-03 12:50:02'),(843560,'kumi','','Access-Reject','2019-09-03 12:50:03'),(843561,'kumi','','Access-Reject','2019-09-03 12:50:34'),(843562,'kumi','','Access-Reject','2019-09-03 12:51:05'),(843563,'kumi','','Access-Reject','2019-09-03 12:51:36'),(843564,'kumi','','Access-Reject','2019-09-03 12:52:07'),(843565,'kumi','','Access-Reject','2019-09-03 12:52:38'),(843566,'kumi','','Access-Reject','2019-09-03 12:53:09'),(843567,'kumi','','Access-Reject','2019-09-03 12:53:41'),(843568,'kumi','','Access-Reject','2019-09-03 12:54:12'),(843569,'kumi','','Access-Reject','2019-09-03 12:54:43'),(843570,'kumi','','Access-Reject','2019-09-03 12:55:14'),(843571,'kumi','','Access-Reject','2019-09-03 12:55:45'),(843572,'kumi','','Access-Reject','2019-09-03 12:56:16'),(843573,'kumi','','Access-Reject','2019-09-03 12:56:47'),(843574,'kumi','','Access-Reject','2019-09-03 12:57:18'),(843575,'kumi','','Access-Reject','2019-09-03 12:57:49'),(843576,'kumi','','Access-Reject','2019-09-03 12:58:20'),(843577,'kumi','','Access-Reject','2019-09-03 12:58:52'),(843578,'kumi','','Access-Reject','2019-09-03 12:59:23'),(843579,'kumi','','Access-Reject','2019-09-03 12:59:54'),(843580,'kumi','','Access-Reject','2019-09-03 13:00:25'),(843581,'kumi','','Access-Reject','2019-09-03 13:00:56'),(843582,'kumi','','Access-Reject','2019-09-03 13:01:27'),(843583,'kumi','','Access-Reject','2019-09-03 13:01:58'),(843584,'kumi','','Access-Reject','2019-09-03 13:02:29'),(843585,'kumi','','Access-Reject','2019-09-03 13:03:00'),(843586,'kumi','','Access-Reject','2019-09-03 13:03:31'),(843587,'kumi','','Access-Reject','2019-09-03 13:04:03'),(843588,'kumi','','Access-Reject','2019-09-03 13:04:34'),(843589,'kumi','','Access-Reject','2019-09-03 13:05:05'),(843590,'kumi','','Access-Reject','2019-09-03 13:05:36'),(843591,'kumi','','Access-Reject','2019-09-03 13:06:07'),(843592,'kumi','','Access-Reject','2019-09-03 13:06:38'),(843593,'kumi','','Access-Reject','2019-09-03 13:07:09'),(843594,'kumi','','Access-Reject','2019-09-03 13:07:40'),(843595,'kumi','','Access-Reject','2019-09-03 13:08:11'),(843596,'kumi','','Access-Reject','2019-09-03 13:08:42'),(843597,'kumi','','Access-Reject','2019-09-03 13:09:14'),(843598,'kumi','','Access-Reject','2019-09-03 13:09:45'),(843599,'mfantsipim','','Access-Accept','2019-09-03 13:10:02'),(843600,'kumi','','Access-Reject','2019-09-03 13:10:16'),(843601,'kumi','','Access-Reject','2019-09-03 13:10:47'),(843602,'kumi','','Access-Reject','2019-09-03 13:11:18'),(843603,'kumi','','Access-Reject','2019-09-03 13:11:49'),(843604,'kumi','','Access-Reject','2019-09-03 13:12:20'),(843605,'kumi','','Access-Reject','2019-09-03 13:12:51'),(843606,'kumi','','Access-Reject','2019-09-03 13:13:22'),(843607,'kumi','','Access-Reject','2019-09-03 13:13:53'),(843608,'kumi','','Access-Reject','2019-09-03 13:14:24'),(843609,'kumi','','Access-Reject','2019-09-03 13:14:56'),(843610,'kumi','','Access-Reject','2019-09-03 13:15:27'),(843611,'kumi','','Access-Reject','2019-09-03 13:15:58'),(843612,'kumi','','Access-Reject','2019-09-03 13:16:29'),(843613,'kumi','','Access-Reject','2019-09-03 13:17:00'),(843614,'kumi','','Access-Reject','2019-09-03 13:17:31'),(843615,'kumi','','Access-Reject','2019-09-03 13:18:02'),(843616,'kumi','','Access-Reject','2019-09-03 13:18:33'),(843617,'kumi','','Access-Reject','2019-09-03 13:19:04'),(843618,'kumi','','Access-Reject','2019-09-03 13:19:35'),(843619,'kumi','','Access-Reject','2019-09-03 13:20:07'),(843620,'kumi','','Access-Reject','2019-09-03 13:20:38'),(843621,'kumi','','Access-Reject','2019-09-03 13:21:09'),(843622,'kumi','','Access-Reject','2019-09-03 13:21:40'),(843623,'kumi','','Access-Reject','2019-09-03 13:22:11'),(843624,'kumi','','Access-Reject','2019-09-03 13:22:42'),(843625,'kumi','','Access-Reject','2019-09-03 13:23:13'),(843626,'kumi','','Access-Reject','2019-09-03 13:23:44'),(843627,'kumi','','Access-Reject','2019-09-03 13:24:15'),(843628,'kumi','','Access-Reject','2019-09-03 13:24:46'),(843629,'kumi','','Access-Reject','2019-09-03 13:25:20'),(843630,'kumi','','Access-Reject','2019-09-03 13:25:49'),(843631,'kumi','','Access-Reject','2019-09-03 13:26:20'),(843632,'kumi','','Access-Reject','2019-09-03 13:26:51'),(843633,'kumi','','Access-Reject','2019-09-03 13:27:22'),(843634,'kumi','','Access-Reject','2019-09-03 13:27:53'),(843635,'kumi','','Access-Reject','2019-09-03 13:28:24'),(843636,'kumi','','Access-Reject','2019-09-03 13:28:55'),(843637,'kumi','','Access-Reject','2019-09-03 13:29:26'),(843638,'kumi','','Access-Reject','2019-09-03 13:29:57'),(843639,'mfantsipim','','Access-Accept','2019-09-03 13:30:02'),(843640,'kumi','','Access-Reject','2019-09-03 13:30:28'),(843641,'kumi','','Access-Reject','2019-09-03 13:31:00'),(843642,'kumi','','Access-Reject','2019-09-03 13:31:31'),(843643,'kumi','','Access-Reject','2019-09-03 13:32:02'),(843644,'kumi','','Access-Reject','2019-09-03 13:32:33'),(843645,'kumi','','Access-Reject','2019-09-03 13:33:04'),(843646,'kumi','','Access-Reject','2019-09-03 13:33:35'),(843647,'kumi','','Access-Reject','2019-09-03 13:34:06'),(843648,'kumi','','Access-Reject','2019-09-03 13:34:37'),(843649,'kumi','','Access-Reject','2019-09-03 13:35:08'),(920513,'baduwa','','Access-Accept','2019-11-02 14:27:28'),(843651,'kumi','','Access-Reject','2019-09-03 13:35:39'),(843652,'kumi','','Access-Reject','2019-09-03 13:36:10'),(843653,'kumi','','Access-Reject','2019-09-03 13:36:42'),(843654,'kumi','','Access-Reject','2019-09-03 13:37:13'),(843655,'kumi','','Access-Reject','2019-09-03 13:37:44'),(843656,'kumi','','Access-Reject','2019-09-03 13:38:15'),(843657,'kumi','','Access-Reject','2019-09-03 13:38:46'),(843658,'kumi','','Access-Reject','2019-09-03 13:39:17'),(843659,'kumi','','Access-Reject','2019-09-03 13:39:53'),(843660,'kumi','','Access-Reject','2019-09-03 13:40:19'),(843661,'kumi','','Access-Reject','2019-09-03 13:40:50'),(843662,'kumi','','Access-Reject','2019-09-03 13:41:21'),(843663,'kumi','','Access-Reject','2019-09-03 13:41:52'),(843664,'kumi','','Access-Reject','2019-09-03 13:42:24'),(843665,'kumi','','Access-Reject','2019-09-03 13:42:55'),(843666,'kumi','','Access-Reject','2019-09-03 13:43:26'),(843667,'kumi','','Access-Reject','2019-09-03 13:43:57'),(843668,'kumi','','Access-Reject','2019-09-03 13:44:28'),(843669,'kumi','','Access-Reject','2019-09-03 13:44:59'),(843670,'kumi','','Access-Reject','2019-09-03 13:46:01'),(843671,'kumi','','Access-Reject','2019-09-03 13:46:32'),(843672,'kumi','','Access-Reject','2019-09-03 13:47:03'),(843673,'kumi','','Access-Reject','2019-09-03 13:47:35'),(843674,'kumi','','Access-Reject','2019-09-03 13:48:06'),(843675,'kumi','','Access-Reject','2019-09-03 13:48:37'),(843676,'kumi','','Access-Reject','2019-09-03 13:49:08'),(843677,'kumi','','Access-Reject','2019-09-03 13:49:39'),(843678,'mfantsipim','','Access-Accept','2019-09-03 13:50:02'),(843679,'kumi','','Access-Reject','2019-09-03 13:50:10'),(843680,'kumi','','Access-Reject','2019-09-03 13:50:41'),(843681,'kumi','','Access-Reject','2019-09-03 13:51:12'),(843682,'kumi','','Access-Reject','2019-09-03 13:51:43'),(843683,'kumi','','Access-Reject','2019-09-03 13:52:14'),(843684,'kumi','','Access-Reject','2019-09-03 13:52:46'),(843685,'kumi','','Access-Reject','2019-09-03 13:53:17'),(843686,'kumi','','Access-Reject','2019-09-03 13:53:48'),(843687,'kumi','','Access-Reject','2019-09-03 13:54:19'),(843688,'kumi','','Access-Reject','2019-09-03 13:54:50'),(843689,'kumi','','Access-Reject','2019-09-03 13:55:21'),(843690,'kumi','','Access-Reject','2019-09-03 13:55:52'),(843691,'kumi','','Access-Reject','2019-09-03 13:56:23'),(843692,'kumi','','Access-Reject','2019-09-03 13:56:54'),(843693,'kumi','','Access-Reject','2019-09-03 13:57:25'),(843694,'kumi','','Access-Reject','2019-09-03 13:57:56'),(843695,'kumi','','Access-Reject','2019-09-03 13:58:28'),(843696,'kumi','','Access-Reject','2019-09-03 13:58:59'),(843697,'kumi','','Access-Reject','2019-09-03 13:59:30'),(843698,'kumi','','Access-Reject','2019-09-03 14:00:01'),(843699,'kumi','','Access-Reject','2019-09-03 14:00:32'),(843700,'kumi','','Access-Reject','2019-09-03 14:01:03'),(843701,'kumi','','Access-Reject','2019-09-03 14:01:34'),(843702,'kumi','','Access-Reject','2019-09-03 14:02:05'),(843703,'kumi','','Access-Reject','2019-09-03 14:02:36'),(843704,'kumi','','Access-Reject','2019-09-03 14:03:07'),(843705,'kumi','','Access-Reject','2019-09-03 14:03:39'),(843706,'kumi','','Access-Reject','2019-09-03 14:04:10'),(843707,'kumi','','Access-Reject','2019-09-03 14:04:41'),(843708,'kumi','','Access-Reject','2019-09-03 14:05:12'),(843709,'kumi','','Access-Reject','2019-09-03 14:05:43'),(843710,'kumi','','Access-Reject','2019-09-03 14:06:14'),(843711,'kumi','','Access-Reject','2019-09-03 14:06:45'),(843712,'kumi','','Access-Reject','2019-09-03 14:07:16'),(843713,'kumi','','Access-Reject','2019-09-03 14:07:47'),(843714,'kumi','','Access-Reject','2019-09-03 14:08:18'),(843715,'kumi','','Access-Reject','2019-09-03 14:08:50'),(843716,'kumi','','Access-Reject','2019-09-03 14:09:21'),(843717,'kumi','','Access-Reject','2019-09-03 14:09:52'),(843718,'mfantsipim','','Access-Accept','2019-09-03 14:10:02'),(843720,'affiliation','','Access-Accept','2019-09-03 14:10:07'),(843721,'kumi','','Access-Reject','2019-09-03 14:10:23'),(843722,'cegrad','','Access-Accept','2019-09-03 14:10:39'),(843723,'kumi','','Access-Reject','2019-09-03 14:10:54'),(843724,'kumi','','Access-Reject','2019-09-03 14:11:25'),(843725,'kumi','','Access-Reject','2019-09-03 14:11:56'),(843726,'kumi','','Access-Reject','2019-09-03 14:12:27'),(843727,'kumi','','Access-Reject','2019-09-03 14:12:58'),(843728,'kumi','','Access-Reject','2019-09-03 14:13:29'),(843729,'kumi','','Access-Reject','2019-09-03 14:14:01'),(843730,'kumi','','Access-Reject','2019-09-03 14:14:32'),(843731,'kumi','','Access-Reject','2019-09-03 14:15:03'),(843732,'kumi','','Access-Reject','2019-09-03 14:15:34'),(843733,'kumi','','Access-Reject','2019-09-03 14:16:05'),(843734,'kumi','','Access-Reject','2019-09-03 14:16:36'),(843735,'kumi','','Access-Reject','2019-09-03 14:17:07'),(843736,'kumi','','Access-Reject','2019-09-03 14:17:38'),(843737,'kumi','','Access-Reject','2019-09-03 14:18:09'),(843738,'kumi','','Access-Reject','2019-09-03 14:18:40'),(843739,'kumi','','Access-Reject','2019-09-03 14:19:11'),(843740,'kumi','','Access-Reject','2019-09-03 14:19:43'),(843741,'kumi','','Access-Reject','2019-09-03 14:20:14'),(843742,'kumi','','Access-Reject','2019-09-03 14:20:45'),(843743,'kumi','','Access-Reject','2019-09-03 14:21:16'),(843744,'kumi','','Access-Reject','2019-09-03 14:21:47'),(843745,'kumi','','Access-Reject','2019-09-03 14:22:18'),(920512,'SoNM','','Access-Accept','2019-11-02 14:25:02'),(843747,'kumi','','Access-Reject','2019-09-03 14:22:49'),(843748,'SM/SMS/19/0059','0x671cf0872faff8c2b602418f506a9b9541','Access-Reject','2019-09-03 14:23:11'),(843749,'kumi','','Access-Reject','2019-09-03 14:23:20'),(843750,'kumi','','Access-Reject','2019-09-03 14:23:51'),(843751,'kumi','','Access-Reject','2019-09-03 14:24:22'),(843752,'kumi','','Access-Reject','2019-09-03 14:24:53'),(843753,'SoNM','','Access-Accept','2019-09-03 14:25:06'),(843754,'kumi','','Access-Reject','2019-09-03 14:25:25'),(843755,'pempamsie','','Access-Accept','2019-09-03 14:25:42'),(843756,'kumi','','Access-Reject','2019-09-03 14:25:56'),(843757,'kumi','','Access-Reject','2019-09-03 14:26:27'),(843758,'kumi','','Access-Reject','2019-09-03 14:26:58'),(843759,'kumi','','Access-Reject','2019-09-03 14:27:29'),(843760,'kumi','','Access-Reject','2019-09-03 14:28:00'),(843761,'kumi','','Access-Reject','2019-09-03 14:28:31'),(843762,'kumi','','Access-Reject','2019-09-03 14:29:02'),(843763,'kumi','','Access-Reject','2019-09-03 14:29:33'),(843764,'mfantsipim','','Access-Accept','2019-09-03 14:30:02'),(843765,'kumi','','Access-Reject','2019-09-03 14:30:04'),(843766,'kumi','','Access-Reject','2019-09-03 14:30:36'),(843767,'kumi','','Access-Reject','2019-09-03 14:31:07'),(843768,'kumi','','Access-Reject','2019-09-03 14:31:38'),(843769,'kumi','','Access-Reject','2019-09-03 14:32:09'),(843770,'kumi','','Access-Reject','2019-09-03 14:32:40'),(843771,'kumi','','Access-Reject','2019-09-03 14:33:11'),(843772,'kumi','','Access-Reject','2019-09-03 14:33:42'),(843773,'kumi','','Access-Reject','2019-09-03 14:34:13'),(843774,'kumi','','Access-Reject','2019-09-03 14:34:44'),(843775,'kumi','','Access-Reject','2019-09-03 14:35:15'),(843776,'kumi','','Access-Reject','2019-09-03 14:35:47'),(843777,'kumi','','Access-Reject','2019-09-03 14:36:18'),(843778,'kumi','','Access-Reject','2019-09-03 14:36:49'),(843779,'kumi','','Access-Reject','2019-09-03 14:37:20'),(843780,'kumi','','Access-Reject','2019-09-03 14:37:56'),(843781,'kumi','','Access-Reject','2019-09-03 14:38:22'),(843782,'kumi','','Access-Reject','2019-09-03 14:38:53'),(843783,'kumi','','Access-Reject','2019-09-03 14:39:24'),(843784,'kumi','','Access-Reject','2019-09-03 14:39:55'),(843785,'kumi','','Access-Reject','2019-09-03 14:40:26'),(843786,'kumi','','Access-Reject','2019-09-03 14:40:57'),(843787,'kumi','','Access-Reject','2019-09-03 14:41:29'),(843788,'kumi','','Access-Reject','2019-09-03 14:42:00'),(843789,'kumi','','Access-Reject','2019-09-03 14:42:31'),(843790,'kumi','','Access-Reject','2019-09-03 14:43:02'),(843791,'kumi','','Access-Reject','2019-09-03 14:43:33'),(843792,'kumi','','Access-Reject','2019-09-03 14:44:04'),(843793,'kumi','','Access-Reject','2019-09-03 14:44:35'),(843794,'kumi','','Access-Reject','2019-09-03 14:45:06'),(843795,'kumi','','Access-Reject','2019-09-03 14:45:37'),(843796,'kumi','','Access-Reject','2019-09-03 14:46:40'),(843797,'kumi','','Access-Reject','2019-09-03 14:47:11'),(843798,'kumi','','Access-Reject','2019-09-03 14:47:42'),(843799,'kumi','','Access-Reject','2019-09-03 14:48:13'),(843800,'kumi','','Access-Reject','2019-09-03 14:48:44'),(843801,'kumi','','Access-Reject','2019-09-03 14:49:15'),(843802,'kumi','','Access-Reject','2019-09-03 14:49:46'),(843803,'mfantsipim','','Access-Accept','2019-09-03 14:50:02'),(843804,'kumi','','Access-Reject','2019-09-03 14:50:17'),(843805,'kumi','','Access-Reject','2019-09-03 14:50:48'),(843806,'kumi','','Access-Reject','2019-09-03 14:51:19'),(843807,'kumi','','Access-Reject','2019-09-03 14:51:51'),(843808,'kumi','','Access-Reject','2019-09-03 14:52:22'),(843809,'kumi','','Access-Reject','2019-09-03 14:52:53'),(843810,'kumi','','Access-Reject','2019-09-03 14:53:24'),(843811,'kumi','','Access-Reject','2019-09-03 14:53:55'),(843812,'kumi','','Access-Reject','2019-09-03 14:54:26'),(843813,'kumi','','Access-Reject','2019-09-03 14:54:57'),(843814,'kumi','','Access-Reject','2019-09-03 14:55:28'),(843815,'kumi','','Access-Reject','2019-09-03 14:55:59'),(843816,'kumi','','Access-Reject','2019-09-03 14:56:30'),(843817,'kumi','','Access-Reject','2019-09-03 14:57:02'),(843818,'kumi','','Access-Reject','2019-09-03 14:57:33'),(843819,'kumi','','Access-Reject','2019-09-03 14:58:04'),(843820,'kumi','','Access-Reject','2019-09-03 14:58:35'),(843821,'kumi','','Access-Reject','2019-09-03 14:59:06'),(843822,'kumi','','Access-Reject','2019-09-03 14:59:37'),(843823,'kumi','','Access-Reject','2019-09-03 15:00:08'),(843824,'kumi','','Access-Reject','2019-09-03 15:00:39'),(843825,'kumi','','Access-Reject','2019-09-03 15:01:10'),(843826,'kumi','','Access-Reject','2019-09-03 15:01:41'),(843827,'kumi','','Access-Reject','2019-09-03 15:02:12'),(843828,'kumi','','Access-Reject','2019-09-03 15:02:44'),(843829,'kumi','','Access-Reject','2019-09-03 15:03:15'),(843830,'kumi','','Access-Reject','2019-09-03 15:03:46'),(843831,'kumi','','Access-Reject','2019-09-03 15:04:17'),(843832,'kumi','','Access-Reject','2019-09-03 15:04:48'),(843833,'kumi','','Access-Reject','2019-09-03 15:05:19'),(843834,'kumi','','Access-Reject','2019-09-03 15:05:50'),(843835,'kumi','','Access-Reject','2019-09-03 15:06:21'),(843836,'kumi','','Access-Reject','2019-09-03 15:06:52'),(843837,'kumi','','Access-Reject','2019-09-03 15:07:23'),(843838,'kumi','','Access-Reject','2019-09-03 15:07:55'),(843839,'kumi','','Access-Reject','2019-09-03 15:08:26'),(843840,'kumi','','Access-Reject','2019-09-03 15:08:57'),(843841,'kumi','','Access-Reject','2019-09-03 15:09:28'),(843842,'kumi','','Access-Reject','2019-09-03 15:09:59'),(843843,'mfantsipim','','Access-Accept','2019-09-03 15:10:02'),(843844,'kumi','','Access-Reject','2019-09-03 15:10:30'),(843845,'kumi','','Access-Reject','2019-09-03 15:11:01'),(843846,'kumi','','Access-Reject','2019-09-03 15:11:32'),(843847,'kumi','','Access-Reject','2019-09-03 15:12:03'),(843848,'kumi','','Access-Reject','2019-09-03 15:12:34'),(843849,'kumi','','Access-Reject','2019-09-03 15:13:06'),(843850,'kumi','','Access-Reject','2019-09-03 15:13:37'),(843851,'kumi','','Access-Reject','2019-09-03 15:14:08'),(843852,'kumi','','Access-Reject','2019-09-03 15:14:39'),(843853,'kumi','','Access-Reject','2019-09-03 15:15:10'),(843854,'kumi','','Access-Reject','2019-09-03 15:15:41'),(843855,'kumi','','Access-Reject','2019-09-03 15:16:12'),(843856,'kumi','','Access-Reject','2019-09-03 15:16:43'),(843857,'kumi','','Access-Reject','2019-09-03 15:17:14'),(843858,'kumi','','Access-Reject','2019-09-03 15:17:45'),(843859,'kumi','','Access-Reject','2019-09-03 15:18:16'),(843860,'kumi','','Access-Reject','2019-09-03 15:18:48'),(843861,'mr.amissah_jr','0xf72e21dae6cd8539bb32bfa7eb13cd327c','Access-Reject','2019-09-03 15:18:54'),(843862,'kumi','','Access-Reject','2019-09-03 15:19:19'),(843863,'kumi','','Access-Reject','2019-09-03 15:19:50'),(843864,'kumi','','Access-Reject','2019-09-03 15:20:21'),(843865,'kumi','','Access-Reject','2019-09-03 15:20:52'),(843866,'kumi','','Access-Reject','2019-09-03 15:21:23'),(843867,'kumi','','Access-Reject','2019-09-03 15:21:54'),(843868,'kumi','','Access-Reject','2019-09-03 15:22:25'),(843869,'kumi','','Access-Reject','2019-09-03 15:22:56'),(843870,'kumi','','Access-Reject','2019-09-03 15:23:27'),(843871,'kumi','','Access-Reject','2019-09-03 15:23:58'),(843872,'kumi','','Access-Reject','2019-09-03 15:24:30'),(843873,'kumi','','Access-Reject','2019-09-03 15:25:01'),(843874,'kumi','','Access-Reject','2019-09-03 15:25:32'),(843875,'kumi','','Access-Reject','2019-09-03 15:26:03'),(843876,'kumi','','Access-Reject','2019-09-03 15:26:34'),(843877,'kumi','','Access-Reject','2019-09-03 15:27:05'),(843878,'kumi','','Access-Reject','2019-09-03 15:27:36'),(843879,'kumi','','Access-Reject','2019-09-03 15:28:07'),(843880,'kumi','','Access-Reject','2019-09-03 15:28:38'),(843881,'kumi','','Access-Reject','2019-09-03 15:29:09'),(843882,'kumi','','Access-Reject','2019-09-03 15:29:46'),(843883,'mfantsipim','','Access-Accept','2019-09-03 15:30:02'),(843884,'kumi','','Access-Reject','2019-09-03 15:30:12'),(843885,'kumi','','Access-Reject','2019-09-03 15:30:43'),(843886,'kumi','','Access-Reject','2019-09-03 15:31:14'),(843887,'kumi','','Access-Reject','2019-09-03 15:32:16'),(843888,'kumi','','Access-Reject','2019-09-03 15:32:47'),(843889,'kumi','','Access-Reject','2019-09-03 15:33:18'),(843890,'kumi','','Access-Reject','2019-09-03 15:33:49'),(843891,'kumi','','Access-Reject','2019-09-03 15:34:20'),(843892,'kumi','','Access-Reject','2019-09-03 15:34:51'),(843893,'kumi','','Access-Reject','2019-09-03 15:35:23'),(843894,'kumi','','Access-Reject','2019-09-03 15:35:54'),(843895,'kumi','','Access-Reject','2019-09-03 15:36:25'),(843896,'kumi','','Access-Reject','2019-09-03 15:36:56'),(843897,'kumi','','Access-Reject','2019-09-03 15:37:27'),(843898,'kumi','','Access-Reject','2019-09-03 15:37:58'),(843899,'kumi','','Access-Reject','2019-09-03 15:38:29'),(843900,'kumi','','Access-Reject','2019-09-03 15:39:00'),(843901,'kumi','','Access-Reject','2019-09-03 15:39:31'),(843902,'kumi','','Access-Reject','2019-09-03 15:40:02'),(843903,'kumi','','Access-Reject','2019-09-03 15:40:34'),(843904,'kumi','','Access-Reject','2019-09-03 15:41:05'),(843905,'kumi','','Access-Reject','2019-09-03 15:41:36'),(843906,'kumi','','Access-Reject','2019-09-03 15:42:07'),(843907,'kumi','','Access-Reject','2019-09-03 15:42:38'),(843908,'kumi','','Access-Reject','2019-09-03 15:43:09'),(843909,'kumi','','Access-Reject','2019-09-03 15:43:40'),(843910,'kumi','','Access-Reject','2019-09-03 15:44:11'),(843911,'kumi','','Access-Reject','2019-09-03 15:44:42'),(843912,'kumi','','Access-Reject','2019-09-03 15:45:13'),(843913,'kumi','','Access-Reject','2019-09-03 15:45:45'),(843914,'kumi','','Access-Reject','2019-09-03 15:46:16'),(843915,'kumi','','Access-Reject','2019-09-03 15:46:47'),(843916,'kumi','','Access-Reject','2019-09-03 15:47:18'),(843917,'kumi','','Access-Reject','2019-09-03 15:47:49'),(843918,'kumi','','Access-Reject','2019-09-03 15:48:20'),(843919,'kumi','','Access-Reject','2019-09-03 15:48:51'),(843920,'kumi','','Access-Reject','2019-09-03 15:49:22'),(843921,'kumi','','Access-Reject','2019-09-03 15:49:53'),(843922,'mfantsipim','','Access-Accept','2019-09-03 15:50:02'),(843923,'kumi','','Access-Reject','2019-09-03 15:50:24'),(843924,'kumi','','Access-Reject','2019-09-03 15:50:55'),(843925,'kumi','','Access-Reject','2019-09-03 15:51:27'),(843926,'kumi','','Access-Reject','2019-09-03 15:51:58'),(843927,'kumi','','Access-Reject','2019-09-03 15:52:29'),(843928,'kumi','','Access-Reject','2019-09-03 15:53:00'),(843929,'kumi','','Access-Reject','2019-09-03 15:53:31'),(843930,'kumi','','Access-Reject','2019-09-03 15:54:02'),(843931,'kumi','','Access-Reject','2019-09-03 15:54:33'),(843932,'kumi','','Access-Reject','2019-09-03 15:55:04'),(843933,'kumi','','Access-Reject','2019-09-03 15:55:35'),(843934,'kumi','','Access-Reject','2019-09-03 15:56:06'),(843935,'kumi','','Access-Reject','2019-09-03 15:56:38'),(843936,'kumi','','Access-Reject','2019-09-03 15:57:09'),(843937,'kumi','','Access-Reject','2019-09-03 15:57:40'),(843938,'kumi','','Access-Reject','2019-09-03 15:58:11'),(843939,'kumi','','Access-Reject','2019-09-03 15:58:42'),(843940,'kumi','','Access-Reject','2019-09-03 15:59:13'),(843941,'kumi','','Access-Reject','2019-09-03 15:59:44'),(843942,'amanful','','Access-Accept','2019-09-03 16:00:05'),(843943,'kumi','','Access-Reject','2019-09-03 16:00:15'),(843944,'kumi','','Access-Reject','2019-09-03 16:00:46'),(843945,'kumi','','Access-Reject','2019-09-03 16:01:17'),(843946,'kumi','','Access-Reject','2019-09-03 16:01:49'),(843947,'kumi','','Access-Reject','2019-09-03 16:02:20'),(843948,'kumi','','Access-Reject','2019-09-03 16:02:51'),(843949,'kumi','','Access-Reject','2019-09-03 16:03:22'),(843950,'kumi','','Access-Reject','2019-09-03 16:03:53'),(843951,'Bright Boadu','0xda779cbc8b9bf5b6e6ed78d54b97002ecb','Access-Reject','2019-09-03 16:04:17'),(843952,'kumi','','Access-Reject','2019-09-03 16:04:24'),(843953,'kumi','','Access-Reject','2019-09-03 16:04:55'),(843954,'kumi','','Access-Reject','2019-09-03 16:05:26'),(843955,'kumi','','Access-Reject','2019-09-03 16:05:57'),(843956,'kumi','','Access-Reject','2019-09-03 16:06:28'),(843957,'kumi','','Access-Reject','2019-09-03 16:07:00'),(843958,'kumi','','Access-Reject','2019-09-03 16:07:31'),(843959,'kumi','','Access-Reject','2019-09-03 16:08:02'),(843960,'kumi','','Access-Reject','2019-09-03 16:08:33'),(843961,'kumi','','Access-Reject','2019-09-03 16:09:04'),(843962,'kumi','','Access-Reject','2019-09-03 16:09:35'),(843963,'mfantsipim','','Access-Accept','2019-09-03 16:10:02'),(843964,'kumi','','Access-Reject','2019-09-03 16:10:06'),(843965,'affiliation','','Access-Accept','2019-09-03 16:10:07'),(910208,'Godfred Enchill','0x42e0b955b10791f000c869f2291810a369','Access-Reject','2019-09-20 17:42:44'),(843967,'kumi','','Access-Reject','2019-09-03 16:10:37'),(843968,'cegrad','','Access-Accept','2019-09-03 16:10:39'),(843969,'kumi','','Access-Reject','2019-09-03 16:11:08'),(843970,'kumi','','Access-Reject','2019-09-03 16:11:39'),(843971,'kumi','','Access-Reject','2019-09-03 16:12:10'),(843972,'kumi','','Access-Reject','2019-09-03 16:12:42'),(843973,'kumi','','Access-Reject','2019-09-03 16:13:13'),(843974,'kumi','','Access-Reject','2019-09-03 16:13:44'),(843975,'kumi','','Access-Reject','2019-09-03 16:14:15'),(843976,'kumi','','Access-Reject','2019-09-03 16:14:46'),(843977,'kumi','','Access-Reject','2019-09-03 16:15:17'),(843978,'kumi','','Access-Reject','2019-09-03 16:15:48'),(843979,'kumi','','Access-Reject','2019-09-03 16:16:19'),(843980,'kumi','','Access-Reject','2019-09-03 16:16:50'),(843981,'kumi','','Access-Reject','2019-09-03 16:17:21'),(843982,'kumi','','Access-Reject','2019-09-03 16:17:53'),(843983,'kumi','','Access-Reject','2019-09-03 16:18:24'),(843984,'kumi','','Access-Reject','2019-09-03 16:18:55'),(843985,'kumi','','Access-Reject','2019-09-03 16:19:26'),(843986,'kumi','','Access-Reject','2019-09-03 16:19:57'),(843987,'kumi','','Access-Reject','2019-09-03 16:20:28'),(843988,'kumi','','Access-Reject','2019-09-03 16:20:59'),(843989,'kumi','','Access-Reject','2019-09-03 16:21:30'),(843990,'kumi','','Access-Reject','2019-09-03 16:22:01'),(843991,'kumi','','Access-Reject','2019-09-03 16:22:32'),(843992,'kumi','','Access-Reject','2019-09-03 16:23:03'),(843993,'kumi','','Access-Reject','2019-09-03 16:23:35'),(843994,'kumi','','Access-Reject','2019-09-03 16:24:06'),(843995,'kumi','','Access-Reject','2019-09-03 16:24:37'),(843996,'SoNM','','Access-Accept','2019-09-03 16:25:06'),(843997,'kumi','','Access-Reject','2019-09-03 16:25:08'),(843998,'kumi','','Access-Reject','2019-09-03 16:25:39'),(843999,'kumi','','Access-Reject','2019-09-03 16:26:10'),(844000,'kumi','','Access-Reject','2019-09-03 16:26:41'),(844001,'kumi','','Access-Reject','2019-09-03 16:27:12'),(844002,'kumi','','Access-Reject','2019-09-03 16:27:43'),(844003,'kumi','','Access-Reject','2019-09-03 16:28:14'),(844004,'kumi','','Access-Reject','2019-09-03 16:28:45'),(844005,'kumi','','Access-Reject','2019-09-03 16:29:17'),(844006,'kumi','','Access-Reject','2019-09-03 16:29:48'),(844007,'mfantsipim','','Access-Accept','2019-09-03 16:30:02'),(844008,'kumi','','Access-Reject','2019-09-03 16:30:19'),(844009,'kumi','','Access-Reject','2019-09-03 16:30:50'),(844010,'kumi','','Access-Reject','2019-09-03 16:31:21'),(844011,'kumi','','Access-Reject','2019-09-03 16:31:52'),(844012,'kumi','','Access-Reject','2019-09-03 16:32:54'),(844013,'kumi','','Access-Reject','2019-09-03 16:33:25'),(844014,'kumi','','Access-Reject','2019-09-03 16:33:56'),(844015,'kumi','','Access-Reject','2019-09-03 16:34:27'),(844016,'kumi','','Access-Reject','2019-09-03 16:34:59'),(844017,'kumi','','Access-Reject','2019-09-03 16:35:30'),(844018,'kumi','','Access-Reject','2019-09-03 16:36:01'),(844019,'kumi','','Access-Reject','2019-09-03 16:36:32'),(844020,'kumi','','Access-Reject','2019-09-03 16:37:03'),(844021,'kumi','','Access-Reject','2019-09-03 16:37:34'),(844022,'kumi','','Access-Reject','2019-09-03 16:38:05'),(844023,'kumi','','Access-Reject','2019-09-03 16:38:36'),(844024,'kumi','','Access-Reject','2019-09-03 16:39:07'),(844025,'kumi','','Access-Reject','2019-09-03 16:39:38'),(844026,'kumi','','Access-Reject','2019-09-03 16:40:09'),(844027,'kumi','','Access-Reject','2019-09-03 16:40:41'),(844028,'kumi','','Access-Reject','2019-09-03 16:41:12'),(844029,'kumi','','Access-Reject','2019-09-03 16:41:43'),(844030,'kumi','','Access-Reject','2019-09-03 16:42:14'),(844031,'kumi','','Access-Reject','2019-09-03 16:42:45'),(844032,'kumi','','Access-Reject','2019-09-03 16:43:16'),(844033,'kumi','','Access-Reject','2019-09-03 16:43:47'),(844034,'kumi','','Access-Reject','2019-09-03 16:44:18'),(844035,'kumi','','Access-Reject','2019-09-03 16:44:49'),(844036,'kumi','','Access-Reject','2019-09-03 16:45:20'),(844037,'pempamsie','','Access-Accept','2019-09-03 16:45:42'),(844038,'kumi','','Access-Reject','2019-09-03 16:45:52'),(844039,'kumi','','Access-Reject','2019-09-03 16:46:23'),(844040,'kumi','','Access-Reject','2019-09-03 16:46:54'),(844041,'kumi','','Access-Reject','2019-09-03 16:47:25'),(844042,'kumi','','Access-Reject','2019-09-03 16:47:56'),(844043,'kumi','','Access-Reject','2019-09-03 16:48:27'),(844044,'kumi','','Access-Reject','2019-09-03 16:48:58'),(844045,'SS/BSS/19/0457','0x219c6bb2bff7578f5ca3b449ac44237566','Access-Reject','2019-09-03 16:49:14'),(844046,'kumi','','Access-Reject','2019-09-03 16:49:29'),(844047,'Christabel Hanscole','0x3ed0a1d79117b3057e757b0ace88fede9d','Access-Reject','2019-09-03 16:49:29'),(844048,'kumi','','Access-Reject','2019-09-03 16:50:00'),(844049,'mfantsipim','','Access-Accept','2019-09-03 16:50:02'),(844050,'SS/BSS/19/0457','0x6a9c6bb2bff7578f5ca3b449ac44237566','Access-Reject','2019-09-03 16:50:04'),(844051,'kumi','','Access-Reject','2019-09-03 16:50:31'),(844052,'kumi','','Access-Reject','2019-09-03 16:51:02'),(844053,'kumi','','Access-Reject','2019-09-03 16:51:34'),(844054,'kumi','','Access-Reject','2019-09-03 16:52:05'),(844055,'kumi','','Access-Reject','2019-09-03 16:52:36'),(844056,'kumi','','Access-Reject','2019-09-03 16:53:07'),(844057,'kumi','','Access-Reject','2019-09-03 16:53:38'),(844058,'kumi','','Access-Reject','2019-09-03 16:54:09'),(844059,'kumi','','Access-Reject','2019-09-03 16:54:40'),(844060,'kumi','','Access-Reject','2019-09-03 16:55:11'),(844061,'kumi','','Access-Reject','2019-09-03 16:55:42'),(844062,'kumi','','Access-Reject','2019-09-03 16:56:13'),(844063,'kumi','','Access-Reject','2019-09-03 16:56:45'),(844064,'kumi','','Access-Reject','2019-09-03 16:57:16'),(844065,'kumi','','Access-Reject','2019-09-03 16:57:47'),(844066,'kumi','','Access-Reject','2019-09-03 16:58:18'),(844067,'kumi','','Access-Reject','2019-09-03 16:58:49'),(844068,'kumi','','Access-Reject','2019-09-03 16:59:20'),(844069,'kumi','','Access-Reject','2019-09-03 16:59:51'),(844070,'kumi','','Access-Reject','2019-09-03 17:00:22'),(844071,'kumi','','Access-Reject','2019-09-03 17:00:53'),(844072,'kumi','','Access-Reject','2019-09-03 17:01:24'),(844073,'kumi','','Access-Reject','2019-09-03 17:01:55'),(844074,'kumi','','Access-Reject','2019-09-03 17:02:27'),(844075,'kumi','','Access-Reject','2019-09-03 17:02:58'),(844076,'kumi','','Access-Reject','2019-09-03 17:03:29'),(844077,'kumi','','Access-Reject','2019-09-03 17:04:00'),(844078,'kumi','','Access-Reject','2019-09-03 17:04:31'),(844079,'kumi','','Access-Reject','2019-09-03 17:05:02'),(844080,'kumi','','Access-Reject','2019-09-03 17:05:33'),(844081,'kumi','','Access-Reject','2019-09-03 17:06:04'),(844082,'kumi','','Access-Reject','2019-09-03 17:06:35'),(844083,'kumi','','Access-Reject','2019-09-03 17:07:06'),(844084,'kumi','','Access-Reject','2019-09-03 17:07:37'),(844085,'kumi','','Access-Reject','2019-09-03 17:08:09'),(844086,'kumi','','Access-Reject','2019-09-03 17:08:40'),(844087,'kumi','','Access-Reject','2019-09-03 17:09:11'),(844088,'Precious','0x5526a92f736cdec86f920926fae5d7e9be','Access-Reject','2019-09-03 17:09:31'),(844089,'kumi','','Access-Reject','2019-09-03 17:09:42'),(844090,'Precious','0x7335ec55c8419961d7745ef1716f07a0c6','Access-Reject','2019-09-03 17:09:47'),(844091,'mfantsipim','','Access-Accept','2019-09-03 17:10:02'),(844092,'britwums','','Access-Accept','2019-09-03 17:10:03'),(844093,'kumi','','Access-Reject','2019-09-03 17:10:13'),(844094,'kumi','','Access-Reject','2019-09-03 17:10:44'),(844095,'kumi','','Access-Reject','2019-09-03 17:11:15'),(844096,'kumi','','Access-Reject','2019-09-03 17:11:46'),(844097,'kumi','','Access-Reject','2019-09-03 17:12:17'),(844098,'kumi','','Access-Reject','2019-09-03 17:12:48'),(844099,'kumi','','Access-Reject','2019-09-03 17:13:20'),(844100,'kumi','','Access-Reject','2019-09-03 17:13:51'),(844101,'kumi','','Access-Reject','2019-09-03 17:14:22'),(844102,'kumi','','Access-Reject','2019-09-03 17:14:53'),(844103,'kumi','','Access-Reject','2019-09-03 17:15:24'),(844104,'kumi','','Access-Reject','2019-09-03 17:15:55'),(844105,'kumi','','Access-Reject','2019-09-03 17:16:26'),(844106,'kumi','','Access-Reject','2019-09-03 17:16:57'),(844107,'kumi','','Access-Reject','2019-09-03 17:17:28'),(844108,'kumi','','Access-Reject','2019-09-03 17:17:59'),(844109,'kumi','','Access-Reject','2019-09-03 17:18:30'),(844110,'kumi','','Access-Reject','2019-09-03 17:19:02'),(844111,'kumi','','Access-Reject','2019-09-03 17:19:33'),(844112,'kumi','','Access-Reject','2019-09-03 17:20:04'),(844113,'kumi','','Access-Reject','2019-09-03 17:20:35'),(844114,'kumi','','Access-Reject','2019-09-03 17:21:06'),(844115,'kumi','','Access-Reject','2019-09-03 17:21:37'),(844116,'kumi','','Access-Reject','2019-09-03 17:22:08'),(844117,'kumi','','Access-Reject','2019-09-03 17:22:39'),(844118,'kumi','','Access-Reject','2019-09-03 17:23:10'),(844119,'kumi','','Access-Reject','2019-09-03 17:23:41'),(844120,'kumi','','Access-Reject','2019-09-03 17:24:13'),(844121,'kumi','','Access-Reject','2019-09-03 17:24:44'),(844122,'kumi','','Access-Reject','2019-09-03 17:25:15'),(844123,'kumi','','Access-Reject','2019-09-03 17:25:46'),(844124,'kumi','','Access-Reject','2019-09-03 17:26:17'),(844125,'kumi','','Access-Reject','2019-09-03 17:26:48'),(844126,'kumi','','Access-Reject','2019-09-03 17:27:19'),(844127,'kumi','','Access-Reject','2019-09-03 17:27:50'),(844128,'kumi','','Access-Reject','2019-09-03 17:28:21'),(844129,'kumi','','Access-Reject','2019-09-03 17:28:52'),(844130,'kumi','','Access-Reject','2019-09-03 17:29:23'),(844131,'kumi','','Access-Reject','2019-09-03 17:29:55'),(844132,'mfantsipim','','Access-Accept','2019-09-03 17:30:02'),(844133,'kumi','','Access-Reject','2019-09-03 17:30:26'),(844134,'kumi','','Access-Reject','2019-09-03 17:30:57'),(844135,'kumi','','Access-Reject','2019-09-03 17:31:28'),(844136,'kumi','','Access-Reject','2019-09-03 17:31:59'),(844137,'kumi','','Access-Reject','2019-09-03 17:32:30'),(844138,'kumi','','Access-Reject','2019-09-03 17:33:01'),(844139,'kumi','','Access-Reject','2019-09-03 17:33:32'),(844140,'kumi','','Access-Reject','2019-09-03 17:34:03'),(844141,'kumi','','Access-Reject','2019-09-03 17:34:34'),(844142,'kumi','','Access-Reject','2019-09-03 17:35:05'),(844143,'kumi','','Access-Reject','2019-09-03 17:35:37'),(844144,'kumi','','Access-Reject','2019-09-03 17:36:08'),(844145,'kumi','','Access-Reject','2019-09-03 17:36:39'),(844146,'kumi','','Access-Reject','2019-09-03 17:37:10'),(844147,'kumi','','Access-Reject','2019-09-03 17:37:41'),(844148,'kumi','','Access-Reject','2019-09-03 17:38:12'),(844149,'kumi','','Access-Reject','2019-09-03 17:38:43'),(844150,'kumi','','Access-Reject','2019-09-03 17:39:14'),(844151,'kumi','','Access-Reject','2019-09-03 17:39:45'),(844152,'kumi','','Access-Reject','2019-09-03 17:40:16'),(844153,'kumi','','Access-Reject','2019-09-03 17:40:48'),(844154,'kumi','','Access-Reject','2019-09-03 17:41:19'),(844155,'kumi','','Access-Reject','2019-09-03 17:41:50'),(844156,'kumi','','Access-Reject','2019-09-03 17:42:21'),(844157,'kumi','','Access-Reject','2019-09-03 17:42:52'),(844158,'kumi','','Access-Reject','2019-09-03 17:43:23'),(844159,'kumi','','Access-Reject','2019-09-03 17:43:54'),(844160,'kumi','','Access-Reject','2019-09-03 17:44:25'),(844161,'kumi','','Access-Reject','2019-09-03 17:45:11'),(844162,'kumi','','Access-Reject','2019-09-03 17:45:27'),(844163,'kumi','','Access-Reject','2019-09-03 17:45:58'),(844164,'kumi','','Access-Reject','2019-09-03 17:46:30'),(844165,'kumi','','Access-Reject','2019-09-03 17:47:01'),(844166,'Emmanuel Nti Nkoah','0x38e17965cf2f7daa8e364b54a7489c2d0d','Access-Reject','2019-09-03 17:47:20'),(844167,'kumi','','Access-Reject','2019-09-03 17:47:32'),(844168,'kumi','','Access-Reject','2019-09-03 17:48:03'),(844169,'kumi','','Access-Reject','2019-09-03 17:48:34'),(844170,'kumi','','Access-Reject','2019-09-03 17:49:05'),(844171,'kumi','','Access-Reject','2019-09-03 17:49:36'),(844172,'mfantsipim','','Access-Accept','2019-09-03 17:50:02'),(844173,'kumi','','Access-Reject','2019-09-03 17:50:07'),(844174,'kumi','','Access-Reject','2019-09-03 17:50:43'),(844175,'kumi','','Access-Reject','2019-09-03 17:51:09'),(844176,'kumi','','Access-Reject','2019-09-03 17:51:41'),(844177,'kumi','','Access-Reject','2019-09-03 17:52:12'),(844178,'kumi','','Access-Reject','2019-09-03 17:52:43'),(844179,'kumi','','Access-Reject','2019-09-03 17:53:14'),(844180,'kumi','','Access-Reject','2019-09-03 17:53:45'),(844181,'kumi','','Access-Reject','2019-09-03 17:54:16'),(844182,'kumi','','Access-Reject','2019-09-03 17:54:47'),(844183,'kumi','','Access-Reject','2019-09-03 17:55:18'),(844184,'kumi','','Access-Reject','2019-09-03 17:55:49'),(844185,'kumi','','Access-Reject','2019-09-03 17:56:20'),(844186,'kumi','','Access-Reject','2019-09-03 17:56:51'),(844187,'kumi','','Access-Reject','2019-09-03 17:57:23'),(844188,'kumi','','Access-Reject','2019-09-03 17:57:54'),(844189,'kumi','','Access-Reject','2019-09-03 17:58:25'),(844190,'kumi','','Access-Reject','2019-09-03 17:58:56'),(844191,'kumi','','Access-Reject','2019-09-03 17:59:27'),(844192,'kumi','','Access-Reject','2019-09-03 17:59:58'),(844193,'kumi','','Access-Reject','2019-09-03 18:00:29'),(844194,'kumi','','Access-Reject','2019-09-03 18:01:00'),(844195,'kumi','','Access-Reject','2019-09-03 18:01:31'),(844196,'kumi','','Access-Reject','2019-09-03 18:02:02'),(844197,'kumi','','Access-Reject','2019-09-03 18:02:34'),(844198,'kumi','','Access-Reject','2019-09-03 18:03:05'),(844199,'kumi','','Access-Reject','2019-09-03 18:03:36'),(844200,'kumi','','Access-Reject','2019-09-03 18:04:07'),(844201,'kumi','','Access-Reject','2019-09-03 18:04:38'),(844202,'kumi','','Access-Reject','2019-09-03 18:05:09'),(844203,'kumi','','Access-Reject','2019-09-03 18:05:40'),(844204,'kumi','','Access-Reject','2019-09-03 18:06:11'),(844205,'kumi','','Access-Reject','2019-09-03 18:06:42'),(844206,'kumi','','Access-Reject','2019-09-03 18:07:13'),(844207,'kumi','','Access-Reject','2019-09-03 18:07:44'),(844208,'kumi','','Access-Reject','2019-09-03 18:08:16'),(844209,'kumi','','Access-Reject','2019-09-03 18:08:47'),(844210,'kumi','','Access-Reject','2019-09-03 18:09:18'),(844211,'kumi','','Access-Reject','2019-09-03 18:09:49'),(844212,'mfantsipim','','Access-Accept','2019-09-03 18:10:02'),(844213,'affiliation','','Access-Accept','2019-09-03 18:10:07'),(844215,'kumi','','Access-Reject','2019-09-03 18:10:20'),(844216,'cegrad','','Access-Accept','2019-09-03 18:10:39'),(844217,'kumi','','Access-Reject','2019-09-03 18:10:51'),(844218,'kumi','','Access-Reject','2019-09-03 18:11:22'),(844219,'kumi','','Access-Reject','2019-09-03 18:11:53'),(844220,'kumi','','Access-Reject','2019-09-03 18:12:24'),(844221,'kumi','','Access-Reject','2019-09-03 18:12:55'),(844222,'kumi','','Access-Reject','2019-09-03 18:13:26'),(844223,'kumi','','Access-Reject','2019-09-03 18:13:58'),(844224,'kumi','','Access-Reject','2019-09-03 18:14:29'),(844225,'kumi','','Access-Reject','2019-09-03 18:15:00'),(844226,'kumi','','Access-Reject','2019-09-03 18:15:31'),(844227,'kumi','','Access-Reject','2019-09-03 18:16:02'),(844228,'kumi','','Access-Reject','2019-09-03 18:16:33'),(844229,'kumi','','Access-Reject','2019-09-03 18:17:04'),(844230,'kumi','','Access-Reject','2019-09-03 18:17:35'),(844231,'kumi','','Access-Reject','2019-09-03 18:18:37'),(844232,'kumi','','Access-Reject','2019-09-03 18:19:09'),(844233,'kumi','','Access-Reject','2019-09-03 18:19:40'),(844234,'kumi','','Access-Reject','2019-09-03 18:20:11'),(844235,'kumi','','Access-Reject','2019-09-03 18:20:42'),(844236,'kumi','','Access-Reject','2019-09-03 18:21:13'),(844237,'kumi','','Access-Reject','2019-09-03 18:21:44'),(844238,'kumi','','Access-Reject','2019-09-03 18:22:15'),(844239,'kumi','','Access-Reject','2019-09-03 18:22:46'),(844240,'kumi','','Access-Reject','2019-09-03 18:23:17'),(844241,'kumi','','Access-Reject','2019-09-03 18:23:48'),(844242,'kumi','','Access-Reject','2019-09-03 18:24:19'),(844243,'kumi','','Access-Reject','2019-09-03 18:24:51'),(844244,'SoNM','','Access-Accept','2019-09-03 18:25:06'),(844245,'kumi','','Access-Reject','2019-09-03 18:25:22'),(844246,'kumi','','Access-Reject','2019-09-03 18:25:53'),(844247,'kumi','','Access-Reject','2019-09-03 18:26:24'),(844248,'kumi','','Access-Reject','2019-09-03 18:26:55'),(844249,'kumi','','Access-Reject','2019-09-03 18:27:26'),(844250,'kumi','','Access-Reject','2019-09-03 18:27:57'),(844251,'kumi','','Access-Reject','2019-09-03 18:28:28'),(844252,'kumi','','Access-Reject','2019-09-03 18:28:59'),(844253,'kumi','','Access-Reject','2019-09-03 18:29:30'),(844254,'kumi','','Access-Reject','2019-09-03 18:30:01'),(844255,'mfantsipim','','Access-Accept','2019-09-03 18:30:02'),(844256,'kumi','','Access-Reject','2019-09-03 18:30:33'),(844257,'kumi','','Access-Reject','2019-09-03 18:31:04'),(844258,'kumi','','Access-Reject','2019-09-03 18:31:35'),(844259,'kumi','','Access-Reject','2019-09-03 18:32:06'),(844260,'kumi','','Access-Reject','2019-09-03 18:32:37'),(844261,'kumi','','Access-Reject','2019-09-03 18:33:08'),(844262,'kumi','','Access-Reject','2019-09-03 18:33:39'),(844263,'kumi','','Access-Reject','2019-09-03 18:34:10'),(844264,'kumi','','Access-Reject','2019-09-03 18:34:41'),(844265,'kumi','','Access-Reject','2019-09-03 18:35:12'),(844266,'kumi','','Access-Reject','2019-09-03 18:35:44'),(844267,'Abby ','0x8f634d3a6eebe22a8e40525470787277b0','Access-Reject','2019-09-03 18:36:04'),(844268,'kumi','','Access-Reject','2019-09-03 18:36:15'),(844269,'kumi','','Access-Reject','2019-09-03 18:36:46'),(844270,'kumi','','Access-Reject','2019-09-03 18:37:17'),(844271,'kumi','','Access-Reject','2019-09-03 18:37:48'),(844272,'kumi','','Access-Reject','2019-09-03 18:38:19'),(844273,'kumi','','Access-Reject','2019-09-03 18:38:50'),(844274,'kumi','','Access-Reject','2019-09-03 18:39:21'),(844275,'kumi','','Access-Reject','2019-09-03 18:39:52'),(844276,'kumi','','Access-Reject','2019-09-03 18:40:23'),(844277,'kumi','','Access-Reject','2019-09-03 18:40:54'),(844278,'kumi','','Access-Reject','2019-09-03 18:41:26'),(844279,'kumi','','Access-Reject','2019-09-03 18:41:57'),(844280,'kumi','','Access-Reject','2019-09-03 18:42:28'),(844281,'kumi','','Access-Reject','2019-09-03 18:42:59'),(844282,'kumi','','Access-Reject','2019-09-03 18:43:30'),(844283,'kumi','','Access-Reject','2019-09-03 18:44:01'),(844284,'kumi','','Access-Reject','2019-09-03 18:44:32'),(844285,'kumi','','Access-Reject','2019-09-03 18:45:03'),(844286,'kumi','','Access-Reject','2019-09-03 18:45:34'),(844287,'kumi','','Access-Reject','2019-09-03 18:46:05'),(844288,'kumi','','Access-Reject','2019-09-03 18:46:36'),(844289,'kumi','','Access-Reject','2019-09-03 18:47:08'),(844290,'kumi','','Access-Reject','2019-09-03 18:47:39'),(844291,'kumi','','Access-Reject','2019-09-03 18:48:10'),(844292,'kumi','','Access-Reject','2019-09-03 18:48:41'),(844293,'kumi','','Access-Reject','2019-09-03 18:49:12'),(844294,'kumi','','Access-Reject','2019-09-03 18:49:43'),(844295,'mfantsipim','','Access-Accept','2019-09-03 18:50:02'),(844296,'kumi','','Access-Reject','2019-09-03 18:50:14'),(844297,'kumi','','Access-Reject','2019-09-03 18:50:45'),(844298,'kumi','','Access-Reject','2019-09-03 18:51:16'),(844299,'kumi','','Access-Reject','2019-09-03 18:51:47'),(844300,'kumi','','Access-Reject','2019-09-03 18:52:19'),(844301,'kumi','','Access-Reject','2019-09-03 18:52:50'),(844302,'kumi','','Access-Reject','2019-09-03 18:53:21'),(844303,'kumi','','Access-Reject','2019-09-03 18:53:52'),(844304,'kumi','','Access-Reject','2019-09-03 18:54:23'),(844305,'kumi','','Access-Reject','2019-09-03 18:54:54'),(844306,'kumi','','Access-Reject','2019-09-03 18:55:25'),(844307,'kumi','','Access-Reject','2019-09-03 18:55:56'),(844308,'kumi','','Access-Reject','2019-09-03 18:56:27'),(844309,'kumi','','Access-Reject','2019-09-03 18:56:58'),(844310,'kumi','','Access-Reject','2019-09-03 18:57:30'),(844311,'kumi','','Access-Reject','2019-09-03 18:58:01'),(844312,'kumi','','Access-Reject','2019-09-03 18:58:32'),(844313,'kumi','','Access-Reject','2019-09-03 18:59:03'),(844314,'kumi','','Access-Reject','2019-09-03 18:59:34'),(844315,'kumi','','Access-Reject','2019-09-03 19:00:05'),(844316,'kumi','','Access-Reject','2019-09-03 19:00:36'),(844317,'kumi','','Access-Reject','2019-09-03 19:01:07'),(844318,'kumi','','Access-Reject','2019-09-03 19:01:38'),(844319,'kumi','','Access-Reject','2019-09-03 19:02:09'),(844320,'kumi','','Access-Reject','2019-09-03 19:02:41'),(844321,'kumi','','Access-Reject','2019-09-03 19:03:12'),(844322,'kumi','','Access-Reject','2019-09-03 19:03:43'),(844323,'kumi','','Access-Reject','2019-09-03 19:04:14'),(844324,'kumi','','Access-Reject','2019-09-03 19:04:45'),(844325,'kumi','','Access-Reject','2019-09-03 19:05:16'),(844326,'pempamsie','','Access-Accept','2019-09-03 19:05:42'),(844327,'kumi','','Access-Reject','2019-09-03 19:05:47'),(844328,'kumi','','Access-Reject','2019-09-03 19:06:18'),(844329,'kumi','','Access-Reject','2019-09-03 19:06:49'),(844330,'kumi','','Access-Reject','2019-09-03 19:07:20'),(844331,'kumi','','Access-Reject','2019-09-03 19:07:51'),(844332,'kumi','','Access-Reject','2019-09-03 19:08:23'),(844333,'kumi','','Access-Reject','2019-09-03 19:08:54'),(844334,'kumi','','Access-Reject','2019-09-03 19:09:25'),(844335,'kumi','','Access-Reject','2019-09-03 19:09:56'),(844336,'mfantsipim','','Access-Accept','2019-09-03 19:10:02'),(844337,'kumi','','Access-Reject','2019-09-03 19:10:27'),(844338,'kumi','','Access-Reject','2019-09-03 19:10:58'),(844339,'kumi','','Access-Reject','2019-09-03 19:11:29'),(844340,'kumi','','Access-Reject','2019-09-03 19:12:00'),(844341,'kumi','','Access-Reject','2019-09-03 19:12:36'),(844342,'kumi','','Access-Reject','2019-09-03 19:13:02'),(844343,'kumi','','Access-Reject','2019-09-03 19:13:34'),(844344,'kumi','','Access-Reject','2019-09-03 19:14:05'),(844345,'kumi','','Access-Reject','2019-09-03 19:14:36'),(844346,'kumi','','Access-Reject','2019-09-03 19:15:07'),(844347,'kumi','','Access-Reject','2019-09-03 19:15:38'),(844348,'kumi','','Access-Reject','2019-09-03 19:16:09'),(844349,'kumi','','Access-Reject','2019-09-03 19:16:40'),(844350,'kumi','','Access-Reject','2019-09-03 19:17:11'),(844351,'kumi','','Access-Reject','2019-09-03 19:17:42'),(844352,'kumi','','Access-Reject','2019-09-03 19:18:13'),(844353,'kumi','','Access-Reject','2019-09-03 19:18:45'),(844354,'kumi','','Access-Reject','2019-09-03 19:19:16'),(844355,'kumi','','Access-Reject','2019-09-03 19:19:47'),(844356,'kumi','','Access-Reject','2019-09-03 19:20:18'),(844357,'kumi','','Access-Reject','2019-09-03 19:20:49'),(844358,'kumi','','Access-Reject','2019-09-03 19:21:20'),(844359,'kumi','','Access-Reject','2019-09-03 19:21:51'),(844360,'kumi','','Access-Reject','2019-09-03 19:22:22'),(844361,'kumi','','Access-Reject','2019-09-03 19:22:53'),(844362,'kumi','','Access-Reject','2019-09-03 19:23:24'),(844363,'kumi','','Access-Reject','2019-09-03 19:23:55'),(844364,'kumi','','Access-Reject','2019-09-03 19:24:26'),(844365,'kumi','','Access-Reject','2019-09-03 19:24:58'),(844366,'kumi','','Access-Reject','2019-09-03 19:25:29'),(844367,'kumi','','Access-Reject','2019-09-03 19:26:00'),(844368,'kumi','','Access-Reject','2019-09-03 19:26:31'),(844369,'kumi','','Access-Reject','2019-09-03 19:27:02'),(844370,'kumi','','Access-Reject','2019-09-03 19:27:33'),(844371,'kumi','','Access-Reject','2019-09-03 19:28:04'),(844372,'kumi','','Access-Reject','2019-09-03 19:28:35'),(844373,'kumi','','Access-Reject','2019-09-03 19:29:06'),(844374,'kumi','','Access-Reject','2019-09-03 19:29:37'),(844375,'mfantsipim','','Access-Accept','2019-09-03 19:30:02'),(844376,'kumi','','Access-Reject','2019-09-03 19:30:09'),(844377,'kumi','','Access-Reject','2019-09-03 19:30:40'),(844378,'kumi','','Access-Reject','2019-09-03 19:31:11'),(844379,'kumi','','Access-Reject','2019-09-03 19:31:42'),(844380,'kumi','','Access-Reject','2019-09-03 19:32:13'),(844381,'kumi','','Access-Reject','2019-09-03 19:32:44'),(844382,'kumi','','Access-Reject','2019-09-03 19:33:15'),(844383,'kumi','','Access-Reject','2019-09-03 19:33:46'),(844384,'kumi','','Access-Reject','2019-09-03 19:34:17'),(844385,'kumi','','Access-Reject','2019-09-03 19:34:48'),(844386,'kumi','','Access-Reject','2019-09-03 19:35:20'),(844387,'kumi','','Access-Reject','2019-09-03 19:35:51'),(844388,'kumi','','Access-Reject','2019-09-03 19:36:22'),(844389,'kumi','','Access-Reject','2019-09-03 19:36:53'),(844390,'kumi','','Access-Reject','2019-09-03 19:37:24'),(844391,'kumi','','Access-Reject','2019-09-03 19:37:55'),(844392,'kumi','','Access-Reject','2019-09-03 19:38:26'),(844393,'kumi','','Access-Reject','2019-09-03 19:38:57'),(844394,'kumi','','Access-Reject','2019-09-03 19:39:28'),(844395,'kumi','','Access-Reject','2019-09-03 19:39:59'),(844396,'kumi','','Access-Reject','2019-09-03 19:40:30'),(844397,'kumi','','Access-Reject','2019-09-03 19:41:02'),(844398,'kumi','','Access-Reject','2019-09-03 19:41:33'),(844399,'kumi','','Access-Reject','2019-09-03 19:42:04'),(844400,'kumi','','Access-Reject','2019-09-03 19:42:35'),(844401,'kumi','','Access-Reject','2019-09-03 19:43:06'),(844402,'kumi','','Access-Reject','2019-09-03 19:43:37'),(844403,'kumi','','Access-Reject','2019-09-03 19:44:08'),(844404,'kumi','','Access-Reject','2019-09-03 19:44:39'),(844405,'kumi','','Access-Reject','2019-09-03 19:45:10'),(844406,'kumi','','Access-Reject','2019-09-03 19:45:41'),(844407,'kumi','','Access-Reject','2019-09-03 19:46:12'),(844408,'kumi','','Access-Reject','2019-09-03 19:46:44'),(844409,'kumi','','Access-Reject','2019-09-03 19:47:15'),(844410,'kumi','','Access-Reject','2019-09-03 19:47:46'),(844411,'kumi','','Access-Reject','2019-09-03 19:48:17'),(844412,'kumi','','Access-Reject','2019-09-03 19:48:48'),(844413,'kumi','','Access-Reject','2019-09-03 19:49:19'),(844414,'kumi','','Access-Reject','2019-09-03 19:49:50'),(844415,'mfantsipim','','Access-Accept','2019-09-03 19:50:02'),(844416,'kumi','','Access-Reject','2019-09-03 19:50:21'),(844417,'kumi','','Access-Reject','2019-09-03 19:50:52'),(844418,'kumi','','Access-Reject','2019-09-03 19:51:23'),(844419,'kumi','','Access-Reject','2019-09-03 19:51:54'),(844420,'kumi','','Access-Reject','2019-09-03 19:52:26'),(844421,'kumi','','Access-Reject','2019-09-03 19:52:57'),(844422,'kumi','','Access-Reject','2019-09-03 19:53:28'),(844423,'kumi','','Access-Reject','2019-09-03 19:53:59'),(844424,'kumi','','Access-Reject','2019-09-03 19:54:30'),(844425,'kumi','','Access-Reject','2019-09-03 19:55:01'),(844426,'kumi','','Access-Reject','2019-09-03 19:55:32'),(844427,'kumi','','Access-Reject','2019-09-03 19:56:03'),(844428,'kumi','','Access-Reject','2019-09-03 19:56:34'),(844429,'kumi','','Access-Reject','2019-09-03 19:57:05'),(844430,'kumi','','Access-Reject','2019-09-03 19:57:37'),(844431,'kumi','','Access-Reject','2019-09-03 19:58:08'),(844432,'kumi','','Access-Reject','2019-09-03 19:58:39'),(844433,'kumi','','Access-Reject','2019-09-03 19:59:10'),(844434,'kumi','','Access-Reject','2019-09-03 19:59:41'),(844435,'kumi','','Access-Reject','2019-09-03 20:00:12'),(844436,'kumi','','Access-Reject','2019-09-03 20:00:43'),(844437,'kumi','','Access-Reject','2019-09-03 20:01:14'),(844438,'kumi','','Access-Reject','2019-09-03 20:01:45'),(844439,'kumi','','Access-Reject','2019-09-03 20:02:16'),(844440,'kumi','','Access-Reject','2019-09-03 20:02:47'),(844441,'kumi','','Access-Reject','2019-09-03 20:03:50'),(844442,'kumi','','Access-Reject','2019-09-03 20:04:21'),(844443,'kumi','','Access-Reject','2019-09-03 20:04:52'),(844444,'kumi','','Access-Reject','2019-09-03 20:05:23'),(844445,'kumi','','Access-Reject','2019-09-03 20:05:54'),(844446,'kumi','','Access-Reject','2019-09-03 20:06:25'),(844447,'kumi','','Access-Reject','2019-09-03 20:06:56'),(844448,'kumi','','Access-Reject','2019-09-03 20:07:27'),(844449,'kumi','','Access-Reject','2019-09-03 20:07:58'),(844450,'kumi','','Access-Reject','2019-09-03 20:08:30'),(844451,'kumi','','Access-Reject','2019-09-03 20:09:01'),(844452,'kumi','','Access-Reject','2019-09-03 20:09:32'),(844453,'mfantsipim','','Access-Accept','2019-09-03 20:10:02'),(844454,'kumi','','Access-Reject','2019-09-03 20:10:03'),(844456,'affiliation','','Access-Accept','2019-09-03 20:10:07'),(844457,'kumi','','Access-Reject','2019-09-03 20:10:34'),(844458,'cegrad','','Access-Accept','2019-09-03 20:10:39'),(844459,'kumi','','Access-Reject','2019-09-03 20:11:05'),(844460,'kumi','','Access-Reject','2019-09-03 20:11:36'),(844461,'kumi','','Access-Reject','2019-09-03 20:12:07'),(844462,'kumi','','Access-Reject','2019-09-03 20:12:38'),(844463,'kumi','','Access-Reject','2019-09-03 20:13:10'),(844464,'kumi','','Access-Reject','2019-09-03 20:13:41'),(844465,'kumi','','Access-Reject','2019-09-03 20:14:12'),(844466,'kumi','','Access-Reject','2019-09-03 20:14:43'),(844467,'kumi','','Access-Reject','2019-09-03 20:15:14'),(844468,'kumi','','Access-Reject','2019-09-03 20:15:45'),(844469,'kumi','','Access-Reject','2019-09-03 20:16:16'),(844470,'kumi','','Access-Reject','2019-09-03 20:16:47'),(844471,'kumi','','Access-Reject','2019-09-03 20:17:18'),(844472,'kumi','','Access-Reject','2019-09-03 20:17:49'),(844473,'kumi','','Access-Reject','2019-09-03 20:18:21'),(844474,'kumi','','Access-Reject','2019-09-03 20:18:52'),(844475,'kumi','','Access-Reject','2019-09-03 20:19:23'),(844476,'kumi','','Access-Reject','2019-09-03 20:19:54'),(844477,'kumi','','Access-Reject','2019-09-03 20:20:25'),(844478,'kumi','','Access-Reject','2019-09-03 20:20:56'),(844479,'kumi','','Access-Reject','2019-09-03 20:21:27'),(844480,'kumi','','Access-Reject','2019-09-03 20:21:58'),(844481,'kumi','','Access-Reject','2019-09-03 20:22:29'),(844482,'kumi','','Access-Reject','2019-09-03 20:23:00'),(844483,'kumi','','Access-Reject','2019-09-03 20:23:36'),(844484,'kumi','','Access-Reject','2019-09-03 20:24:03'),(844485,'kumi','','Access-Reject','2019-09-03 20:24:34'),(844486,'kumi','','Access-Reject','2019-09-03 20:25:05'),(844487,'SoNM','','Access-Accept','2019-09-03 20:25:06'),(844488,'kumi','','Access-Reject','2019-09-03 20:25:36'),(844489,'kumi','','Access-Reject','2019-09-03 20:26:07'),(844490,'kumi','','Access-Reject','2019-09-03 20:26:38'),(844491,'kumi','','Access-Reject','2019-09-03 20:27:09'),(844492,'kumi','','Access-Reject','2019-09-03 20:27:40'),(844493,'kumi','','Access-Reject','2019-09-03 20:28:11'),(844494,'kumi','','Access-Reject','2019-09-03 20:28:42'),(844495,'kumi','','Access-Reject','2019-09-03 20:29:13'),(844496,'kumi','','Access-Reject','2019-09-03 20:29:45'),(844497,'mfantsipim','','Access-Accept','2019-09-03 20:30:02'),(844498,'kumi','','Access-Reject','2019-09-03 20:30:16'),(844499,'kumi','','Access-Reject','2019-09-03 20:30:47'),(844500,'kumi','','Access-Reject','2019-09-03 20:31:18'),(844501,'kumi','','Access-Reject','2019-09-03 20:31:49'),(844502,'kumi','','Access-Reject','2019-09-03 20:32:20'),(844503,'kumi','','Access-Reject','2019-09-03 20:32:51'),(844504,'kumi','','Access-Reject','2019-09-03 20:33:22'),(844505,'kumi','','Access-Reject','2019-09-03 20:33:53'),(844506,'kumi','','Access-Reject','2019-09-03 20:34:24'),(844507,'kumi','','Access-Reject','2019-09-03 20:34:56'),(844508,'kumi','','Access-Reject','2019-09-03 20:35:27'),(844509,'kumi','','Access-Reject','2019-09-03 20:35:58'),(844510,'kumi','','Access-Reject','2019-09-03 20:36:29'),(844511,'kumi','','Access-Reject','2019-09-03 20:37:00'),(844512,'kumi','','Access-Reject','2019-09-03 20:37:31'),(844513,'kumi','','Access-Reject','2019-09-03 20:38:02'),(844514,'kumi','','Access-Reject','2019-09-03 20:38:33'),(844515,'kumi','','Access-Reject','2019-09-03 20:39:04'),(844516,'kumi','','Access-Reject','2019-09-03 20:39:35'),(844517,'kumi','','Access-Reject','2019-09-03 20:40:07'),(844518,'kumi','','Access-Reject','2019-09-03 20:40:38'),(844519,'kumi','','Access-Reject','2019-09-03 20:41:09'),(844520,'kumi','','Access-Reject','2019-09-03 20:41:40'),(844521,'kumi','','Access-Reject','2019-09-03 20:42:11'),(844522,'kumi','','Access-Reject','2019-09-03 20:42:42'),(844523,'kumi','','Access-Reject','2019-09-03 20:43:13'),(844524,'kumi','','Access-Reject','2019-09-03 20:43:44'),(844525,'kumi','','Access-Reject','2019-09-03 20:44:15'),(844526,'kumi','','Access-Reject','2019-09-03 20:44:46'),(844527,'kumi','','Access-Reject','2019-09-03 20:45:17'),(844528,'kumi','','Access-Reject','2019-09-03 20:45:49'),(844529,'kumi','','Access-Reject','2019-09-03 20:46:20'),(844530,'kumi','','Access-Reject','2019-09-03 20:46:51'),(844531,'kumi','','Access-Reject','2019-09-03 20:47:22'),(844532,'kumi','','Access-Reject','2019-09-03 20:47:53'),(844533,'kumi','','Access-Reject','2019-09-03 20:48:24'),(844534,'kumi','','Access-Reject','2019-09-03 20:48:55'),(844535,'kumi','','Access-Reject','2019-09-03 20:49:26'),(844536,'kumi','','Access-Reject','2019-09-03 20:49:57'),(844537,'mfantsipim','','Access-Accept','2019-09-03 20:50:02'),(844538,'kumi','','Access-Reject','2019-09-03 20:50:28'),(844539,'kumi','','Access-Reject','2019-09-03 20:51:00'),(844540,'kumi','','Access-Reject','2019-09-03 20:51:31'),(844541,'kumi','','Access-Reject','2019-09-03 20:52:02'),(844542,'kumi','','Access-Reject','2019-09-03 20:52:33'),(844543,'kumi','','Access-Reject','2019-09-03 20:53:04'),(844544,'kumi','','Access-Reject','2019-09-03 20:53:35'),(844545,'kumi','','Access-Reject','2019-09-03 20:54:06'),(844546,'kumi','','Access-Reject','2019-09-03 20:54:37'),(844547,'kumi','','Access-Reject','2019-09-03 20:55:08'),(844548,'kumi','','Access-Reject','2019-09-03 20:55:39'),(844549,'kumi','','Access-Reject','2019-09-03 20:56:10'),(844550,'kumi','','Access-Reject','2019-09-03 20:56:42'),(844551,'kumi','','Access-Reject','2019-09-03 20:57:13'),(844552,'kumi','','Access-Reject','2019-09-03 20:57:44'),(844553,'kumi','','Access-Reject','2019-09-03 20:58:15'),(844554,'kumi','','Access-Reject','2019-09-03 20:58:46'),(844555,'kumi','','Access-Reject','2019-09-03 20:59:17'),(844556,'kumi','','Access-Reject','2019-09-03 20:59:48'),(844557,'kumi','','Access-Reject','2019-09-03 21:00:19'),(844558,'kumi','','Access-Reject','2019-09-03 21:00:50'),(844559,'kumi','','Access-Reject','2019-09-03 21:01:21'),(844560,'kumi','','Access-Reject','2019-09-03 21:01:53'),(844561,'kumi','','Access-Reject','2019-09-03 21:02:24'),(844562,'kumi','','Access-Reject','2019-09-03 21:02:55'),(844563,'kumi','','Access-Reject','2019-09-03 21:03:26'),(844564,'kumi','','Access-Reject','2019-09-03 21:03:57'),(844565,'kumi','','Access-Reject','2019-09-03 21:04:28'),(844566,'kumi','','Access-Reject','2019-09-03 21:04:59'),(844567,'kumi','','Access-Reject','2019-09-03 21:05:30'),(844568,'kumi','','Access-Reject','2019-09-03 21:06:01'),(844569,'kumi','','Access-Reject','2019-09-03 21:06:32'),(844570,'kumi','','Access-Reject','2019-09-03 21:07:03'),(844571,'kumi','','Access-Reject','2019-09-03 21:07:35'),(844572,'kumi','','Access-Reject','2019-09-03 21:08:06'),(844573,'kumi','','Access-Reject','2019-09-03 21:08:37'),(844574,'kumi','','Access-Reject','2019-09-03 21:09:08'),(844575,'kumi','','Access-Reject','2019-09-03 21:09:39'),(844576,'mfantsipim','','Access-Accept','2019-09-03 21:10:02'),(844577,'kumi','','Access-Reject','2019-09-03 21:10:10'),(844578,'kumi','','Access-Reject','2019-09-03 21:10:41'),(844579,'kumi','','Access-Reject','2019-09-03 21:11:12'),(844580,'kumi','','Access-Reject','2019-09-03 21:11:43'),(844581,'kumi','','Access-Reject','2019-09-03 21:12:14'),(844582,'kumi','','Access-Reject','2019-09-03 21:12:45'),(844583,'kumi','','Access-Reject','2019-09-03 21:13:17'),(844584,'kumi','','Access-Reject','2019-09-03 21:13:48'),(844585,'kumi','','Access-Reject','2019-09-03 21:14:19'),(844586,'kumi','','Access-Reject','2019-09-03 21:14:50'),(844587,'kumi','','Access-Reject','2019-09-03 21:15:21'),(844588,'kumi','','Access-Reject','2019-09-03 21:15:52'),(844589,'kumi','','Access-Reject','2019-09-03 21:16:23'),(844590,'kumi','','Access-Reject','2019-09-03 21:16:54'),(844591,'kumi','','Access-Reject','2019-09-03 21:17:25'),(844592,'kumi','','Access-Reject','2019-09-03 21:17:56'),(844593,'kumi','','Access-Reject','2019-09-03 21:18:28'),(844594,'kumi','','Access-Reject','2019-09-03 21:18:59'),(844595,'kumi','','Access-Reject','2019-09-03 21:19:30'),(844596,'kumi','','Access-Reject','2019-09-03 21:20:01'),(844597,'kumi','','Access-Reject','2019-09-03 21:20:32'),(844598,'kumi','','Access-Reject','2019-09-03 21:21:03'),(844599,'kumi','','Access-Reject','2019-09-03 21:21:34'),(844600,'kumi','','Access-Reject','2019-09-03 21:22:05'),(844601,'kumi','','Access-Reject','2019-09-03 21:22:36'),(844602,'kumi','','Access-Reject','2019-09-03 21:23:07'),(844603,'kumi','','Access-Reject','2019-09-03 21:23:39'),(844604,'kumi','','Access-Reject','2019-09-03 21:24:10'),(844605,'kumi','','Access-Reject','2019-09-03 21:24:41'),(844606,'kumi','','Access-Reject','2019-09-03 21:25:12'),(844607,'pempamsie','','Access-Accept','2019-09-03 21:25:42'),(844608,'kumi','','Access-Reject','2019-09-03 21:25:43'),(844609,'kumi','','Access-Reject','2019-09-03 21:26:14'),(844610,'kumi','','Access-Reject','2019-09-03 21:26:45'),(844611,'kumi','','Access-Reject','2019-09-03 21:27:16'),(844612,'kumi','','Access-Reject','2019-09-03 21:27:47'),(844613,'kumi','','Access-Reject','2019-09-03 21:28:18'),(844614,'kumi','','Access-Reject','2019-09-03 21:28:50'),(844615,'kumi','','Access-Reject','2019-09-03 21:29:21'),(844616,'kumi','','Access-Reject','2019-09-03 21:29:52'),(844617,'mfantsipim','','Access-Accept','2019-09-03 21:30:02'),(844618,'kumi','','Access-Reject','2019-09-03 21:30:23'),(844619,'kumi','','Access-Reject','2019-09-03 21:30:54'),(844620,'kumi','','Access-Reject','2019-09-03 21:31:25'),(844621,'kumi','','Access-Reject','2019-09-03 21:31:56'),(844622,'kumi','','Access-Reject','2019-09-03 21:32:27'),(844623,'kumi','','Access-Reject','2019-09-03 21:32:58'),(844624,'kumi','','Access-Reject','2019-09-03 21:33:30'),(844625,'kumi','','Access-Reject','2019-09-03 21:34:01'),(844626,'kumi','','Access-Reject','2019-09-03 21:34:32'),(844627,'kumi','','Access-Reject','2019-09-03 21:35:03'),(844628,'kumi','','Access-Reject','2019-09-03 21:35:34'),(844629,'kumi','','Access-Reject','2019-09-03 21:36:05'),(844630,'kumi','','Access-Reject','2019-09-03 21:36:36'),(844631,'kumi','','Access-Reject','2019-09-03 21:37:07'),(844632,'kumi','','Access-Reject','2019-09-03 21:37:38'),(844633,'kumi','','Access-Reject','2019-09-03 21:38:09'),(844634,'kumi','','Access-Reject','2019-09-03 21:38:41'),(844635,'kumi','','Access-Reject','2019-09-03 21:39:12'),(844636,'kumi','','Access-Reject','2019-09-03 21:39:43'),(844637,'kumi','','Access-Reject','2019-09-03 21:40:14'),(844638,'kumi','','Access-Reject','2019-09-03 21:40:45'),(844639,'kumi','','Access-Reject','2019-09-03 21:41:16'),(844640,'kumi','','Access-Reject','2019-09-03 21:41:47'),(844641,'kumi','','Access-Reject','2019-09-03 21:42:18'),(844642,'kumi','','Access-Reject','2019-09-03 21:42:49'),(844643,'kumi','','Access-Reject','2019-09-03 21:43:20'),(844644,'kumi','','Access-Reject','2019-09-03 21:43:51'),(844645,'kumi','','Access-Reject','2019-09-03 21:44:23'),(844646,'kumi','','Access-Reject','2019-09-03 21:44:54'),(844647,'kumi','','Access-Reject','2019-09-03 21:45:25'),(844648,'kumi','','Access-Reject','2019-09-03 21:45:56'),(844649,'kumi','','Access-Reject','2019-09-03 21:46:27'),(844650,'kumi','','Access-Reject','2019-09-03 21:46:58'),(844651,'kumi','','Access-Reject','2019-09-03 21:47:29'),(844652,'kumi','','Access-Reject','2019-09-03 21:48:00'),(844653,'kumi','','Access-Reject','2019-09-03 21:48:31'),(844654,'kumi','','Access-Reject','2019-09-03 21:49:02'),(844655,'kumi','','Access-Reject','2019-09-03 21:49:33'),(844656,'mfantsipim','','Access-Accept','2019-09-03 21:50:02'),(844657,'kumi','','Access-Reject','2019-09-03 21:50:05'),(844658,'kumi','','Access-Reject','2019-09-03 21:50:36'),(844659,'kumi','','Access-Reject','2019-09-03 21:51:07'),(844660,'kumi','','Access-Reject','2019-09-03 21:51:38'),(844661,'kumi','','Access-Reject','2019-09-03 21:52:09'),(844662,'kumi','','Access-Reject','2019-09-03 21:52:40'),(844663,'kumi','','Access-Reject','2019-09-03 21:53:11'),(844664,'kumi','','Access-Reject','2019-09-03 21:53:42'),(844665,'kumi','','Access-Reject','2019-09-03 21:54:13'),(844666,'kumi','','Access-Reject','2019-09-03 21:54:44'),(844667,'kumi','','Access-Reject','2019-09-03 21:55:16'),(844668,'kumi','','Access-Reject','2019-09-03 21:55:47'),(844669,'kumi','','Access-Reject','2019-09-03 21:56:18'),(844670,'kumi','','Access-Reject','2019-09-03 21:56:49'),(844671,'kumi','','Access-Reject','2019-09-03 21:57:20'),(844672,'kumi','','Access-Reject','2019-09-03 21:57:56'),(844673,'kumi','','Access-Reject','2019-09-03 21:58:22'),(844674,'kumi','','Access-Reject','2019-09-03 21:58:53'),(844675,'kumi','','Access-Reject','2019-09-03 21:59:24'),(844676,'kumi','','Access-Reject','2019-09-03 21:59:55'),(844677,'kumi','','Access-Reject','2019-09-03 22:00:26'),(844678,'kumi','','Access-Reject','2019-09-03 22:00:58'),(844679,'kumi','','Access-Reject','2019-09-03 22:01:29'),(844680,'kumi','','Access-Reject','2019-09-03 22:02:00'),(844681,'kumi','','Access-Reject','2019-09-03 22:02:31'),(844682,'kumi','','Access-Reject','2019-09-03 22:03:02'),(844683,'kumi','','Access-Reject','2019-09-03 22:03:33'),(844684,'kumi','','Access-Reject','2019-09-03 22:04:04'),(844685,'kumi','','Access-Reject','2019-09-03 22:04:35'),(844686,'kumi','','Access-Reject','2019-09-03 22:05:06'),(844687,'kumi','','Access-Reject','2019-09-03 22:05:37'),(844688,'kumi','','Access-Reject','2019-09-03 22:06:09'),(844689,'kumi','','Access-Reject','2019-09-03 22:06:40'),(844690,'kumi','','Access-Reject','2019-09-03 22:07:11'),(844691,'kumi','','Access-Reject','2019-09-03 22:07:42'),(844692,'kumi','','Access-Reject','2019-09-03 22:08:13'),(844693,'kumi','','Access-Reject','2019-09-03 22:08:44'),(844694,'kumi','','Access-Reject','2019-09-03 22:09:15'),(844695,'kumi','','Access-Reject','2019-09-03 22:09:46'),(844696,'mfantsipim','','Access-Accept','2019-09-03 22:10:02'),(910207,'Godfred Enchill','0xdaf8b462d68fcef38e3427612725c66007','Access-Reject','2019-09-20 17:41:53'),(844698,'britwums','','Access-Accept','2019-09-03 22:10:04'),(844699,'affiliation','','Access-Accept','2019-09-03 22:10:07'),(844700,'kumi','','Access-Reject','2019-09-03 22:10:17'),(844701,'cegrad','','Access-Accept','2019-09-03 22:10:39'),(844702,'kumi','','Access-Reject','2019-09-03 22:10:48'),(844703,'kumi','','Access-Reject','2019-09-03 22:11:19'),(844704,'kumi','','Access-Reject','2019-09-03 22:11:51'),(844705,'kumi','','Access-Reject','2019-09-03 22:12:22'),(844706,'kumi','','Access-Reject','2019-09-03 22:12:53'),(844707,'kumi','','Access-Reject','2019-09-03 22:13:24'),(844708,'kumi','','Access-Reject','2019-09-03 22:13:55'),(844709,'kumi','','Access-Reject','2019-09-03 22:14:26'),(844710,'kumi','','Access-Reject','2019-09-03 22:14:57'),(844711,'kumi','','Access-Reject','2019-09-03 22:15:28'),(844712,'kumi','','Access-Reject','2019-09-03 22:15:59'),(844713,'kumi','','Access-Reject','2019-09-03 22:16:30'),(844714,'kumi','','Access-Reject','2019-09-03 22:17:01'),(844715,'kumi','','Access-Reject','2019-09-03 22:17:33'),(844716,'kumi','','Access-Reject','2019-09-03 22:18:04'),(844717,'kumi','','Access-Reject','2019-09-03 22:18:35'),(844718,'kumi','','Access-Reject','2019-09-03 22:19:37'),(844719,'kumi','','Access-Reject','2019-09-03 22:20:08'),(844720,'kumi','','Access-Reject','2019-09-03 22:20:39'),(844721,'kumi','','Access-Reject','2019-09-03 22:21:10'),(844722,'kumi','','Access-Reject','2019-09-03 22:21:41'),(844723,'kumi','','Access-Reject','2019-09-03 22:22:12'),(844724,'kumi','','Access-Reject','2019-09-03 22:22:44'),(844725,'kumi','','Access-Reject','2019-09-03 22:23:15'),(844726,'kumi','','Access-Reject','2019-09-03 22:23:46'),(844727,'kumi','','Access-Reject','2019-09-03 22:24:17'),(844728,'kumi','','Access-Reject','2019-09-03 22:24:48'),(844729,'SoNM','','Access-Accept','2019-09-03 22:25:07'),(844730,'kumi','','Access-Reject','2019-09-03 22:25:19'),(844731,'kumi','','Access-Reject','2019-09-03 22:25:50'),(844732,'kumi','','Access-Reject','2019-09-03 22:26:21'),(844733,'kumi','','Access-Reject','2019-09-03 22:26:52'),(844734,'kumi','','Access-Reject','2019-09-03 22:27:23'),(844735,'kumi','','Access-Reject','2019-09-03 22:27:55'),(844736,'kumi','','Access-Reject','2019-09-03 22:28:26'),(844737,'kumi','','Access-Reject','2019-09-03 22:28:57'),(844738,'kumi','','Access-Reject','2019-09-03 22:29:28'),(844739,'kumi','','Access-Reject','2019-09-03 22:29:59'),(844740,'mfantsipim','','Access-Accept','2019-09-03 22:30:02'),(844741,'kumi','','Access-Reject','2019-09-03 22:30:30'),(844742,'kumi','','Access-Reject','2019-09-03 22:31:01'),(844743,'kumi','','Access-Reject','2019-09-03 22:31:32'),(844744,'kumi','','Access-Reject','2019-09-03 22:32:06'),(844745,'kumi','','Access-Reject','2019-09-03 22:32:34'),(844746,'kumi','','Access-Reject','2019-09-03 22:33:05'),(844747,'kumi','','Access-Reject','2019-09-03 22:33:37'),(844748,'kumi','','Access-Reject','2019-09-03 22:34:08'),(844749,'kumi','','Access-Reject','2019-09-03 22:34:39'),(844750,'kumi','','Access-Reject','2019-09-03 22:35:10'),(844751,'kumi','','Access-Reject','2019-09-03 22:35:41'),(844752,'kumi','','Access-Reject','2019-09-03 22:36:12'),(844753,'kumi','','Access-Reject','2019-09-03 22:36:43'),(844754,'kumi','','Access-Reject','2019-09-03 22:37:14'),(844755,'kumi','','Access-Reject','2019-09-03 22:37:45'),(844756,'kumi','','Access-Reject','2019-09-03 22:38:16'),(844757,'kumi','','Access-Reject','2019-09-03 22:38:47'),(844758,'kumi','','Access-Reject','2019-09-03 22:39:19'),(844759,'kumi','','Access-Reject','2019-09-03 22:39:50'),(844760,'kumi','','Access-Reject','2019-09-03 22:40:21'),(844761,'kumi','','Access-Reject','2019-09-03 22:40:52'),(844762,'kumi','','Access-Reject','2019-09-03 22:41:23'),(844763,'kumi','','Access-Reject','2019-09-03 22:41:54'),(844764,'kumi','','Access-Reject','2019-09-03 22:42:25'),(844765,'kumi','','Access-Reject','2019-09-03 22:42:56'),(844766,'kumi','','Access-Reject','2019-09-03 22:43:27'),(844767,'kumi','','Access-Reject','2019-09-03 22:43:58'),(844768,'kumi','','Access-Reject','2019-09-03 22:44:30'),(844769,'kumi','','Access-Reject','2019-09-03 22:45:01'),(844770,'kumi','','Access-Reject','2019-09-03 22:45:32'),(844771,'kumi','','Access-Reject','2019-09-03 22:46:03'),(844772,'kumi','','Access-Reject','2019-09-03 22:46:34'),(844773,'kumi','','Access-Reject','2019-09-03 22:47:05'),(844774,'kumi','','Access-Reject','2019-09-03 22:47:36'),(844775,'kumi','','Access-Reject','2019-09-03 22:48:07'),(844776,'kumi','','Access-Reject','2019-09-03 22:48:38'),(844777,'kumi','','Access-Reject','2019-09-03 22:49:09'),(844778,'kumi','','Access-Reject','2019-09-03 22:49:40'),(844779,'mfantsipim','','Access-Accept','2019-09-03 22:50:02'),(844780,'kumi','','Access-Reject','2019-09-03 22:50:12'),(844781,'kumi','','Access-Reject','2019-09-03 22:50:43'),(844782,'kumi','','Access-Reject','2019-09-03 22:51:14'),(844783,'kumi','','Access-Reject','2019-09-03 22:51:45'),(844784,'kumi','','Access-Reject','2019-09-03 22:52:16'),(844785,'kumi','','Access-Reject','2019-09-03 22:52:47'),(844786,'kumi','','Access-Reject','2019-09-03 22:53:18'),(844787,'kumi','','Access-Reject','2019-09-03 22:53:49'),(844788,'kumi','','Access-Reject','2019-09-03 22:54:20'),(844789,'kumi','','Access-Reject','2019-09-03 22:54:51'),(844790,'kumi','','Access-Reject','2019-09-03 22:55:22'),(844791,'kumi','','Access-Reject','2019-09-03 22:55:54'),(844792,'kumi','','Access-Reject','2019-09-03 22:56:25'),(844793,'kumi','','Access-Reject','2019-09-03 22:56:56'),(844794,'kumi','','Access-Reject','2019-09-03 22:57:27'),(844795,'kumi','','Access-Reject','2019-09-03 22:57:58'),(844796,'kumi','','Access-Reject','2019-09-03 22:58:29'),(844797,'kumi','','Access-Reject','2019-09-03 22:59:00'),(844798,'kumi','','Access-Reject','2019-09-03 22:59:31'),(844799,'kumi','','Access-Reject','2019-09-03 23:00:02'),(844800,'kumi','','Access-Reject','2019-09-03 23:00:33'),(844801,'kumi','','Access-Reject','2019-09-03 23:01:05'),(844802,'kumi','','Access-Reject','2019-09-03 23:01:36'),(844803,'kumi','','Access-Reject','2019-09-03 23:02:07'),(844804,'kumi','','Access-Reject','2019-09-03 23:02:38'),(844805,'kumi','','Access-Reject','2019-09-03 23:03:09'),(844806,'kumi','','Access-Reject','2019-09-03 23:03:40'),(844807,'kumi','','Access-Reject','2019-09-03 23:04:11'),(844808,'kumi','','Access-Reject','2019-09-03 23:04:42'),(844809,'kumi','','Access-Reject','2019-09-03 23:05:13'),(844810,'kumi','','Access-Reject','2019-09-03 23:05:44'),(844811,'kumi','','Access-Reject','2019-09-03 23:06:16'),(844812,'kumi','','Access-Reject','2019-09-03 23:06:47'),(844813,'kumi','','Access-Reject','2019-09-03 23:07:18'),(844814,'kumi','','Access-Reject','2019-09-03 23:07:49'),(844815,'kumi','','Access-Reject','2019-09-03 23:08:20'),(844816,'kumi','','Access-Reject','2019-09-03 23:08:51'),(844817,'kumi','','Access-Reject','2019-09-03 23:09:22'),(844818,'kumi','','Access-Reject','2019-09-03 23:09:53'),(844819,'mfantsipim','','Access-Accept','2019-09-03 23:10:02'),(844820,'kumi','','Access-Reject','2019-09-03 23:10:24'),(844821,'kumi','','Access-Reject','2019-09-03 23:10:55'),(844822,'kumi','','Access-Reject','2019-09-03 23:11:26'),(844823,'kumi','','Access-Reject','2019-09-03 23:11:58'),(844824,'kumi','','Access-Reject','2019-09-03 23:12:29'),(844825,'kumi','','Access-Reject','2019-09-03 23:13:00'),(844826,'kumi','','Access-Reject','2019-09-03 23:13:31'),(844827,'kumi','','Access-Reject','2019-09-03 23:14:02'),(844828,'kumi','','Access-Reject','2019-09-03 23:14:33'),(844829,'kumi','','Access-Reject','2019-09-03 23:15:04'),(844830,'kumi','','Access-Reject','2019-09-03 23:15:35'),(844831,'kumi','','Access-Reject','2019-09-03 23:16:06'),(844832,'kumi','','Access-Reject','2019-09-03 23:16:37'),(844833,'kumi','','Access-Reject','2019-09-03 23:17:09'),(844834,'kumi','','Access-Reject','2019-09-03 23:17:40'),(844835,'kumi','','Access-Reject','2019-09-03 23:18:11'),(844836,'kumi','','Access-Reject','2019-09-03 23:18:42'),(844837,'kumi','','Access-Reject','2019-09-03 23:19:13'),(844838,'kumi','','Access-Reject','2019-09-03 23:19:44'),(844839,'kumi','','Access-Reject','2019-09-03 23:20:15'),(844840,'kumi','','Access-Reject','2019-09-03 23:20:46'),(844841,'kumi','','Access-Reject','2019-09-03 23:21:17'),(844842,'kumi','','Access-Reject','2019-09-03 23:21:48'),(844843,'kumi','','Access-Reject','2019-09-03 23:22:20'),(844844,'kumi','','Access-Reject','2019-09-03 23:22:51'),(844845,'kumi','','Access-Reject','2019-09-03 23:23:22'),(844846,'kumi','','Access-Reject','2019-09-03 23:23:53'),(844847,'kumi','','Access-Reject','2019-09-03 23:24:24'),(844848,'kumi','','Access-Reject','2019-09-03 23:24:55'),(844849,'kumi','','Access-Reject','2019-09-03 23:25:26'),(844850,'kumi','','Access-Reject','2019-09-03 23:25:57'),(844851,'kumi','','Access-Reject','2019-09-03 23:26:28'),(844852,'kumi','','Access-Reject','2019-09-03 23:26:59'),(844853,'kumi','','Access-Reject','2019-09-03 23:27:30'),(844854,'kumi','','Access-Reject','2019-09-03 23:28:01'),(844855,'kumi','','Access-Reject','2019-09-03 23:28:33'),(844856,'kumi','','Access-Reject','2019-09-03 23:29:04'),(844857,'kumi','','Access-Reject','2019-09-03 23:29:35'),(844858,'mfantsipim','','Access-Accept','2019-09-03 23:30:02'),(844859,'kumi','','Access-Reject','2019-09-03 23:30:06'),(844860,'kumi','','Access-Reject','2019-09-03 23:30:37'),(844861,'kumi','','Access-Reject','2019-09-03 23:31:08'),(844862,'kumi','','Access-Reject','2019-09-03 23:31:39'),(844863,'kumi','','Access-Reject','2019-09-03 23:32:10'),(844864,'kumi','','Access-Reject','2019-09-03 23:32:41'),(844865,'kumi','','Access-Reject','2019-09-03 23:33:12'),(844866,'kumi','','Access-Reject','2019-09-03 23:33:44'),(844867,'kumi','','Access-Reject','2019-09-03 23:34:15'),(844868,'kumi','','Access-Reject','2019-09-03 23:34:46'),(844869,'Olive ','0xa3a828484b81cf852a6ef335991564acf2','Access-Reject','2019-09-03 23:34:47'),(844870,'kumi','','Access-Reject','2019-09-03 23:35:17'),(844871,'Olivia ','0x559f0cc277898555fb2c89ba5923160861','Access-Reject','2019-09-03 23:35:33'),(844872,'Olive ','0xb6a828484b81cf852a6ef335991564acf2','Access-Reject','2019-09-03 23:35:38'),(844873,'kumi','','Access-Reject','2019-09-03 23:35:48'),(844874,'kumi','','Access-Reject','2019-09-03 23:36:19'),(844875,'kumi','','Access-Reject','2019-09-03 23:36:50'),(844876,'kumi','','Access-Reject','2019-09-03 23:37:21'),(844877,'kumi','','Access-Reject','2019-09-03 23:37:52'),(844878,'kumi','','Access-Reject','2019-09-03 23:38:23'),(844879,'kumi','','Access-Reject','2019-09-03 23:38:54'),(844880,'kumi','','Access-Reject','2019-09-03 23:39:26'),(844881,'kumi','','Access-Reject','2019-09-03 23:39:57'),(844882,'kumi','','Access-Reject','2019-09-03 23:40:28'),(844883,'kumi','','Access-Reject','2019-09-03 23:40:59'),(844884,'kumi','','Access-Reject','2019-09-03 23:41:30'),(844885,'kumi','','Access-Reject','2019-09-03 23:42:01'),(844886,'kumi','','Access-Reject','2019-09-03 23:42:32'),(844887,'kumi','','Access-Reject','2019-09-03 23:43:03'),(844888,'kumi','','Access-Reject','2019-09-03 23:43:34'),(844889,'kumi','','Access-Reject','2019-09-03 23:44:05'),(844890,'kumi','','Access-Reject','2019-09-03 23:44:37'),(844891,'kumi','','Access-Reject','2019-09-03 23:45:08'),(844892,'kumi','','Access-Reject','2019-09-03 23:45:39'),(844893,'pempamsie','','Access-Accept','2019-09-03 23:45:42'),(844894,'kumi','','Access-Reject','2019-09-03 23:46:10'),(844895,'kumi','','Access-Reject','2019-09-03 23:46:41'),(844896,'kumi','','Access-Reject','2019-09-03 23:47:12'),(844897,'kumi','','Access-Reject','2019-09-03 23:47:43'),(844898,'kumi','','Access-Reject','2019-09-03 23:48:14'),(844899,'kumi','','Access-Reject','2019-09-03 23:48:45'),(844900,'kumi','','Access-Reject','2019-09-03 23:49:16'),(844901,'kumi','','Access-Reject','2019-09-03 23:49:47'),(844902,'mfantsipim','','Access-Accept','2019-09-03 23:50:02'),(844903,'kumi','','Access-Reject','2019-09-03 23:50:19'),(844904,'kumi','','Access-Reject','2019-09-03 23:50:50'),(844905,'kumi','','Access-Reject','2019-09-03 23:51:21'),(844906,'kumi','','Access-Reject','2019-09-03 23:51:52'),(844907,'kumi','','Access-Reject','2019-09-03 23:52:23'),(844908,'kumi','','Access-Reject','2019-09-03 23:52:54'),(844909,'kumi','','Access-Reject','2019-09-03 23:53:25'),(844910,'kumi','','Access-Reject','2019-09-03 23:53:56'),(844911,'kumi','','Access-Reject','2019-09-03 23:54:27'),(844912,'kumi','','Access-Reject','2019-09-03 23:54:59'),(844913,'kumi','','Access-Reject','2019-09-03 23:55:30'),(844914,'kumi','','Access-Reject','2019-09-03 23:56:01'),(844915,'kumi','','Access-Reject','2019-09-03 23:56:32'),(844916,'kumi','','Access-Reject','2019-09-03 23:57:03'),(844917,'kumi','','Access-Reject','2019-09-03 23:57:34'),(844918,'kumi','','Access-Reject','2019-09-03 23:58:05'),(844919,'kumi','','Access-Reject','2019-09-03 23:58:36'),(844920,'kumi','','Access-Reject','2019-09-03 23:59:07'),(844921,'kumi','','Access-Reject','2019-09-03 23:59:38'),(844922,'amanful','','Access-Accept','2019-09-04 00:00:04'),(844923,'kumi','','Access-Reject','2019-09-04 00:00:10'),(844924,'kumi','','Access-Reject','2019-09-04 00:00:41'),(844925,'kumi','','Access-Reject','2019-09-04 00:01:12'),(844926,'kumi','','Access-Reject','2019-09-04 00:01:43'),(844927,'kumi','','Access-Reject','2019-09-04 00:02:14'),(844928,'kumi','','Access-Reject','2019-09-04 00:02:45'),(844929,'kumi','','Access-Reject','2019-09-04 00:03:16'),(844930,'kumi','','Access-Reject','2019-09-04 00:03:47'),(844931,'kumi','','Access-Reject','2019-09-04 00:04:18'),(844932,'kumi','','Access-Reject','2019-09-04 00:04:49'),(844933,'kumi','','Access-Reject','2019-09-04 00:05:20'),(844934,'kumi','','Access-Reject','2019-09-04 00:05:52'),(844935,'kumi','','Access-Reject','2019-09-04 00:06:23'),(844936,'kumi','','Access-Reject','2019-09-04 00:06:54'),(844937,'kumi','','Access-Reject','2019-09-04 00:07:25'),(844938,'kumi','','Access-Reject','2019-09-04 00:07:56'),(844939,'kumi','','Access-Reject','2019-09-04 00:08:27'),(844940,'kumi','','Access-Reject','2019-09-04 00:08:58'),(844941,'kumi','','Access-Reject','2019-09-04 00:09:29'),(844942,'kumi','','Access-Reject','2019-09-04 00:10:00'),(844943,'mfantsipim','','Access-Accept','2019-09-04 00:10:02'),(844945,'affiliation','','Access-Accept','2019-09-04 00:10:07'),(844946,'kumi','','Access-Reject','2019-09-04 00:10:31'),(844947,'cegrad','','Access-Accept','2019-09-04 00:10:39'),(844948,'kumi','','Access-Reject','2019-09-04 00:11:02'),(844949,'kumi','','Access-Reject','2019-09-04 00:11:33'),(844950,'kumi','','Access-Reject','2019-09-04 00:12:05'),(844951,'kumi','','Access-Reject','2019-09-04 00:12:36'),(844952,'kumi','','Access-Reject','2019-09-04 00:13:07'),(844953,'kumi','','Access-Reject','2019-09-04 00:13:38'),(844954,'kumi','','Access-Reject','2019-09-04 00:14:09'),(844955,'kumi','','Access-Reject','2019-09-04 00:14:40'),(844956,'kumi','','Access-Reject','2019-09-04 00:15:11'),(844957,'kumi','','Access-Reject','2019-09-04 00:15:42'),(844958,'kumi','','Access-Reject','2019-09-04 00:16:13'),(844959,'kumi','','Access-Reject','2019-09-04 00:16:44'),(844960,'kumi','','Access-Reject','2019-09-04 00:17:16'),(844961,'kumi','','Access-Reject','2019-09-04 00:17:47'),(844962,'kumi','','Access-Reject','2019-09-04 00:18:18'),(844963,'kumi','','Access-Reject','2019-09-04 00:18:49'),(844964,'kumi','','Access-Reject','2019-09-04 00:19:20'),(844965,'kumi','','Access-Reject','2019-09-04 00:19:51'),(844966,'kumi','','Access-Reject','2019-09-04 00:20:22'),(844967,'kumi','','Access-Reject','2019-09-04 00:20:53'),(844968,'kumi','','Access-Reject','2019-09-04 00:21:24'),(844969,'kumi','','Access-Reject','2019-09-04 00:21:56'),(844970,'kumi','','Access-Reject','2019-09-04 00:22:27'),(844971,'kumi','','Access-Reject','2019-09-04 00:22:58'),(844972,'kumi','','Access-Reject','2019-09-04 00:23:32'),(844973,'kumi','','Access-Reject','2019-09-04 00:24:00'),(844974,'kumi','','Access-Reject','2019-09-04 00:24:31'),(844975,'kumi','','Access-Reject','2019-09-04 00:25:02'),(844976,'SoNM','','Access-Accept','2019-09-04 00:25:06'),(844977,'kumi','','Access-Reject','2019-09-04 00:25:33'),(844978,'kumi','','Access-Reject','2019-09-04 00:26:04'),(844979,'kumi','','Access-Reject','2019-09-04 00:26:35'),(844980,'kumi','','Access-Reject','2019-09-04 00:27:06'),(844981,'kumi','','Access-Reject','2019-09-04 00:27:37'),(844982,'kumi','','Access-Reject','2019-09-04 00:28:09'),(844983,'kumi','','Access-Reject','2019-09-04 00:28:40'),(844984,'kumi','','Access-Reject','2019-09-04 00:29:11'),(844985,'kumi','','Access-Reject','2019-09-04 00:29:42'),(844986,'mfantsipim','','Access-Accept','2019-09-04 00:30:02'),(844987,'kumi','','Access-Reject','2019-09-04 00:30:13'),(844988,'kumi','','Access-Reject','2019-09-04 00:30:44'),(844989,'kumi','','Access-Reject','2019-09-04 00:31:15'),(844990,'kumi','','Access-Reject','2019-09-04 00:31:46'),(844991,'kumi','','Access-Reject','2019-09-04 00:32:17'),(844992,'kumi','','Access-Reject','2019-09-04 00:32:48'),(844993,'kumi','','Access-Reject','2019-09-04 00:33:19'),(844994,'kumi','','Access-Reject','2019-09-04 00:33:51'),(844995,'kumi','','Access-Reject','2019-09-04 00:34:22'),(844996,'kumi','','Access-Reject','2019-09-04 00:34:53'),(844997,'kumi','','Access-Reject','2019-09-04 00:35:24'),(844998,'kumi','','Access-Reject','2019-09-04 00:35:55'),(844999,'kumi','','Access-Reject','2019-09-04 00:36:26'),(845000,'kumi','','Access-Reject','2019-09-04 00:36:57'),(845001,'kumi','','Access-Reject','2019-09-04 00:37:28'),(845002,'kumi','','Access-Reject','2019-09-04 00:37:59'),(845003,'kumi','','Access-Reject','2019-09-04 00:38:30'),(845004,'kumi','','Access-Reject','2019-09-04 00:39:02'),(845005,'kumi','','Access-Reject','2019-09-04 00:39:33'),(845006,'kumi','','Access-Reject','2019-09-04 00:40:04'),(845007,'kumi','','Access-Reject','2019-09-04 00:40:35'),(845008,'kumi','','Access-Reject','2019-09-04 00:41:06'),(845009,'kumi','','Access-Reject','2019-09-04 00:41:37'),(845010,'kumi','','Access-Reject','2019-09-04 00:42:08'),(845011,'kumi','','Access-Reject','2019-09-04 00:42:39'),(845012,'kumi','','Access-Reject','2019-09-04 00:43:10'),(845013,'kumi','','Access-Reject','2019-09-04 00:43:42'),(845014,'kumi','','Access-Reject','2019-09-04 00:44:13'),(845015,'kumi','','Access-Reject','2019-09-04 00:44:44'),(845016,'kumi','','Access-Reject','2019-09-04 00:45:15'),(845017,'kumi','','Access-Reject','2019-09-04 00:45:46'),(845018,'kumi','','Access-Reject','2019-09-04 00:46:17'),(845019,'kumi','','Access-Reject','2019-09-04 00:46:48'),(845020,'kumi','','Access-Reject','2019-09-04 00:47:19'),(845021,'kumi','','Access-Reject','2019-09-04 00:47:50'),(845022,'kumi','','Access-Reject','2019-09-04 00:48:21'),(845023,'kumi','','Access-Reject','2019-09-04 00:48:52'),(845024,'kumi','','Access-Reject','2019-09-04 00:49:24'),(845025,'kumi','','Access-Reject','2019-09-04 00:49:55'),(845026,'mfantsipim','','Access-Accept','2019-09-04 00:50:02'),(845027,'kumi','','Access-Reject','2019-09-04 00:50:26'),(845028,'kumi','','Access-Reject','2019-09-04 00:50:57'),(845029,'kumi','','Access-Reject','2019-09-04 00:51:28'),(845030,'kumi','','Access-Reject','2019-09-04 00:51:59'),(845031,'kumi','','Access-Reject','2019-09-04 00:52:30'),(845032,'kumi','','Access-Reject','2019-09-04 00:53:01'),(845033,'kumi','','Access-Reject','2019-09-04 00:53:32'),(845034,'kumi','','Access-Reject','2019-09-04 00:54:03'),(845035,'kumi','','Access-Reject','2019-09-04 00:54:34'),(845036,'kumi','','Access-Reject','2019-09-04 00:55:06'),(845037,'kumi','','Access-Reject','2019-09-04 00:55:37'),(845038,'kumi','','Access-Reject','2019-09-04 00:56:08'),(845039,'kumi','','Access-Reject','2019-09-04 00:56:39'),(845040,'kumi','','Access-Reject','2019-09-04 00:57:10'),(845041,'kumi','','Access-Reject','2019-09-04 00:57:41'),(845042,'kumi','','Access-Reject','2019-09-04 00:58:12'),(845043,'kumi','','Access-Reject','2019-09-04 00:58:43'),(845044,'kumi','','Access-Reject','2019-09-04 00:59:14'),(845045,'kumi','','Access-Reject','2019-09-04 00:59:46'),(845046,'kumi','','Access-Reject','2019-09-04 01:00:17'),(845047,'kumi','','Access-Reject','2019-09-04 01:00:48'),(845048,'kumi','','Access-Reject','2019-09-04 01:01:19'),(845049,'kumi','','Access-Reject','2019-09-04 01:01:50'),(845050,'kumi','','Access-Reject','2019-09-04 01:02:21'),(845051,'kumi','','Access-Reject','2019-09-04 01:02:52'),(845052,'kumi','','Access-Reject','2019-09-04 01:03:23'),(845053,'kumi','','Access-Reject','2019-09-04 01:03:54'),(845054,'kumi','','Access-Reject','2019-09-04 01:04:25'),(845055,'kumi','','Access-Reject','2019-09-04 01:04:56'),(845056,'kumi','','Access-Reject','2019-09-04 01:05:28'),(845057,'kumi','','Access-Reject','2019-09-04 01:05:59'),(845058,'kumi','','Access-Reject','2019-09-04 01:06:30'),(845059,'kumi','','Access-Reject','2019-09-04 01:07:01'),(845060,'kumi','','Access-Reject','2019-09-04 01:07:32'),(845061,'kumi','','Access-Reject','2019-09-04 01:08:03'),(845062,'kumi','','Access-Reject','2019-09-04 01:08:34'),(845063,'kumi','','Access-Reject','2019-09-04 01:09:05'),(845064,'kumi','','Access-Reject','2019-09-04 01:09:36'),(845065,'mfantsipim','','Access-Accept','2019-09-04 01:10:02'),(845066,'kumi','','Access-Reject','2019-09-04 01:10:07'),(845067,'kumi','','Access-Reject','2019-09-04 01:10:38'),(845068,'kumi','','Access-Reject','2019-09-04 01:11:10'),(845069,'kumi','','Access-Reject','2019-09-04 01:11:41'),(845070,'kumi','','Access-Reject','2019-09-04 01:12:12'),(845071,'kumi','','Access-Reject','2019-09-04 01:12:43'),(845072,'kumi','','Access-Reject','2019-09-04 01:13:14'),(845073,'kumi','','Access-Reject','2019-09-04 01:13:45'),(845074,'kumi','','Access-Reject','2019-09-04 01:14:16'),(845075,'kumi','','Access-Reject','2019-09-04 01:14:47'),(845076,'kumi','','Access-Reject','2019-09-04 01:15:18'),(845077,'kumi','','Access-Reject','2019-09-04 01:15:49'),(845078,'kumi','','Access-Reject','2019-09-04 01:16:21'),(845079,'kumi','','Access-Reject','2019-09-04 01:16:52'),(845080,'kumi','','Access-Reject','2019-09-04 01:17:23'),(845081,'kumi','','Access-Reject','2019-09-04 01:17:54'),(845082,'kumi','','Access-Reject','2019-09-04 01:18:25'),(845083,'kumi','','Access-Reject','2019-09-04 01:18:56'),(845084,'kumi','','Access-Reject','2019-09-04 01:19:27'),(845085,'kumi','','Access-Reject','2019-09-04 01:19:58'),(845086,'kumi','','Access-Reject','2019-09-04 01:20:29'),(845087,'kumi','','Access-Reject','2019-09-04 01:21:00'),(845088,'kumi','','Access-Reject','2019-09-04 01:21:31'),(845089,'kumi','','Access-Reject','2019-09-04 01:22:03'),(845090,'kumi','','Access-Reject','2019-09-04 01:22:34'),(845091,'kumi','','Access-Reject','2019-09-04 01:23:05'),(845092,'kumi','','Access-Reject','2019-09-04 01:23:36'),(845093,'kumi','','Access-Reject','2019-09-04 01:24:07'),(845094,'kumi','','Access-Reject','2019-09-04 01:24:38'),(845095,'kumi','','Access-Reject','2019-09-04 01:25:09'),(845096,'kumi','','Access-Reject','2019-09-04 01:25:40'),(845097,'kumi','','Access-Reject','2019-09-04 01:26:11'),(845098,'kumi','','Access-Reject','2019-09-04 01:26:42'),(845099,'kumi','','Access-Reject','2019-09-04 01:27:14'),(845100,'kumi','','Access-Reject','2019-09-04 01:27:45'),(845101,'kumi','','Access-Reject','2019-09-04 01:28:16'),(845102,'kumi','','Access-Reject','2019-09-04 01:28:47'),(845103,'kumi','','Access-Reject','2019-09-04 01:29:18'),(845104,'kumi','','Access-Reject','2019-09-04 01:29:49'),(845105,'mfantsipim','','Access-Accept','2019-09-04 01:30:02'),(845106,'kumi','','Access-Reject','2019-09-04 01:30:20'),(845107,'kumi','','Access-Reject','2019-09-04 01:30:51'),(845108,'kumi','','Access-Reject','2019-09-04 01:31:22'),(845109,'kumi','','Access-Reject','2019-09-04 01:31:53'),(845110,'kumi','','Access-Reject','2019-09-04 01:32:25'),(845111,'kumi','','Access-Reject','2019-09-04 01:32:56'),(845112,'kumi','','Access-Reject','2019-09-04 01:33:27'),(845113,'kumi','','Access-Reject','2019-09-04 01:33:58'),(845114,'kumi','','Access-Reject','2019-09-04 01:34:29'),(845115,'kumi','','Access-Reject','2019-09-04 01:35:00'),(845116,'kumi','','Access-Reject','2019-09-04 01:35:31'),(845117,'kumi','','Access-Reject','2019-09-04 01:36:02'),(845118,'kumi','','Access-Reject','2019-09-04 01:36:33'),(845119,'kumi','','Access-Reject','2019-09-04 01:37:04'),(845120,'kumi','','Access-Reject','2019-09-04 01:37:36'),(845121,'kumi','','Access-Reject','2019-09-04 01:38:07'),(845122,'kumi','','Access-Reject','2019-09-04 01:38:38'),(845123,'kumi','','Access-Reject','2019-09-04 01:39:09'),(845124,'kumi','','Access-Reject','2019-09-04 01:39:40'),(845125,'kumi','','Access-Reject','2019-09-04 01:40:11'),(845126,'kumi','','Access-Reject','2019-09-04 01:40:42'),(845127,'kumi','','Access-Reject','2019-09-04 01:41:13'),(845128,'kumi','','Access-Reject','2019-09-04 01:41:44'),(845129,'kumi','','Access-Reject','2019-09-04 01:42:16'),(845130,'kumi','','Access-Reject','2019-09-04 01:42:47'),(845131,'kumi','','Access-Reject','2019-09-04 01:43:18'),(845132,'kumi','','Access-Reject','2019-09-04 01:43:49'),(845133,'kumi','','Access-Reject','2019-09-04 01:44:20'),(845134,'kumi','','Access-Reject','2019-09-04 01:44:51'),(845135,'kumi','','Access-Reject','2019-09-04 01:45:22'),(845136,'kumi','','Access-Reject','2019-09-04 01:45:53'),(845137,'kumi','','Access-Reject','2019-09-04 01:46:24'),(845138,'kumi','','Access-Reject','2019-09-04 01:46:55'),(845139,'kumi','','Access-Reject','2019-09-04 01:47:27'),(845140,'kumi','','Access-Reject','2019-09-04 01:47:58'),(845141,'kumi','','Access-Reject','2019-09-04 01:48:29'),(845142,'kumi','','Access-Reject','2019-09-04 01:49:00'),(845143,'kumi','','Access-Reject','2019-09-04 01:49:31'),(845144,'mfantsipim','','Access-Accept','2019-09-04 01:50:02'),(845145,'kumi','','Access-Reject','2019-09-04 01:50:02'),(845146,'kumi','','Access-Reject','2019-09-04 01:50:33'),(845147,'kumi','','Access-Reject','2019-09-04 01:51:04'),(845148,'kumi','','Access-Reject','2019-09-04 01:51:35'),(845149,'kumi','','Access-Reject','2019-09-04 01:52:06'),(845150,'kumi','','Access-Reject','2019-09-04 01:52:38'),(845151,'kumi','','Access-Reject','2019-09-04 01:53:09'),(845152,'kumi','','Access-Reject','2019-09-04 01:53:40'),(845153,'kumi','','Access-Reject','2019-09-04 01:54:11'),(845154,'kumi','','Access-Reject','2019-09-04 01:54:42'),(845155,'kumi','','Access-Reject','2019-09-04 01:55:13'),(845156,'kumi','','Access-Reject','2019-09-04 01:55:44'),(845157,'kumi','','Access-Reject','2019-09-04 01:56:15'),(845158,'kumi','','Access-Reject','2019-09-04 01:56:46'),(845159,'kumi','','Access-Reject','2019-09-04 01:57:17'),(845160,'kumi','','Access-Reject','2019-09-04 01:57:49'),(845161,'kumi','','Access-Reject','2019-09-04 01:58:20'),(845162,'kumi','','Access-Reject','2019-09-04 01:58:51'),(845163,'kumi','','Access-Reject','2019-09-04 01:59:22'),(845164,'kumi','','Access-Reject','2019-09-04 01:59:53'),(845165,'kumi','','Access-Reject','2019-09-04 02:00:24'),(845166,'kumi','','Access-Reject','2019-09-04 02:00:55'),(845167,'kumi','','Access-Reject','2019-09-04 02:01:26'),(845168,'kumi','','Access-Reject','2019-09-04 02:01:57'),(845169,'kumi','','Access-Reject','2019-09-04 02:02:28'),(845170,'kumi','','Access-Reject','2019-09-04 02:03:00'),(845171,'kumi','','Access-Reject','2019-09-04 02:03:31'),(845172,'kumi','','Access-Reject','2019-09-04 02:04:02'),(845173,'kumi','','Access-Reject','2019-09-04 02:04:33'),(845174,'kumi','','Access-Reject','2019-09-04 02:05:04'),(845175,'kumi','','Access-Reject','2019-09-04 02:05:35'),(845176,'pempamsie','','Access-Accept','2019-09-04 02:05:42'),(845177,'kumi','','Access-Reject','2019-09-04 02:06:06'),(845178,'kumi','','Access-Reject','2019-09-04 02:06:37'),(845179,'kumi','','Access-Reject','2019-09-04 02:07:08'),(845180,'kumi','','Access-Reject','2019-09-04 02:07:39'),(845181,'kumi','','Access-Reject','2019-09-04 02:08:10'),(845182,'kumi','','Access-Reject','2019-09-04 02:08:42'),(845183,'kumi','','Access-Reject','2019-09-04 02:09:13'),(845184,'kumi','','Access-Reject','2019-09-04 02:09:44'),(845185,'mfantsipim','','Access-Accept','2019-09-04 02:10:02'),(845187,'affiliation','','Access-Accept','2019-09-04 02:10:07'),(845188,'kumi','','Access-Reject','2019-09-04 02:10:15'),(845189,'cegrad','','Access-Accept','2019-09-04 02:10:39'),(845190,'kumi','','Access-Reject','2019-09-04 02:10:46'),(845191,'kumi','','Access-Reject','2019-09-04 02:11:17'),(845192,'kumi','','Access-Reject','2019-09-04 02:11:48'),(845193,'kumi','','Access-Reject','2019-09-04 02:12:19'),(845194,'kumi','','Access-Reject','2019-09-04 02:12:50'),(845195,'kumi','','Access-Reject','2019-09-04 02:13:21'),(845196,'kumi','','Access-Reject','2019-09-04 02:13:52'),(845197,'kumi','','Access-Reject','2019-09-04 02:14:24'),(845198,'kumi','','Access-Reject','2019-09-04 02:14:55'),(845199,'kumi','','Access-Reject','2019-09-04 02:15:26'),(845200,'kumi','','Access-Reject','2019-09-04 02:15:57'),(845201,'kumi','','Access-Reject','2019-09-04 02:16:28'),(845202,'kumi','','Access-Reject','2019-09-04 02:16:59'),(845203,'kumi','','Access-Reject','2019-09-04 02:17:30'),(845204,'kumi','','Access-Reject','2019-09-04 02:18:01'),(845205,'kumi','','Access-Reject','2019-09-04 02:18:32'),(845206,'kumi','','Access-Reject','2019-09-04 02:19:03'),(845207,'kumi','','Access-Reject','2019-09-04 02:19:34'),(845208,'kumi','','Access-Reject','2019-09-04 02:20:06'),(845209,'kumi','','Access-Reject','2019-09-04 02:20:37'),(845210,'kumi','','Access-Reject','2019-09-04 02:21:08'),(845211,'kumi','','Access-Reject','2019-09-04 02:21:39'),(845212,'kumi','','Access-Reject','2019-09-04 02:22:10'),(845213,'kumi','','Access-Reject','2019-09-04 02:22:41'),(845214,'kumi','','Access-Reject','2019-09-04 02:23:12'),(845215,'kumi','','Access-Reject','2019-09-04 02:23:43'),(845216,'kumi','','Access-Reject','2019-09-04 02:24:14'),(845217,'kumi','','Access-Reject','2019-09-04 02:24:45'),(845218,'SoNM','','Access-Accept','2019-09-04 02:25:06'),(845219,'kumi','','Access-Reject','2019-09-04 02:25:16'),(845220,'kumi','','Access-Reject','2019-09-04 02:25:47'),(845221,'kumi','','Access-Reject','2019-09-04 02:26:19'),(845222,'kumi','','Access-Reject','2019-09-04 02:26:50'),(845223,'kumi','','Access-Reject','2019-09-04 02:27:21'),(845224,'kumi','','Access-Reject','2019-09-04 02:27:52'),(845225,'kumi','','Access-Reject','2019-09-04 02:28:23'),(845226,'kumi','','Access-Reject','2019-09-04 02:28:54'),(845227,'kumi','','Access-Reject','2019-09-04 02:29:25'),(845228,'kumi','','Access-Reject','2019-09-04 02:29:56'),(845229,'mfantsipim','','Access-Accept','2019-09-04 02:30:02'),(845230,'kumi','','Access-Reject','2019-09-04 02:30:27'),(845231,'kumi','','Access-Reject','2019-09-04 02:30:58'),(845232,'kumi','','Access-Reject','2019-09-04 02:31:29'),(845233,'kumi','','Access-Reject','2019-09-04 02:32:01'),(845234,'kumi','','Access-Reject','2019-09-04 02:32:32'),(845235,'kumi','','Access-Reject','2019-09-04 02:33:03'),(845236,'kumi','','Access-Reject','2019-09-04 02:33:34'),(845237,'kumi','','Access-Reject','2019-09-04 02:34:05'),(845238,'kumi','','Access-Reject','2019-09-04 02:34:36'),(845239,'kumi','','Access-Reject','2019-09-04 02:35:07'),(845240,'kumi','','Access-Reject','2019-09-04 02:35:38'),(845241,'kumi','','Access-Reject','2019-09-04 02:36:09'),(845242,'kumi','','Access-Reject','2019-09-04 02:36:40'),(845243,'kumi','','Access-Reject','2019-09-04 02:37:12'),(845244,'kumi','','Access-Reject','2019-09-04 02:37:43'),(845245,'kumi','','Access-Reject','2019-09-04 02:38:14'),(845246,'kumi','','Access-Reject','2019-09-04 02:38:45'),(845247,'kumi','','Access-Reject','2019-09-04 02:39:16'),(845248,'kumi','','Access-Reject','2019-09-04 02:39:47'),(845249,'kumi','','Access-Reject','2019-09-04 02:40:18'),(845250,'kumi','','Access-Reject','2019-09-04 02:40:49'),(845251,'kumi','','Access-Reject','2019-09-04 02:41:20'),(845252,'kumi','','Access-Reject','2019-09-04 02:41:51'),(845253,'kumi','','Access-Reject','2019-09-04 02:42:22'),(845254,'kumi','','Access-Reject','2019-09-04 02:42:53'),(845255,'kumi','','Access-Reject','2019-09-04 02:43:24'),(845256,'kumi','','Access-Reject','2019-09-04 02:43:56'),(845257,'kumi','','Access-Reject','2019-09-04 02:44:27'),(845258,'kumi','','Access-Reject','2019-09-04 02:44:58'),(845259,'kumi','','Access-Reject','2019-09-04 02:45:29'),(845260,'kumi','','Access-Reject','2019-09-04 02:46:00'),(845261,'kumi','','Access-Reject','2019-09-04 02:46:31'),(845262,'kumi','','Access-Reject','2019-09-04 02:47:02'),(845263,'kumi','','Access-Reject','2019-09-04 02:47:33'),(845264,'kumi','','Access-Reject','2019-09-04 02:48:04'),(845265,'kumi','','Access-Reject','2019-09-04 02:48:35'),(845266,'kumi','','Access-Reject','2019-09-04 02:49:07'),(845267,'kumi','','Access-Reject','2019-09-04 02:49:38'),(845268,'mfantsipim','','Access-Accept','2019-09-04 02:50:02'),(845269,'kumi','','Access-Reject','2019-09-04 02:50:09'),(845270,'kumi','','Access-Reject','2019-09-04 02:50:40'),(845271,'kumi','','Access-Reject','2019-09-04 02:51:11'),(845272,'kumi','','Access-Reject','2019-09-04 02:51:42'),(845273,'kumi','','Access-Reject','2019-09-04 02:52:13'),(845274,'kumi','','Access-Reject','2019-09-04 02:52:44'),(845275,'kumi','','Access-Reject','2019-09-04 02:53:15'),(845276,'kumi','','Access-Reject','2019-09-04 02:53:46'),(845277,'kumi','','Access-Reject','2019-09-04 02:54:17'),(845278,'kumi','','Access-Reject','2019-09-04 02:54:48'),(845279,'kumi','','Access-Reject','2019-09-04 02:55:19'),(845280,'kumi','','Access-Reject','2019-09-04 02:55:51'),(845281,'kumi','','Access-Reject','2019-09-04 02:56:22'),(845282,'kumi','','Access-Reject','2019-09-04 02:56:53'),(845283,'kumi','','Access-Reject','2019-09-04 02:57:24'),(845284,'kumi','','Access-Reject','2019-09-04 02:57:55'),(845285,'kumi','','Access-Reject','2019-09-04 02:58:26'),(845286,'kumi','','Access-Reject','2019-09-04 02:58:57'),(845287,'kumi','','Access-Reject','2019-09-04 02:59:28'),(845288,'kumi','','Access-Reject','2019-09-04 02:59:59'),(845289,'kumi','','Access-Reject','2019-09-04 03:00:30'),(845290,'kumi','','Access-Reject','2019-09-04 03:01:02'),(845291,'kumi','','Access-Reject','2019-09-04 03:01:33'),(845292,'kumi','','Access-Reject','2019-09-04 03:02:04'),(845293,'kumi','','Access-Reject','2019-09-04 03:02:35'),(845294,'kumi','','Access-Reject','2019-09-04 03:03:06'),(845295,'kumi','','Access-Reject','2019-09-04 03:03:37'),(845296,'kumi','','Access-Reject','2019-09-04 03:04:08'),(845297,'kumi','','Access-Reject','2019-09-04 03:04:39'),(845298,'kumi','','Access-Reject','2019-09-04 03:05:10'),(845299,'kumi','','Access-Reject','2019-09-04 03:05:41'),(845300,'kumi','','Access-Reject','2019-09-04 03:06:12'),(845301,'kumi','','Access-Reject','2019-09-04 03:06:44'),(845302,'kumi','','Access-Reject','2019-09-04 03:07:15'),(845303,'kumi','','Access-Reject','2019-09-04 03:07:46'),(845304,'kumi','','Access-Reject','2019-09-04 03:08:17'),(845305,'kumi','','Access-Reject','2019-09-04 03:08:48'),(845306,'kumi','','Access-Reject','2019-09-04 03:09:19'),(845307,'kumi','','Access-Reject','2019-09-04 03:09:50'),(845308,'mfantsipim','','Access-Accept','2019-09-04 03:10:02'),(845309,'britwums','','Access-Accept','2019-09-04 03:10:04'),(845310,'kumi','','Access-Reject','2019-09-04 03:10:21'),(845311,'kumi','','Access-Reject','2019-09-04 03:10:52'),(845312,'kumi','','Access-Reject','2019-09-04 03:11:23'),(845313,'kumi','','Access-Reject','2019-09-04 03:11:54'),(845314,'kumi','','Access-Reject','2019-09-04 03:12:25'),(845315,'kumi','','Access-Reject','2019-09-04 03:12:57'),(845316,'kumi','','Access-Reject','2019-09-04 03:13:28'),(845317,'kumi','','Access-Reject','2019-09-04 03:13:59'),(845318,'kumi','','Access-Reject','2019-09-04 03:14:30'),(845319,'kumi','','Access-Reject','2019-09-04 03:15:01'),(845320,'kumi','','Access-Reject','2019-09-04 03:15:32'),(845321,'kumi','','Access-Reject','2019-09-04 03:16:03'),(845322,'kumi','','Access-Reject','2019-09-04 03:16:34'),(845323,'kumi','','Access-Reject','2019-09-04 03:17:05'),(845324,'kumi','','Access-Reject','2019-09-04 03:17:36'),(845325,'kumi','','Access-Reject','2019-09-04 03:18:08'),(845326,'kumi','','Access-Reject','2019-09-04 03:18:39'),(845327,'kumi','','Access-Reject','2019-09-04 03:19:10'),(845328,'kumi','','Access-Reject','2019-09-04 03:19:41'),(845329,'kumi','','Access-Reject','2019-09-04 03:20:12'),(845330,'kumi','','Access-Reject','2019-09-04 03:20:43'),(845331,'kumi','','Access-Reject','2019-09-04 03:21:14'),(845332,'kumi','','Access-Reject','2019-09-04 03:21:45'),(845333,'kumi','','Access-Reject','2019-09-04 03:22:16'),(845334,'kumi','','Access-Reject','2019-09-04 03:22:47'),(845335,'kumi','','Access-Reject','2019-09-04 03:23:18'),(845336,'kumi','','Access-Reject','2019-09-04 03:23:49'),(845337,'kumi','','Access-Reject','2019-09-04 03:24:21'),(845338,'kumi','','Access-Reject','2019-09-04 03:24:52'),(845339,'kumi','','Access-Reject','2019-09-04 03:25:23'),(845340,'kumi','','Access-Reject','2019-09-04 03:25:54'),(845341,'kumi','','Access-Reject','2019-09-04 03:26:25'),(845342,'kumi','','Access-Reject','2019-09-04 03:26:56'),(845343,'kumi','','Access-Reject','2019-09-04 03:27:27'),(845344,'kumi','','Access-Reject','2019-09-04 03:27:58'),(845345,'kumi','','Access-Reject','2019-09-04 03:28:29'),(845346,'kumi','','Access-Reject','2019-09-04 03:29:00'),(845347,'kumi','','Access-Reject','2019-09-04 03:29:31'),(845348,'mfantsipim','','Access-Accept','2019-09-04 03:30:02'),(845349,'kumi','','Access-Reject','2019-09-04 03:30:03'),(845350,'kumi','','Access-Reject','2019-09-04 03:30:34'),(845351,'kumi','','Access-Reject','2019-09-04 03:31:05'),(845352,'kumi','','Access-Reject','2019-09-04 03:31:36'),(845353,'kumi','','Access-Reject','2019-09-04 03:32:07'),(845354,'kumi','','Access-Reject','2019-09-04 03:32:38'),(845355,'kumi','','Access-Reject','2019-09-04 03:33:09'),(845356,'kumi','','Access-Reject','2019-09-04 03:33:40'),(845357,'kumi','','Access-Reject','2019-09-04 03:34:11'),(845358,'kumi','','Access-Reject','2019-09-04 03:34:42'),(845359,'kumi','','Access-Reject','2019-09-04 03:35:14'),(845360,'kumi','','Access-Reject','2019-09-04 03:35:45'),(845361,'kumi','','Access-Reject','2019-09-04 03:36:16'),(845362,'kumi','','Access-Reject','2019-09-04 03:36:47'),(845363,'kumi','','Access-Reject','2019-09-04 03:37:18'),(845364,'kumi','','Access-Reject','2019-09-04 03:37:49'),(845365,'kumi','','Access-Reject','2019-09-04 03:38:20'),(845366,'kumi','','Access-Reject','2019-09-04 03:38:51'),(845367,'kumi','','Access-Reject','2019-09-04 03:39:22'),(845368,'kumi','','Access-Reject','2019-09-04 03:39:53'),(845369,'kumi','','Access-Reject','2019-09-04 03:40:24'),(845370,'kumi','','Access-Reject','2019-09-04 03:40:55'),(845371,'kumi','','Access-Reject','2019-09-04 03:41:27'),(845372,'kumi','','Access-Reject','2019-09-04 03:41:58'),(845373,'kumi','','Access-Reject','2019-09-04 03:42:29'),(845374,'kumi','','Access-Reject','2019-09-04 03:43:00'),(845375,'kumi','','Access-Reject','2019-09-04 03:43:31'),(845376,'kumi','','Access-Reject','2019-09-04 03:44:02'),(845377,'kumi','','Access-Reject','2019-09-04 03:44:33'),(845378,'kumi','','Access-Reject','2019-09-04 03:45:04'),(845379,'kumi','','Access-Reject','2019-09-04 03:45:35'),(845380,'kumi','','Access-Reject','2019-09-04 03:46:06'),(845381,'kumi','','Access-Reject','2019-09-04 03:46:37'),(845382,'kumi','','Access-Reject','2019-09-04 03:47:09'),(845383,'kumi','','Access-Reject','2019-09-04 03:47:40'),(845384,'kumi','','Access-Reject','2019-09-04 03:48:11'),(845385,'kumi','','Access-Reject','2019-09-04 03:48:42'),(845386,'kumi','','Access-Reject','2019-09-04 03:49:13'),(845387,'kumi','','Access-Reject','2019-09-04 03:49:44'),(845388,'mfantsipim','','Access-Accept','2019-09-04 03:50:02'),(845389,'kumi','','Access-Reject','2019-09-04 03:50:15'),(845390,'kumi','','Access-Reject','2019-09-04 03:50:46'),(845391,'kumi','','Access-Reject','2019-09-04 03:51:17'),(845392,'kumi','','Access-Reject','2019-09-04 03:51:48'),(845393,'kumi','','Access-Reject','2019-09-04 03:52:20'),(845394,'kumi','','Access-Reject','2019-09-04 03:52:51'),(845395,'kumi','','Access-Reject','2019-09-04 03:53:22'),(845396,'kumi','','Access-Reject','2019-09-04 03:53:53'),(845397,'kumi','','Access-Reject','2019-09-04 03:54:24'),(845398,'kumi','','Access-Reject','2019-09-04 03:54:55'),(845399,'kumi','','Access-Reject','2019-09-04 03:55:26'),(845400,'kumi','','Access-Reject','2019-09-04 03:55:57'),(845401,'kumi','','Access-Reject','2019-09-04 03:56:28'),(845402,'kumi','','Access-Reject','2019-09-04 03:56:59'),(845403,'kumi','','Access-Reject','2019-09-04 03:57:30'),(845404,'kumi','','Access-Reject','2019-09-04 03:58:02'),(845405,'kumi','','Access-Reject','2019-09-04 03:58:33'),(845406,'kumi','','Access-Reject','2019-09-04 03:59:04'),(845407,'kumi','','Access-Reject','2019-09-04 03:59:35'),(845408,'kumi','','Access-Reject','2019-09-04 04:00:06'),(845409,'kumi','','Access-Reject','2019-09-04 04:00:37'),(845410,'kumi','','Access-Reject','2019-09-04 04:01:08'),(845411,'kumi','','Access-Reject','2019-09-04 04:01:39'),(845412,'kumi','','Access-Reject','2019-09-04 04:02:10'),(845413,'kumi','','Access-Reject','2019-09-04 04:02:41'),(845414,'kumi','','Access-Reject','2019-09-04 04:03:12'),(845415,'kumi','','Access-Reject','2019-09-04 04:03:44'),(845416,'kumi','','Access-Reject','2019-09-04 04:04:15'),(845417,'kumi','','Access-Reject','2019-09-04 04:04:46'),(845418,'kumi','','Access-Reject','2019-09-04 04:05:17'),(845419,'kumi','','Access-Reject','2019-09-04 04:05:48'),(845420,'kumi','','Access-Reject','2019-09-04 04:06:19'),(845421,'kumi','','Access-Reject','2019-09-04 04:06:50'),(845422,'kumi','','Access-Reject','2019-09-04 04:07:21'),(845423,'kumi','','Access-Reject','2019-09-04 04:07:52'),(845424,'kumi','','Access-Reject','2019-09-04 04:08:23'),(845425,'kumi','','Access-Reject','2019-09-04 04:08:54'),(845426,'kumi','','Access-Reject','2019-09-04 04:09:26'),(845427,'kumi','','Access-Reject','2019-09-04 04:09:57'),(845428,'mfantsipim','','Access-Accept','2019-09-04 04:10:03'),(910206,'Godfred Enchill','0x912414fa7e121d1972b26c83187dd59fe0','Access-Reject','2019-09-20 17:41:15'),(845430,'affiliation','','Access-Accept','2019-09-04 04:10:07'),(845431,'kumi','','Access-Reject','2019-09-04 04:10:28'),(845432,'cegrad','','Access-Accept','2019-09-04 04:10:39'),(845433,'kumi','','Access-Reject','2019-09-04 04:10:59'),(845434,'kumi','','Access-Reject','2019-09-04 04:11:30'),(845435,'kumi','','Access-Reject','2019-09-04 04:12:01'),(845436,'kumi','','Access-Reject','2019-09-04 04:12:32'),(845437,'kumi','','Access-Reject','2019-09-04 04:13:03'),(845438,'kumi','','Access-Reject','2019-09-04 04:13:34'),(845439,'kumi','','Access-Reject','2019-09-04 04:14:05'),(845440,'kumi','','Access-Reject','2019-09-04 04:14:36'),(845441,'kumi','','Access-Reject','2019-09-04 04:15:08'),(845442,'kumi','','Access-Reject','2019-09-04 04:15:39'),(845443,'kumi','','Access-Reject','2019-09-04 04:16:10'),(845444,'kumi','','Access-Reject','2019-09-04 04:16:41'),(845445,'kumi','','Access-Reject','2019-09-04 04:17:12'),(845446,'kumi','','Access-Reject','2019-09-04 04:17:43'),(845447,'kumi','','Access-Reject','2019-09-04 04:18:14'),(845448,'kumi','','Access-Reject','2019-09-04 04:18:45'),(845449,'kumi','','Access-Reject','2019-09-04 04:19:16'),(845450,'kumi','','Access-Reject','2019-09-04 04:19:47'),(845451,'kumi','','Access-Reject','2019-09-04 04:20:19'),(845452,'kumi','','Access-Reject','2019-09-04 04:20:50'),(845453,'kumi','','Access-Reject','2019-09-04 04:21:21'),(845454,'kumi','','Access-Reject','2019-09-04 04:21:52'),(845455,'kumi','','Access-Reject','2019-09-04 04:22:23'),(845456,'kumi','','Access-Reject','2019-09-04 04:22:54'),(845457,'kumi','','Access-Reject','2019-09-04 04:23:25'),(845458,'kumi','','Access-Reject','2019-09-04 04:23:56'),(845459,'kumi','','Access-Reject','2019-09-04 04:24:27'),(845460,'kumi','','Access-Reject','2019-09-04 04:24:58'),(845461,'SoNM','','Access-Accept','2019-09-04 04:25:06'),(845462,'kumi','','Access-Reject','2019-09-04 04:25:29'),(845463,'pempamsie','','Access-Accept','2019-09-04 04:25:42'),(845464,'kumi','','Access-Reject','2019-09-04 04:26:00'),(845465,'kumi','','Access-Reject','2019-09-04 04:26:32'),(845466,'kumi','','Access-Reject','2019-09-04 04:27:03'),(845467,'kumi','','Access-Reject','2019-09-04 04:27:34'),(845468,'kumi','','Access-Reject','2019-09-04 04:28:05'),(845469,'kumi','','Access-Reject','2019-09-04 04:28:36'),(845470,'kumi','','Access-Reject','2019-09-04 04:29:07'),(845471,'kumi','','Access-Reject','2019-09-04 04:29:38'),(845472,'mfantsipim','','Access-Accept','2019-09-04 04:30:02'),(845473,'kumi','','Access-Reject','2019-09-04 04:30:09'),(845474,'kumi','','Access-Reject','2019-09-04 04:30:40'),(845475,'kumi','','Access-Reject','2019-09-04 04:31:11'),(845476,'kumi','','Access-Reject','2019-09-04 04:31:42'),(845477,'kumi','','Access-Reject','2019-09-04 04:32:14'),(845478,'kumi','','Access-Reject','2019-09-04 04:32:45'),(845479,'kumi','','Access-Reject','2019-09-04 04:33:16'),(845480,'kumi','','Access-Reject','2019-09-04 04:33:47'),(845481,'kumi','','Access-Reject','2019-09-04 04:34:18'),(845482,'kumi','','Access-Reject','2019-09-04 04:34:49'),(845483,'kumi','','Access-Reject','2019-09-04 04:35:20'),(845484,'kumi','','Access-Reject','2019-09-04 04:35:51'),(845485,'kumi','','Access-Reject','2019-09-04 04:36:22'),(845486,'kumi','','Access-Reject','2019-09-04 04:36:53'),(845487,'kumi','','Access-Reject','2019-09-04 04:37:24'),(845488,'kumi','','Access-Reject','2019-09-04 04:37:56'),(845489,'kumi','','Access-Reject','2019-09-04 04:38:27'),(845490,'kumi','','Access-Reject','2019-09-04 04:38:58'),(845491,'kumi','','Access-Reject','2019-09-04 04:39:29'),(845492,'kumi','','Access-Reject','2019-09-04 04:40:00'),(845493,'kumi','','Access-Reject','2019-09-04 04:40:31'),(845494,'kumi','','Access-Reject','2019-09-04 04:41:02'),(845495,'kumi','','Access-Reject','2019-09-04 04:41:33'),(845496,'kumi','','Access-Reject','2019-09-04 04:42:04'),(845497,'kumi','','Access-Reject','2019-09-04 04:42:35'),(845498,'kumi','','Access-Reject','2019-09-04 04:43:07'),(845499,'kumi','','Access-Reject','2019-09-04 04:43:38'),(845500,'kumi','','Access-Reject','2019-09-04 04:44:09'),(845501,'kumi','','Access-Reject','2019-09-04 04:44:40'),(845502,'kumi','','Access-Reject','2019-09-04 04:45:11'),(845503,'kumi','','Access-Reject','2019-09-04 04:45:42'),(845504,'kumi','','Access-Reject','2019-09-04 04:46:13'),(845505,'kumi','','Access-Reject','2019-09-04 04:46:44'),(845506,'kumi','','Access-Reject','2019-09-04 04:47:15'),(845507,'kumi','','Access-Reject','2019-09-04 04:47:46'),(845508,'kumi','','Access-Reject','2019-09-04 04:48:17'),(845509,'kumi','','Access-Reject','2019-09-04 04:48:49'),(845510,'kumi','','Access-Reject','2019-09-04 04:49:20'),(845511,'kumi','','Access-Reject','2019-09-04 04:49:51'),(845512,'mfantsipim','','Access-Accept','2019-09-04 04:50:02'),(845513,'kumi','','Access-Reject','2019-09-04 04:50:22'),(845514,'kumi','','Access-Reject','2019-09-04 04:50:53'),(845515,'kumi','','Access-Reject','2019-09-04 04:51:24'),(845516,'kumi','','Access-Reject','2019-09-04 04:51:55'),(845517,'kumi','','Access-Reject','2019-09-04 04:52:26'),(845518,'kumi','','Access-Reject','2019-09-04 04:52:57'),(845519,'kumi','','Access-Reject','2019-09-04 04:53:28'),(845520,'kumi','','Access-Reject','2019-09-04 04:53:59'),(845521,'kumi','','Access-Reject','2019-09-04 04:54:31'),(845522,'kumi','','Access-Reject','2019-09-04 04:55:02'),(845523,'kumi','','Access-Reject','2019-09-04 04:55:33'),(845524,'kumi','','Access-Reject','2019-09-04 04:56:04'),(845525,'kumi','','Access-Reject','2019-09-04 04:56:35'),(845526,'kumi','','Access-Reject','2019-09-04 04:57:06'),(845527,'kumi','','Access-Reject','2019-09-04 04:57:37'),(845528,'kumi','','Access-Reject','2019-09-04 04:58:08'),(845529,'kumi','','Access-Reject','2019-09-04 04:58:39'),(845530,'kumi','','Access-Reject','2019-09-04 04:59:10'),(845531,'kumi','','Access-Reject','2019-09-04 04:59:42'),(845532,'kumi','','Access-Reject','2019-09-04 05:00:13'),(845533,'kumi','','Access-Reject','2019-09-04 05:00:44'),(845534,'kumi','','Access-Reject','2019-09-04 05:01:15'),(845535,'kumi','','Access-Reject','2019-09-04 05:01:46'),(845536,'kumi','','Access-Reject','2019-09-04 05:02:17'),(845537,'kumi','','Access-Reject','2019-09-04 05:02:48'),(845538,'kumi','','Access-Reject','2019-09-04 05:03:19'),(845539,'kumi','','Access-Reject','2019-09-04 05:03:50'),(845540,'kumi','','Access-Reject','2019-09-04 05:04:21'),(845541,'kumi','','Access-Reject','2019-09-04 05:04:52'),(845542,'kumi','','Access-Reject','2019-09-04 05:05:24'),(845543,'kumi','','Access-Reject','2019-09-04 05:05:55'),(845544,'kumi','','Access-Reject','2019-09-04 05:06:26'),(845545,'kumi','','Access-Reject','2019-09-04 05:06:57'),(845546,'kumi','','Access-Reject','2019-09-04 05:07:28'),(845547,'kumi','','Access-Reject','2019-09-04 05:07:59'),(845548,'kumi','','Access-Reject','2019-09-04 05:08:30'),(845549,'kumi','','Access-Reject','2019-09-04 05:09:01'),(845550,'kumi','','Access-Reject','2019-09-04 05:09:32'),(845551,'mfantsipim','','Access-Accept','2019-09-04 05:10:02'),(845552,'kumi','','Access-Reject','2019-09-04 05:10:03'),(845553,'kumi','','Access-Reject','2019-09-04 05:10:34'),(845554,'kumi','','Access-Reject','2019-09-04 05:11:06'),(845555,'kumi','','Access-Reject','2019-09-04 05:11:37'),(845556,'kumi','','Access-Reject','2019-09-04 05:12:08'),(845557,'kumi','','Access-Reject','2019-09-04 05:12:39'),(845558,'kumi','','Access-Reject','2019-09-04 05:13:10'),(845559,'kumi','','Access-Reject','2019-09-04 05:13:41'),(845560,'kumi','','Access-Reject','2019-09-04 05:14:12'),(845561,'kumi','','Access-Reject','2019-09-04 05:14:43'),(845562,'kumi','','Access-Reject','2019-09-04 05:15:14'),(845563,'kumi','','Access-Reject','2019-09-04 05:15:45'),(845564,'kumi','','Access-Reject','2019-09-04 05:16:17'),(845565,'kumi','','Access-Reject','2019-09-04 05:16:48'),(845566,'kumi','','Access-Reject','2019-09-04 05:17:19'),(845567,'kumi','','Access-Reject','2019-09-04 05:17:50'),(845568,'kumi','','Access-Reject','2019-09-04 05:18:21'),(845569,'kumi','','Access-Reject','2019-09-04 05:18:52'),(845570,'kumi','','Access-Reject','2019-09-04 05:19:23'),(845571,'kumi','','Access-Reject','2019-09-04 05:19:54'),(845572,'kumi','','Access-Reject','2019-09-04 05:20:25'),(845573,'kumi','','Access-Reject','2019-09-04 05:20:56'),(845574,'kumi','','Access-Reject','2019-09-04 05:21:27'),(845575,'kumi','','Access-Reject','2019-09-04 05:21:59'),(845576,'kumi','','Access-Reject','2019-09-04 05:22:30'),(845577,'kumi','','Access-Reject','2019-09-04 05:23:01'),(845578,'kumi','','Access-Reject','2019-09-04 05:23:32'),(845579,'kumi','','Access-Reject','2019-09-04 05:24:03'),(845580,'kumi','','Access-Reject','2019-09-04 05:24:34'),(845581,'kumi','','Access-Reject','2019-09-04 05:25:05'),(845582,'kumi','','Access-Reject','2019-09-04 05:25:36'),(845583,'kumi','','Access-Reject','2019-09-04 05:26:07'),(845584,'kumi','','Access-Reject','2019-09-04 05:26:38'),(845585,'kumi','','Access-Reject','2019-09-04 05:27:10'),(845586,'kumi','','Access-Reject','2019-09-04 05:27:41'),(845587,'kumi','','Access-Reject','2019-09-04 05:28:12'),(845588,'kumi','','Access-Reject','2019-09-04 05:28:43'),(845589,'kumi','','Access-Reject','2019-09-04 05:29:14'),(845590,'kumi','','Access-Reject','2019-09-04 05:29:45'),(845591,'mfantsipim','','Access-Accept','2019-09-04 05:30:02'),(845592,'kumi','','Access-Reject','2019-09-04 05:30:16'),(845593,'kumi','','Access-Reject','2019-09-04 05:30:47'),(845594,'kumi','','Access-Reject','2019-09-04 05:31:18'),(845595,'kumi','','Access-Reject','2019-09-04 05:31:49'),(845596,'kumi','','Access-Reject','2019-09-04 05:32:20'),(845597,'kumi','','Access-Reject','2019-09-04 05:32:51'),(845598,'kumi','','Access-Reject','2019-09-04 05:33:23'),(845599,'kumi','','Access-Reject','2019-09-04 05:33:54'),(845600,'kumi','','Access-Reject','2019-09-04 05:34:25'),(845601,'kumi','','Access-Reject','2019-09-04 05:34:56'),(845602,'kumi','','Access-Reject','2019-09-04 05:35:27'),(845603,'kumi','','Access-Reject','2019-09-04 05:35:58'),(845604,'kumi','','Access-Reject','2019-09-04 05:36:29'),(845605,'kumi','','Access-Reject','2019-09-04 05:37:00'),(845606,'kumi','','Access-Reject','2019-09-04 05:37:31'),(845607,'kumi','','Access-Reject','2019-09-04 05:38:02'),(845608,'kumi','','Access-Reject','2019-09-04 05:38:33'),(845609,'kumi','','Access-Reject','2019-09-04 05:39:05'),(845610,'kumi','','Access-Reject','2019-09-04 05:39:36'),(845611,'kumi','','Access-Reject','2019-09-04 05:40:07'),(845612,'kumi','','Access-Reject','2019-09-04 05:40:38'),(845613,'kumi','','Access-Reject','2019-09-04 05:41:09'),(845614,'kumi','','Access-Reject','2019-09-04 05:41:40'),(845615,'kumi','','Access-Reject','2019-09-04 05:42:11'),(845616,'kumi','','Access-Reject','2019-09-04 05:42:42'),(845617,'kumi','','Access-Reject','2019-09-04 05:43:13'),(845618,'kumi','','Access-Reject','2019-09-04 05:43:44'),(845619,'kumi','','Access-Reject','2019-09-04 05:44:15'),(845620,'kumi','','Access-Reject','2019-09-04 05:45:18'),(845621,'kumi','','Access-Reject','2019-09-04 05:45:49'),(845622,'kumi','','Access-Reject','2019-09-04 05:46:20'),(845623,'kumi','','Access-Reject','2019-09-04 05:46:51'),(845624,'kumi','','Access-Reject','2019-09-04 05:47:22'),(845625,'kumi','','Access-Reject','2019-09-04 05:47:53'),(845626,'kumi','','Access-Reject','2019-09-04 05:48:24'),(845627,'kumi','','Access-Reject','2019-09-04 05:48:55'),(845628,'kumi','','Access-Reject','2019-09-04 05:49:26'),(845629,'kumi','','Access-Reject','2019-09-04 05:49:58'),(845630,'mfantsipim','','Access-Accept','2019-09-04 05:50:02'),(845631,'kumi','','Access-Reject','2019-09-04 05:50:29'),(845632,'kumi','','Access-Reject','2019-09-04 05:51:00'),(845633,'kumi','','Access-Reject','2019-09-04 05:51:31'),(845634,'kumi','','Access-Reject','2019-09-04 05:52:02'),(845635,'kumi','','Access-Reject','2019-09-04 05:52:33'),(845636,'kumi','','Access-Reject','2019-09-04 05:53:04'),(845637,'kumi','','Access-Reject','2019-09-04 05:53:35'),(845638,'kumi','','Access-Reject','2019-09-04 05:54:06'),(845639,'kumi','','Access-Reject','2019-09-04 05:54:37'),(845640,'kumi','','Access-Reject','2019-09-04 05:55:08'),(845641,'kumi','','Access-Reject','2019-09-04 05:55:39'),(845642,'kumi','','Access-Reject','2019-09-04 05:56:11'),(845643,'kumi','','Access-Reject','2019-09-04 05:56:42'),(845644,'kumi','','Access-Reject','2019-09-04 05:57:13'),(845645,'kumi','','Access-Reject','2019-09-04 05:57:44'),(845646,'kumi','','Access-Reject','2019-09-04 05:58:15'),(845647,'kumi','','Access-Reject','2019-09-04 05:58:46'),(845648,'kumi','','Access-Reject','2019-09-04 05:59:17'),(845649,'kumi','','Access-Reject','2019-09-04 05:59:48'),(845650,'kumi','','Access-Reject','2019-09-04 06:00:19'),(845651,'kumi','','Access-Reject','2019-09-04 06:00:50'),(845652,'kumi','','Access-Reject','2019-09-04 06:01:21'),(845653,'kumi','','Access-Reject','2019-09-04 06:01:53'),(845654,'kumi','','Access-Reject','2019-09-04 06:02:24'),(845655,'kumi','','Access-Reject','2019-09-04 06:02:55'),(845656,'kumi','','Access-Reject','2019-09-04 06:03:26'),(845657,'kumi','','Access-Reject','2019-09-04 06:03:57'),(845658,'kumi','','Access-Reject','2019-09-04 06:04:28'),(845659,'kumi','','Access-Reject','2019-09-04 06:04:59'),(845660,'kumi','','Access-Reject','2019-09-04 06:05:30'),(845661,'kumi','','Access-Reject','2019-09-04 06:06:01'),(845662,'kumi','','Access-Reject','2019-09-04 06:06:32'),(845663,'kumi','','Access-Reject','2019-09-04 06:07:03'),(845664,'kumi','','Access-Reject','2019-09-04 06:07:35'),(845665,'kumi','','Access-Reject','2019-09-04 06:08:06'),(845666,'kumi','','Access-Reject','2019-09-04 06:08:37'),(845667,'kumi','','Access-Reject','2019-09-04 06:09:08'),(845668,'kumi','','Access-Reject','2019-09-04 06:09:39'),(845669,'mfantsipim','','Access-Accept','2019-09-04 06:10:02'),(910205,'baduwa','','Access-Accept','2019-09-20 17:27:34'),(845671,'affiliation','','Access-Accept','2019-09-04 06:10:07'),(845672,'kumi','','Access-Reject','2019-09-04 06:10:10'),(845673,'cegrad','','Access-Accept','2019-09-04 06:10:39'),(845674,'kumi','','Access-Reject','2019-09-04 06:10:41'),(845675,'kumi','','Access-Reject','2019-09-04 06:11:12'),(845676,'kumi','','Access-Reject','2019-09-04 06:11:43'),(845677,'kumi','','Access-Reject','2019-09-04 06:12:14'),(845678,'kumi','','Access-Reject','2019-09-04 06:12:45'),(845679,'kumi','','Access-Reject','2019-09-04 06:13:17'),(845680,'kumi','','Access-Reject','2019-09-04 06:13:48'),(845681,'kumi','','Access-Reject','2019-09-04 06:14:19'),(845682,'kumi','','Access-Reject','2019-09-04 06:14:50'),(845683,'kumi','','Access-Reject','2019-09-04 06:15:21'),(845684,'kumi','','Access-Reject','2019-09-04 06:15:52'),(845685,'kumi','','Access-Reject','2019-09-04 06:16:23'),(845686,'kumi','','Access-Reject','2019-09-04 06:16:54'),(845687,'kumi','','Access-Reject','2019-09-04 06:17:25'),(845688,'kumi','','Access-Reject','2019-09-04 06:17:56'),(845689,'kumi','','Access-Reject','2019-09-04 06:18:27'),(845690,'kumi','','Access-Reject','2019-09-04 06:18:59'),(845691,'kumi','','Access-Reject','2019-09-04 06:19:30'),(845692,'kumi','','Access-Reject','2019-09-04 06:20:01'),(845693,'kumi','','Access-Reject','2019-09-04 06:20:32'),(845694,'kumi','','Access-Reject','2019-09-04 06:21:03'),(845695,'kumi','','Access-Reject','2019-09-04 06:21:34'),(845696,'kumi','','Access-Reject','2019-09-04 06:22:05'),(845697,'kumi','','Access-Reject','2019-09-04 06:22:36'),(845698,'kumi','','Access-Reject','2019-09-04 06:23:07'),(845699,'kumi','','Access-Reject','2019-09-04 06:23:38'),(845700,'kumi','','Access-Reject','2019-09-04 06:24:10'),(845701,'kumi','','Access-Reject','2019-09-04 06:24:41'),(845702,'SoNM','','Access-Accept','2019-09-04 06:25:06'),(845703,'kumi','','Access-Reject','2019-09-04 06:25:12'),(845704,'kumi','','Access-Reject','2019-09-04 06:25:43'),(845705,'kumi','','Access-Reject','2019-09-04 06:26:14'),(845706,'kumi','','Access-Reject','2019-09-04 06:26:45'),(845707,'kumi','','Access-Reject','2019-09-04 06:27:16'),(845708,'kumi','','Access-Reject','2019-09-04 06:27:47'),(845709,'kumi','','Access-Reject','2019-09-04 06:28:18'),(845710,'kumi','','Access-Reject','2019-09-04 06:28:49'),(845711,'kumi','','Access-Reject','2019-09-04 06:29:20'),(845712,'kumi','','Access-Reject','2019-09-04 06:29:52'),(845713,'mfantsipim','','Access-Accept','2019-09-04 06:30:02'),(845714,'kumi','','Access-Reject','2019-09-04 06:30:23'),(845715,'kumi','','Access-Reject','2019-09-04 06:30:54'),(845716,'kumi','','Access-Reject','2019-09-04 06:31:25'),(845717,'kumi','','Access-Reject','2019-09-04 06:31:56'),(845718,'kumi','','Access-Reject','2019-09-04 06:32:27'),(845719,'kumi','','Access-Reject','2019-09-04 06:32:58'),(845720,'kumi','','Access-Reject','2019-09-04 06:33:29'),(845721,'kumi','','Access-Reject','2019-09-04 06:34:00'),(845722,'kumi','','Access-Reject','2019-09-04 06:34:31'),(845723,'kumi','','Access-Reject','2019-09-04 06:35:02'),(845724,'kumi','','Access-Reject','2019-09-04 06:35:34'),(845725,'kumi','','Access-Reject','2019-09-04 06:36:05'),(845726,'kumi','','Access-Reject','2019-09-04 06:36:36'),(845727,'kumi','','Access-Reject','2019-09-04 06:37:07'),(845728,'kumi','','Access-Reject','2019-09-04 06:37:38'),(845729,'kumi','','Access-Reject','2019-09-04 06:38:09'),(845730,'kumi','','Access-Reject','2019-09-04 06:38:40'),(845731,'kumi','','Access-Reject','2019-09-04 06:39:11'),(845732,'kumi','','Access-Reject','2019-09-04 06:39:42'),(845733,'kumi','','Access-Reject','2019-09-04 06:40:13'),(845734,'kumi','','Access-Reject','2019-09-04 06:40:45'),(845735,'kumi','','Access-Reject','2019-09-04 06:41:16'),(845736,'kumi','','Access-Reject','2019-09-04 06:41:47'),(845737,'kumi','','Access-Reject','2019-09-04 06:42:18'),(845738,'kumi','','Access-Reject','2019-09-04 06:42:49'),(845739,'kumi','','Access-Reject','2019-09-04 06:43:20'),(845740,'kumi','','Access-Reject','2019-09-04 06:43:51'),(845741,'kumi','','Access-Reject','2019-09-04 06:44:22'),(845742,'kumi','','Access-Reject','2019-09-04 06:44:53'),(845743,'kumi','','Access-Reject','2019-09-04 06:45:24'),(845744,'pempamsie','','Access-Accept','2019-09-04 06:45:42'),(845745,'kumi','','Access-Reject','2019-09-04 06:45:55'),(845746,'kumi','','Access-Reject','2019-09-04 06:46:27'),(845747,'kumi','','Access-Reject','2019-09-04 06:46:58'),(845748,'kumi','','Access-Reject','2019-09-04 06:47:29'),(845749,'kumi','','Access-Reject','2019-09-04 06:48:00'),(845750,'kumi','','Access-Reject','2019-09-04 06:48:31'),(845751,'kumi','','Access-Reject','2019-09-04 06:49:02'),(845752,'kumi','','Access-Reject','2019-09-04 06:49:33'),(845753,'mfantsipim','','Access-Accept','2019-09-04 06:50:02'),(845754,'kumi','','Access-Reject','2019-09-04 06:50:04'),(845755,'kumi','','Access-Reject','2019-09-04 06:50:35'),(845756,'kumi','','Access-Reject','2019-09-04 06:51:06'),(845757,'kumi','','Access-Reject','2019-09-04 06:51:43'),(845758,'kumi','','Access-Reject','2019-09-04 06:52:09'),(845759,'kumi','','Access-Reject','2019-09-04 06:52:40'),(845760,'kumi','','Access-Reject','2019-09-04 06:53:11'),(845761,'kumi','','Access-Reject','2019-09-04 06:53:42'),(845762,'kumi','','Access-Reject','2019-09-04 06:54:13'),(845763,'kumi','','Access-Reject','2019-09-04 06:54:44'),(845764,'kumi','','Access-Reject','2019-09-04 06:55:15'),(845765,'kumi','','Access-Reject','2019-09-04 06:55:46'),(845766,'kumi','','Access-Reject','2019-09-04 06:56:17'),(845767,'kumi','','Access-Reject','2019-09-04 06:56:48'),(845768,'kumi','','Access-Reject','2019-09-04 06:57:20'),(845769,'kumi','','Access-Reject','2019-09-04 06:57:51'),(845770,'kumi','','Access-Reject','2019-09-04 06:58:22'),(845771,'kumi','','Access-Reject','2019-09-04 06:58:53'),(845772,'kumi','','Access-Reject','2019-09-04 06:59:24'),(845773,'kumi','','Access-Reject','2019-09-04 06:59:55'),(845774,'kumi','','Access-Reject','2019-09-04 07:00:26'),(845775,'kumi','','Access-Reject','2019-09-04 07:00:57'),(845776,'kumi','','Access-Reject','2019-09-04 07:01:28'),(845777,'kumi','','Access-Reject','2019-09-04 07:01:59'),(845778,'kumi','','Access-Reject','2019-09-04 07:02:30'),(845779,'kumi','','Access-Reject','2019-09-04 07:03:02'),(845780,'kumi','','Access-Reject','2019-09-04 07:03:33'),(845781,'kumi','','Access-Reject','2019-09-04 07:04:04'),(845782,'kumi','','Access-Reject','2019-09-04 07:04:35'),(845783,'kumi','','Access-Reject','2019-09-04 07:05:06'),(845784,'kumi','','Access-Reject','2019-09-04 07:05:37'),(845785,'kumi','','Access-Reject','2019-09-04 07:06:08'),(845786,'kumi','','Access-Reject','2019-09-04 07:06:39'),(845787,'kumi','','Access-Reject','2019-09-04 07:07:10'),(845788,'kumi','','Access-Reject','2019-09-04 07:07:41'),(845789,'kumi','','Access-Reject','2019-09-04 07:08:12'),(845790,'kumi','','Access-Reject','2019-09-04 07:08:44'),(845791,'kumi','','Access-Reject','2019-09-04 07:09:15'),(845792,'kumi','','Access-Reject','2019-09-04 07:09:46'),(845793,'mfantsipim','','Access-Accept','2019-09-04 07:10:02'),(845794,'kumi','','Access-Reject','2019-09-04 07:10:17'),(845795,'kumi','','Access-Reject','2019-09-04 07:10:48'),(845796,'kumi','','Access-Reject','2019-09-04 07:11:19'),(845797,'kumi','','Access-Reject','2019-09-04 07:11:50'),(845798,'kumi','','Access-Reject','2019-09-04 07:12:21'),(845799,'kumi','','Access-Reject','2019-09-04 07:12:52'),(845800,'kumi','','Access-Reject','2019-09-04 07:13:23'),(845801,'kumi','','Access-Reject','2019-09-04 07:13:54'),(845802,'kumi','','Access-Reject','2019-09-04 07:14:26'),(845803,'kumi','','Access-Reject','2019-09-04 07:14:57'),(845804,'kumi','','Access-Reject','2019-09-04 07:15:28'),(845805,'kumi','','Access-Reject','2019-09-04 07:15:59'),(845806,'kumi','','Access-Reject','2019-09-04 07:16:30'),(845807,'kumi','','Access-Reject','2019-09-04 07:17:06'),(845808,'kumi','','Access-Reject','2019-09-04 07:17:32'),(845809,'kumi','','Access-Reject','2019-09-04 07:18:03'),(845810,'kumi','','Access-Reject','2019-09-04 07:18:34'),(845811,'kumi','','Access-Reject','2019-09-04 07:19:05'),(845812,'kumi','','Access-Reject','2019-09-04 07:19:36'),(845813,'kumi','','Access-Reject','2019-09-04 07:20:08'),(845814,'kumi','','Access-Reject','2019-09-04 07:20:39'),(845815,'kumi','','Access-Reject','2019-09-04 07:21:10'),(845816,'kumi','','Access-Reject','2019-09-04 07:21:41'),(845817,'kumi','','Access-Reject','2019-09-04 07:22:12'),(845818,'kumi','','Access-Reject','2019-09-04 07:22:43'),(845819,'kumi','','Access-Reject','2019-09-04 07:23:14'),(845820,'kumi','','Access-Reject','2019-09-04 07:23:45'),(845821,'kumi','','Access-Reject','2019-09-04 07:24:16'),(845822,'kumi','','Access-Reject','2019-09-04 07:24:47'),(845823,'kumi','','Access-Reject','2019-09-04 07:25:18'),(845824,'kumi','','Access-Reject','2019-09-04 07:25:50'),(845825,'kumi','','Access-Reject','2019-09-04 07:26:21'),(845826,'kumi','','Access-Reject','2019-09-04 07:26:52'),(845827,'kumi','','Access-Reject','2019-09-04 07:27:23'),(845828,'kumi','','Access-Reject','2019-09-04 07:27:54'),(845829,'kumi','','Access-Reject','2019-09-04 07:28:25'),(845830,'kumi','','Access-Reject','2019-09-04 07:28:56'),(845831,'kumi','','Access-Reject','2019-09-04 07:29:27'),(845832,'kumi','','Access-Reject','2019-09-04 07:29:58'),(845833,'mfantsipim','','Access-Accept','2019-09-04 07:30:02'),(845834,'kumi','','Access-Reject','2019-09-04 07:30:29'),(845835,'kumi','','Access-Reject','2019-09-04 07:31:00'),(845836,'kumi','','Access-Reject','2019-09-04 07:31:32'),(845837,'kumi','','Access-Reject','2019-09-04 07:32:03'),(845838,'kumi','','Access-Reject','2019-09-04 07:32:34'),(845839,'kumi','','Access-Reject','2019-09-04 07:33:05'),(845840,'kumi','','Access-Reject','2019-09-04 07:33:36'),(845841,'kumi','','Access-Reject','2019-09-04 07:34:07'),(845842,'kumi','','Access-Reject','2019-09-04 07:34:38'),(845843,'kumi','','Access-Reject','2019-09-04 07:35:09'),(845844,'kumi','','Access-Reject','2019-09-04 07:35:40'),(845845,'kumi','','Access-Reject','2019-09-04 07:36:11'),(845846,'kumi','','Access-Reject','2019-09-04 07:36:42'),(845847,'kumi','','Access-Reject','2019-09-04 07:37:14'),(845848,'kumi','','Access-Reject','2019-09-04 07:37:45'),(845849,'kumi','','Access-Reject','2019-09-04 07:38:16'),(845850,'kumi','','Access-Reject','2019-09-04 07:38:47'),(845851,'kumi','','Access-Reject','2019-09-04 07:39:18'),(845852,'kumi','','Access-Reject','2019-09-04 07:39:49'),(845853,'kumi','','Access-Reject','2019-09-04 07:40:20'),(845854,'kumi','','Access-Reject','2019-09-04 07:40:51'),(845855,'kumi','','Access-Reject','2019-09-04 07:41:22'),(845856,'kumi','','Access-Reject','2019-09-04 07:41:53'),(845857,'kumi','','Access-Reject','2019-09-04 07:42:25'),(845858,'kumi','','Access-Reject','2019-09-04 07:42:56'),(845859,'kumi','','Access-Reject','2019-09-04 07:43:27'),(845860,'kumi','','Access-Reject','2019-09-04 07:43:58'),(845861,'kumi','','Access-Reject','2019-09-04 07:44:29'),(845862,'kumi','','Access-Reject','2019-09-04 07:45:00'),(845863,'kumi','','Access-Reject','2019-09-04 07:45:31'),(845864,'kumi','','Access-Reject','2019-09-04 07:46:02'),(845865,'kumi','','Access-Reject','2019-09-04 07:46:33'),(845866,'kumi','','Access-Reject','2019-09-04 07:47:04'),(845867,'kumi','','Access-Reject','2019-09-04 07:47:35'),(845868,'kumi','','Access-Reject','2019-09-04 07:48:06'),(845869,'kumi','','Access-Reject','2019-09-04 07:48:38'),(845870,'kumi','','Access-Reject','2019-09-04 07:49:09'),(845871,'kumi','','Access-Reject','2019-09-04 07:49:40'),(845872,'mfantsipim','','Access-Accept','2019-09-04 07:50:02'),(845873,'kumi','','Access-Reject','2019-09-04 07:50:11'),(845874,'kumi','','Access-Reject','2019-09-04 07:50:42'),(845875,'kumi','','Access-Reject','2019-09-04 07:51:13'),(845876,'kumi','','Access-Reject','2019-09-04 07:51:44'),(845877,'kumi','','Access-Reject','2019-09-04 07:52:15'),(845878,'kumi','','Access-Reject','2019-09-04 07:52:46'),(845879,'kumi','','Access-Reject','2019-09-04 07:53:17'),(845880,'kumi','','Access-Reject','2019-09-04 07:53:49'),(845881,'kumi','','Access-Reject','2019-09-04 07:54:20'),(845882,'kumi','','Access-Reject','2019-09-04 07:54:51'),(845883,'kumi','','Access-Reject','2019-09-04 07:55:22'),(845884,'kumi','','Access-Reject','2019-09-04 07:55:53'),(845885,'kumi','','Access-Reject','2019-09-04 07:56:24'),(845886,'kumi','','Access-Reject','2019-09-04 07:56:55'),(845887,'kumi','','Access-Reject','2019-09-04 07:57:26'),(845888,'kumi','','Access-Reject','2019-09-04 07:57:57'),(845889,'kumi','','Access-Reject','2019-09-04 07:58:28'),(845890,'kumi','','Access-Reject','2019-09-04 07:58:59'),(845891,'kumi','','Access-Reject','2019-09-04 07:59:31'),(845892,'kumi','','Access-Reject','2019-09-04 08:00:37'),(845893,'amanful','','Access-Accept','2019-09-04 08:00:41'),(845894,'kumi','','Access-Reject','2019-09-04 08:01:04'),(845895,'kumi','','Access-Reject','2019-09-04 08:01:35'),(845896,'kumi','','Access-Reject','2019-09-04 08:02:06'),(845897,'kumi','','Access-Reject','2019-09-04 08:02:37'),(845898,'kumi','','Access-Reject','2019-09-04 08:03:08'),(845899,'kumi','','Access-Reject','2019-09-04 08:03:39'),(845900,'kumi','','Access-Reject','2019-09-04 08:04:10'),(845901,'kumi','','Access-Reject','2019-09-04 08:04:41'),(845902,'kumi','','Access-Reject','2019-09-04 08:05:13'),(845903,'kumi','','Access-Reject','2019-09-04 08:05:44'),(845904,'kumi','','Access-Reject','2019-09-04 08:06:15'),(845905,'kumi','','Access-Reject','2019-09-04 08:06:46'),(845906,'kumi','','Access-Reject','2019-09-04 08:07:17'),(845907,'kumi','','Access-Reject','2019-09-04 08:07:48'),(845908,'kumi','','Access-Reject','2019-09-04 08:08:19'),(845909,'kumi','','Access-Reject','2019-09-04 08:08:50'),(845910,'kumi','','Access-Reject','2019-09-04 08:09:21'),(845911,'kumi','','Access-Reject','2019-09-04 08:09:52'),(845912,'mfantsipim','','Access-Accept','2019-09-04 08:10:03'),(845913,'britwums','','Access-Accept','2019-09-04 08:10:04'),(910204,'ekpetis','','Access-Accept','2019-09-20 17:15:03'),(845915,'affiliation','','Access-Accept','2019-09-04 08:10:07'),(845916,'kumi','','Access-Reject','2019-09-04 08:10:24'),(845917,'cegrad','','Access-Accept','2019-09-04 08:10:39'),(845918,'kumi','','Access-Reject','2019-09-04 08:10:55'),(845919,'kumi','','Access-Reject','2019-09-04 08:11:26'),(845920,'kumi','','Access-Reject','2019-09-04 08:11:57'),(845921,'kumi','','Access-Reject','2019-09-04 08:12:28'),(845922,'kumi','','Access-Reject','2019-09-04 08:12:59'),(845923,'kumi','','Access-Reject','2019-09-04 08:13:30'),(845924,'kumi','','Access-Reject','2019-09-04 08:14:01'),(845925,'kumi','','Access-Reject','2019-09-04 08:14:32'),(845926,'kumi','','Access-Reject','2019-09-04 08:15:03'),(845927,'kumi','','Access-Reject','2019-09-04 08:15:34'),(845928,'kumi','','Access-Reject','2019-09-04 08:16:06'),(845929,'kumi','','Access-Reject','2019-09-04 08:16:37'),(845930,'kumi','','Access-Reject','2019-09-04 08:17:08'),(845931,'affiliation','','Access-Accept','2019-09-04 08:17:33'),(845932,'kumi','','Access-Reject','2019-09-04 08:17:39'),(845933,'kumi','','Access-Reject','2019-09-04 08:18:10'),(845934,'kumi','','Access-Reject','2019-09-04 08:18:41'),(845935,'kumi','','Access-Reject','2019-09-04 08:19:12'),(845936,'kumi','','Access-Reject','2019-09-04 08:19:43'),(845937,'kumi','','Access-Reject','2019-09-04 08:20:14'),(845938,'kumi','','Access-Reject','2019-09-04 08:20:45'),(845939,'mfantsipim','','Access-Accept','2019-09-04 08:21:12'),(845940,'kumi','','Access-Reject','2019-09-04 08:21:17'),(845941,'amanful','','Access-Accept','2019-09-04 08:21:34'),(845942,'kumi','','Access-Reject','2019-09-04 08:21:48'),(845943,'SoNM','','Access-Accept','2019-09-04 08:21:59'),(845944,'src_hostel','','Access-Accept','2019-09-04 08:22:03'),(845945,'kumi','','Access-Reject','2019-09-04 08:22:19'),(845946,'dodoos','','Access-Accept','2019-09-04 08:22:39'),(845947,'affiliation','','Access-Accept','2019-09-04 08:22:42'),(845948,'kumi','','Access-Reject','2019-09-04 08:22:50'),(845949,'ekpetis','','Access-Accept','2019-09-04 08:22:59'),(845950,'ekpetis','','Access-Accept','2019-09-04 08:23:04'),(845951,'kumi','','Access-Reject','2019-09-04 08:23:21'),(845952,'kumi','','Access-Reject','2019-09-04 08:23:52'),(845953,'kumi','','Access-Reject','2019-09-04 08:24:23'),(845954,'kumi','','Access-Reject','2019-09-04 08:24:54'),(845955,'SoNM','','Access-Accept','2019-09-04 08:25:00'),(845956,'kumi','','Access-Reject','2019-09-04 08:25:25'),(845957,'kumi','','Access-Reject','2019-09-04 08:25:56'),(845958,'kumi','','Access-Reject','2019-09-04 08:26:27'),(845959,'kumi','','Access-Reject','2019-09-04 08:27:04'),(845960,'kumi','','Access-Reject','2019-09-04 08:27:30'),(845961,'kumi','','Access-Reject','2019-09-04 08:28:01'),(845962,'kumi','','Access-Reject','2019-09-04 08:28:32'),(845963,'kumi','','Access-Reject','2019-09-04 08:29:03'),(845964,'kumi','','Access-Reject','2019-09-04 08:29:34'),(845965,'mfantsipim','','Access-Accept','2019-09-04 08:30:01'),(845966,'kumi','','Access-Reject','2019-09-04 08:30:05'),(845967,'kumi','','Access-Reject','2019-09-04 08:30:36'),(845968,'kumi','','Access-Reject','2019-09-04 08:31:07'),(845969,'kumi','','Access-Reject','2019-09-04 08:31:38'),(845970,'kumi','','Access-Reject','2019-09-04 08:32:09'),(845971,'kumi','','Access-Reject','2019-09-04 08:32:41'),(845972,'kumi','','Access-Reject','2019-09-04 08:33:12'),(845973,'kumi','','Access-Reject','2019-09-04 08:33:43'),(845974,'kumi','','Access-Reject','2019-09-04 08:34:14'),(845975,'kumi','','Access-Reject','2019-09-04 08:34:45'),(845976,'kumi','','Access-Reject','2019-09-04 08:35:16'),(845977,'kumi','','Access-Reject','2019-09-04 08:35:47'),(845978,'kumi','','Access-Reject','2019-09-04 08:36:18'),(845979,'kumi','','Access-Reject','2019-09-04 08:36:49'),(845980,'kumi','','Access-Reject','2019-09-04 08:37:20'),(845981,'kumi','','Access-Reject','2019-09-04 08:37:51'),(845982,'kumi','','Access-Reject','2019-09-04 08:38:23'),(845983,'kumi','','Access-Reject','2019-09-04 08:38:54'),(845984,'kumi','','Access-Reject','2019-09-04 08:39:25'),(845985,'kumi','','Access-Reject','2019-09-04 08:39:56'),(845986,'kumi','','Access-Reject','2019-09-04 08:40:27'),(845987,'kumi','','Access-Reject','2019-09-04 08:40:58'),(845988,'kumi','','Access-Reject','2019-09-04 08:41:29'),(845989,'kumi','','Access-Reject','2019-09-04 08:42:00'),(845990,'kumi','','Access-Reject','2019-09-04 08:42:31'),(845991,'kumi','','Access-Reject','2019-09-04 08:43:02'),(845992,'kumi','','Access-Reject','2019-09-04 08:43:33'),(845993,'kumi','','Access-Reject','2019-09-04 08:44:05'),(845994,'kumi','','Access-Reject','2019-09-04 08:44:36'),(845995,'kumi','','Access-Reject','2019-09-04 08:45:07'),(845996,'kumi','','Access-Reject','2019-09-04 08:45:43'),(845997,'kumi','','Access-Reject','2019-09-04 08:46:09'),(845998,'kumi','','Access-Reject','2019-09-04 08:46:40'),(845999,'kumi','','Access-Reject','2019-09-04 08:47:11'),(846000,'kumi','','Access-Reject','2019-09-04 08:47:42'),(846001,'kumi','','Access-Reject','2019-09-04 08:48:13'),(846002,'kumi','','Access-Reject','2019-09-04 08:48:44'),(846003,'kumi','','Access-Reject','2019-09-04 08:49:16'),(846004,'kumi','','Access-Reject','2019-09-04 08:49:47'),(846005,'mfantsipim','','Access-Accept','2019-09-04 08:50:01'),(846006,'kumi','','Access-Reject','2019-09-04 08:50:18'),(846007,'kumi','','Access-Reject','2019-09-04 08:50:49'),(846008,'kumi','','Access-Reject','2019-09-04 08:51:20'),(846009,'kumi','','Access-Reject','2019-09-04 08:51:51'),(846010,'kumi','','Access-Reject','2019-09-04 08:52:22'),(846011,'kumi','','Access-Reject','2019-09-04 08:52:53'),(846012,'kumi','','Access-Reject','2019-09-04 08:53:24'),(846013,'kumi','','Access-Reject','2019-09-04 08:53:55'),(846014,'kumi','','Access-Reject','2019-09-04 08:54:26'),(846015,'kumi','','Access-Reject','2019-09-04 08:54:58'),(846016,'kumi','','Access-Reject','2019-09-04 08:55:29'),(846017,'kumi','','Access-Reject','2019-09-04 08:56:00'),(846018,'kumi','','Access-Reject','2019-09-04 08:56:31'),(846019,'kumi','','Access-Reject','2019-09-04 08:57:02'),(846020,'kumi','','Access-Reject','2019-09-04 08:57:33'),(846021,'kumi','','Access-Reject','2019-09-04 08:58:04'),(846022,'kumi','','Access-Reject','2019-09-04 08:58:35'),(846023,'kumi','','Access-Reject','2019-09-04 08:59:06'),(846024,'kumi','','Access-Reject','2019-09-04 08:59:37'),(846025,'kumi','','Access-Reject','2019-09-04 09:00:08'),(846026,'kumi','','Access-Reject','2019-09-04 09:00:40'),(846027,'kumi','','Access-Reject','2019-09-04 09:01:11'),(846028,'kumi','','Access-Reject','2019-09-04 09:01:42'),(846029,'kumi','','Access-Reject','2019-09-04 09:02:13'),(846030,'kumi','','Access-Reject','2019-09-04 09:02:44'),(846031,'kumi','','Access-Reject','2019-09-04 09:03:15'),(846032,'kumi','','Access-Reject','2019-09-04 09:03:46'),(846033,'kumi','','Access-Reject','2019-09-04 09:04:17'),(846034,'kumi','','Access-Reject','2019-09-04 09:04:48'),(846035,'kumi','','Access-Reject','2019-09-04 09:05:19'),(846036,'pempamsie','','Access-Accept','2019-09-04 09:05:45'),(846037,'kumi','','Access-Reject','2019-09-04 09:05:51'),(846038,'kumi','','Access-Reject','2019-09-04 09:06:22'),(846039,'kumi','','Access-Reject','2019-09-04 09:06:53'),(846040,'kumi','','Access-Reject','2019-09-04 09:07:24'),(846041,'kumi','','Access-Reject','2019-09-04 09:07:55'),(846042,'kumi','','Access-Reject','2019-09-04 09:08:26'),(846043,'kumi','','Access-Reject','2019-09-04 09:08:57'),(846044,'kumi','','Access-Reject','2019-09-04 09:09:28'),(846045,'kumi','','Access-Reject','2019-09-04 09:09:59'),(846046,'mfantsipim','','Access-Accept','2019-09-04 09:10:01'),(846047,'kumi','','Access-Reject','2019-09-04 09:10:30'),(846048,'kumi','','Access-Reject','2019-09-04 09:11:01'),(846049,'kumi','','Access-Reject','2019-09-04 09:11:33'),(846050,'kumi','','Access-Reject','2019-09-04 09:12:04'),(846051,'kumi','','Access-Reject','2019-09-04 09:12:35'),(846052,'kumi','','Access-Reject','2019-09-04 09:13:06'),(846053,'kumi','','Access-Reject','2019-09-04 09:13:37'),(846054,'kumi','','Access-Reject','2019-09-04 09:14:08'),(846055,'kumi','','Access-Reject','2019-09-04 09:14:39'),(846056,'kumi','','Access-Reject','2019-09-04 09:15:15'),(846057,'kumi','','Access-Reject','2019-09-04 09:15:41'),(846058,'kumi','','Access-Reject','2019-09-04 09:16:12'),(846059,'kumi','','Access-Reject','2019-09-04 09:16:43'),(846060,'kumi','','Access-Reject','2019-09-04 09:17:18'),(846061,'kumi','','Access-Reject','2019-09-04 09:17:46'),(846062,'kumi','','Access-Reject','2019-09-04 09:18:17'),(846063,'kumi','','Access-Reject','2019-09-04 09:18:48'),(846064,'kumi','','Access-Reject','2019-09-04 09:19:19'),(846065,'kumi','','Access-Reject','2019-09-04 09:19:50'),(846066,'kumi','','Access-Reject','2019-09-04 09:20:21'),(846067,'kumi','','Access-Reject','2019-09-04 09:20:52'),(846068,'kumi','','Access-Reject','2019-09-04 09:21:23'),(846069,'kumi','','Access-Reject','2019-09-04 09:21:54'),(846070,'kumi','','Access-Reject','2019-09-04 09:22:26'),(846071,'kumi','','Access-Reject','2019-09-04 09:22:57'),(846072,'kumi','','Access-Reject','2019-09-04 09:23:28'),(846073,'kumi','','Access-Reject','2019-09-04 09:23:59'),(846074,'kumi','','Access-Reject','2019-09-04 09:24:30'),(846075,'kumi','','Access-Reject','2019-09-04 09:25:01'),(846076,'kumi','','Access-Reject','2019-09-04 09:25:32'),(846077,'kumi','','Access-Reject','2019-09-04 09:26:03'),(846078,'kumi','','Access-Reject','2019-09-04 09:26:34'),(846079,'kumi','','Access-Reject','2019-09-04 09:27:05'),(846080,'kumi','','Access-Reject','2019-09-04 09:27:36'),(846081,'kumi','','Access-Reject','2019-09-04 09:28:08'),(846082,'kumi','','Access-Reject','2019-09-04 09:28:39'),(846083,'kumi','','Access-Reject','2019-09-04 09:29:10'),(846084,'kumi','','Access-Reject','2019-09-04 09:29:41'),(846085,'mfantsipim','','Access-Accept','2019-09-04 09:30:01'),(846086,'kumi','','Access-Reject','2019-09-04 09:30:12'),(846087,'kumi','','Access-Reject','2019-09-04 09:30:43'),(846088,'kumi','','Access-Reject','2019-09-04 09:31:14'),(846089,'kumi','','Access-Reject','2019-09-04 09:31:45'),(846090,'kumi','','Access-Reject','2019-09-04 09:32:16'),(846091,'kumi','','Access-Reject','2019-09-04 09:32:47'),(846092,'kumi','','Access-Reject','2019-09-04 09:33:18'),(846093,'kumi','','Access-Reject','2019-09-04 09:33:50'),(846094,'kumi','','Access-Reject','2019-09-04 09:34:21'),(846095,'kumi','','Access-Reject','2019-09-04 09:34:52'),(846096,'kumi','','Access-Reject','2019-09-04 09:35:23'),(846097,'kumi','','Access-Reject','2019-09-04 09:35:54'),(846098,'kumi','','Access-Reject','2019-09-04 09:36:25'),(846099,'kumi','','Access-Reject','2019-09-04 09:36:56'),(846100,'kumi','','Access-Reject','2019-09-04 09:37:27'),(846101,'kumi','','Access-Reject','2019-09-04 09:37:58'),(846102,'kumi','','Access-Reject','2019-09-04 09:38:29'),(846103,'kumi','','Access-Reject','2019-09-04 09:39:01'),(846104,'kumi','','Access-Reject','2019-09-04 09:39:32'),(846105,'kumi','','Access-Reject','2019-09-04 09:40:03'),(846106,'kumi','','Access-Reject','2019-09-04 09:40:34'),(846107,'kumi','','Access-Reject','2019-09-04 09:41:05'),(846108,'kumi','','Access-Reject','2019-09-04 09:41:36'),(846109,'kumi','','Access-Reject','2019-09-04 09:42:07'),(846110,'kumi','','Access-Reject','2019-09-04 09:42:38'),(846111,'kumi','','Access-Reject','2019-09-04 09:43:09'),(846112,'kumi','','Access-Reject','2019-09-04 09:43:40'),(846113,'kumi','','Access-Reject','2019-09-04 09:44:12'),(846114,'kumi','','Access-Reject','2019-09-04 09:44:43'),(846115,'kumi','','Access-Reject','2019-09-04 09:45:14'),(846116,'kumi','','Access-Reject','2019-09-04 09:45:45'),(846117,'kumi','','Access-Reject','2019-09-04 09:46:16'),(846118,'kumi','','Access-Reject','2019-09-04 09:46:47'),(846119,'kumi','','Access-Reject','2019-09-04 09:47:18'),(846120,'kumi','','Access-Reject','2019-09-04 09:47:49'),(846121,'kumi','','Access-Reject','2019-09-04 09:48:20'),(846122,'kumi','','Access-Reject','2019-09-04 09:48:51'),(846123,'kumi','','Access-Reject','2019-09-04 09:49:23'),(846124,'kumi','','Access-Reject','2019-09-04 09:49:54'),(846125,'mfantsipim','','Access-Accept','2019-09-04 09:50:01'),(846126,'kumi','','Access-Reject','2019-09-04 09:50:25'),(846127,'kumi','','Access-Reject','2019-09-04 09:50:56'),(846128,'kumi','','Access-Reject','2019-09-04 09:51:27'),(846129,'kumi','','Access-Reject','2019-09-04 09:51:58'),(846130,'kumi','','Access-Reject','2019-09-04 09:52:29'),(846131,'kumi','','Access-Reject','2019-09-04 09:53:00'),(846132,'kumi','','Access-Reject','2019-09-04 09:53:31'),(846133,'kumi','','Access-Reject','2019-09-04 09:54:02'),(846134,'kumi','','Access-Reject','2019-09-04 09:54:34'),(846135,'kumi','','Access-Reject','2019-09-04 09:55:05'),(846136,'kumi','','Access-Reject','2019-09-04 09:55:36'),(846137,'kumi','','Access-Reject','2019-09-04 09:56:07'),(846138,'kumi','','Access-Reject','2019-09-04 09:56:38'),(846139,'kumi','','Access-Reject','2019-09-04 09:57:09'),(846140,'kumi','','Access-Reject','2019-09-04 09:57:40'),(846141,'kumi','','Access-Reject','2019-09-04 09:58:11'),(846142,'kumi','','Access-Reject','2019-09-04 09:58:42'),(846143,'kumi','','Access-Reject','2019-09-04 09:59:13'),(846144,'kumi','','Access-Reject','2019-09-04 09:59:44'),(846145,'kumi','','Access-Reject','2019-09-04 10:00:16'),(846146,'kumi','','Access-Reject','2019-09-04 10:01:18'),(846147,'kumi','','Access-Reject','2019-09-04 10:01:49'),(846148,'kumi','','Access-Reject','2019-09-04 10:02:20'),(846149,'kumi','','Access-Reject','2019-09-04 10:02:51'),(846150,'kumi','','Access-Reject','2019-09-04 10:03:22'),(846151,'kumi','','Access-Reject','2019-09-04 10:03:53'),(846152,'kumi','','Access-Reject','2019-09-04 10:04:24'),(846153,'kumi','','Access-Reject','2019-09-04 10:04:55'),(846154,'kumi','','Access-Reject','2019-09-04 10:05:26'),(846155,'kumi','','Access-Reject','2019-09-04 10:05:58'),(846156,'kumi','','Access-Reject','2019-09-04 10:06:29'),(846157,'kumi','','Access-Reject','2019-09-04 10:07:00'),(846158,'kumi','','Access-Reject','2019-09-04 10:07:31'),(846159,'kumi','','Access-Reject','2019-09-04 10:08:02'),(846160,'kumi','','Access-Reject','2019-09-04 10:08:33'),(846161,'kumi','','Access-Reject','2019-09-04 10:09:04'),(846162,'kumi','','Access-Reject','2019-09-04 10:09:35'),(846163,'mfantsipim','','Access-Accept','2019-09-04 10:10:01'),(846164,'affiliation','','Access-Accept','2019-09-04 10:10:01'),(846166,'kumi','','Access-Reject','2019-09-04 10:10:06'),(846167,'kumi','','Access-Reject','2019-09-04 10:10:37'),(846168,'cegrad','','Access-Accept','2019-09-04 10:10:39'),(846169,'kumi','','Access-Reject','2019-09-04 10:11:09'),(846170,'kumi','','Access-Reject','2019-09-04 10:11:40'),(846171,'kumi','','Access-Reject','2019-09-04 10:12:11'),(846172,'kumi','','Access-Reject','2019-09-04 10:12:42'),(846173,'kumi','','Access-Reject','2019-09-04 10:13:13'),(846174,'kumi','','Access-Reject','2019-09-04 10:13:44'),(846175,'kumi','','Access-Reject','2019-09-04 10:14:15'),(846176,'kumi','','Access-Reject','2019-09-04 10:14:46'),(846177,'kumi','','Access-Reject','2019-09-04 10:15:17'),(846178,'kumi','','Access-Reject','2019-09-04 10:15:48'),(846179,'kumi','','Access-Reject','2019-09-04 10:16:20'),(846180,'kumi','','Access-Reject','2019-09-04 10:16:51'),(846181,'kumi','','Access-Reject','2019-09-04 10:17:22'),(846182,'kumi','','Access-Reject','2019-09-04 10:17:53'),(846183,'kumi','','Access-Reject','2019-09-04 10:18:24'),(846184,'kumi','','Access-Reject','2019-09-04 10:18:55'),(846185,'kumi','','Access-Reject','2019-09-04 10:19:26'),(846186,'kumi','','Access-Reject','2019-09-04 10:19:57'),(846187,'SE/ECO/19/0045','0xb46699e3d18f55aff199803ce1b03deb09','Access-Reject','2019-09-04 10:20:21'),(846188,'kumi','','Access-Reject','2019-09-04 10:20:28'),(846189,'kumi','','Access-Reject','2019-09-04 10:21:00'),(846190,'kumi','','Access-Reject','2019-09-04 10:21:31'),(846191,'kumi','','Access-Reject','2019-09-04 10:22:02'),(846192,'kumi','','Access-Reject','2019-09-04 10:22:33'),(846193,'kumi','','Access-Reject','2019-09-04 10:23:04'),(846194,'kumi','','Access-Reject','2019-09-04 10:23:35'),(846195,'kumi','','Access-Reject','2019-09-04 10:24:06'),(846196,'kumi','','Access-Reject','2019-09-04 10:24:37'),(846197,'SoNM','','Access-Accept','2019-09-04 10:25:01'),(846198,'kumi','','Access-Reject','2019-09-04 10:25:08'),(846199,'kumi','','Access-Reject','2019-09-04 10:25:39'),(846200,'kumi','','Access-Reject','2019-09-04 10:26:10'),(846201,'kumi','','Access-Reject','2019-09-04 10:26:42'),(846202,'kumi','','Access-Reject','2019-09-04 10:27:13'),(846203,'kumi','','Access-Reject','2019-09-04 10:27:44'),(846204,'kumi','','Access-Reject','2019-09-04 10:28:15'),(846205,'kumi','','Access-Reject','2019-09-04 10:28:46'),(846206,'kumi','','Access-Reject','2019-09-04 10:29:17'),(846207,'kumi','','Access-Reject','2019-09-04 10:29:48'),(846208,'mfantsipim','','Access-Accept','2019-09-04 10:30:01'),(846209,'kumi','','Access-Reject','2019-09-04 10:30:19'),(846210,'kumi','','Access-Reject','2019-09-04 10:30:50'),(846211,'kumi','','Access-Reject','2019-09-04 10:31:21'),(846212,'kumi','','Access-Reject','2019-09-04 10:31:52'),(846213,'kumi','','Access-Reject','2019-09-04 10:32:24'),(846214,'kumi','','Access-Reject','2019-09-04 10:32:55'),(846215,'kumi','','Access-Reject','2019-09-04 10:33:26'),(846216,'kumi','','Access-Reject','2019-09-04 10:33:57'),(846217,'kumi','','Access-Reject','2019-09-04 10:34:28'),(846218,'kumi','','Access-Reject','2019-09-04 10:34:59'),(846219,'kumi','','Access-Reject','2019-09-04 10:35:30'),(846220,'kumi','','Access-Reject','2019-09-04 10:36:01'),(846221,'kumi','','Access-Reject','2019-09-04 10:36:32'),(846222,'kumi','','Access-Reject','2019-09-04 10:37:03'),(846223,'kumi','','Access-Reject','2019-09-04 10:37:35'),(846224,'kumi','','Access-Reject','2019-09-04 10:38:06'),(846225,'kumi','','Access-Reject','2019-09-04 10:38:37'),(846226,'kumi','','Access-Reject','2019-09-04 10:39:08'),(846227,'kumi','','Access-Reject','2019-09-04 10:39:39'),(846228,'kumi','','Access-Reject','2019-09-04 10:40:10'),(846229,'kumi','','Access-Reject','2019-09-04 10:40:41'),(846230,'kumi','','Access-Reject','2019-09-04 10:41:12'),(846231,'kumi','','Access-Reject','2019-09-04 10:41:43'),(846232,'kumi','','Access-Reject','2019-09-04 10:42:14'),(846233,'kumi','','Access-Reject','2019-09-04 10:42:46'),(846234,'kumi','','Access-Reject','2019-09-04 10:43:17'),(846235,'kumi','','Access-Reject','2019-09-04 10:43:48'),(846236,'kumi','','Access-Reject','2019-09-04 10:44:19'),(846237,'kumi','','Access-Reject','2019-09-04 10:44:50'),(846238,'kumi','','Access-Reject','2019-09-04 10:45:21'),(846239,'kumi','','Access-Reject','2019-09-04 10:45:52'),(846240,'kumi','','Access-Reject','2019-09-04 10:46:23'),(846241,'kumi','','Access-Reject','2019-09-04 10:46:54'),(846242,'kumi','','Access-Reject','2019-09-04 10:47:25'),(846243,'kumi','','Access-Reject','2019-09-04 10:47:57'),(846244,'kumi','','Access-Reject','2019-09-04 10:48:28'),(846245,'kumi','','Access-Reject','2019-09-04 10:48:59'),(846246,'kumi','','Access-Reject','2019-09-04 10:49:30'),(846247,'kumi','','Access-Reject','2019-09-04 10:50:01'),(846248,'mfantsipim','','Access-Accept','2019-09-04 10:50:01'),(846249,'kumi','','Access-Reject','2019-09-04 10:50:32'),(846250,'kumi','','Access-Reject','2019-09-04 10:51:03'),(846251,'kumi','','Access-Reject','2019-09-04 10:51:34'),(846252,'kumi','','Access-Reject','2019-09-04 10:52:05'),(846253,'kumi','','Access-Reject','2019-09-04 10:52:36'),(846254,'kumi','','Access-Reject','2019-09-04 10:53:07'),(846255,'kumi','','Access-Reject','2019-09-04 10:53:39'),(846256,'kumi','','Access-Reject','2019-09-04 10:54:10'),(846257,'kumi','','Access-Reject','2019-09-04 10:54:41'),(846258,'kumi','','Access-Reject','2019-09-04 10:55:12'),(846259,'kumi','','Access-Reject','2019-09-04 10:55:43'),(846260,'kumi','','Access-Reject','2019-09-04 10:56:14'),(846261,'kumi','','Access-Reject','2019-09-04 10:56:45'),(846262,'kumi','','Access-Reject','2019-09-04 10:57:16'),(846263,'kumi','','Access-Reject','2019-09-04 10:57:47'),(846264,'kumi','','Access-Reject','2019-09-04 10:58:18'),(846265,'kumi','','Access-Reject','2019-09-04 10:58:49'),(846266,'kumi','','Access-Reject','2019-09-04 10:59:21'),(846267,'kumi','','Access-Reject','2019-09-04 10:59:52'),(846268,'kumi','','Access-Reject','2019-09-04 11:00:23'),(846269,'kumi','','Access-Reject','2019-09-04 11:00:54'),(846270,'kumi','','Access-Reject','2019-09-04 11:01:25'),(846271,'kumi','','Access-Reject','2019-09-04 11:01:56'),(846272,'kumi','','Access-Reject','2019-09-04 11:02:27'),(846273,'kumi','','Access-Reject','2019-09-04 11:02:58'),(846274,'kumi','','Access-Reject','2019-09-04 11:03:29'),(846275,'kumi','','Access-Reject','2019-09-04 11:04:00'),(846276,'yawbaafi072@gmail.com','0x2061abbf59c07c98c6889a2cd121839daa','Access-Reject','2019-09-04 11:04:09'),(846277,'kumi','','Access-Reject','2019-09-04 11:04:32'),(846278,'kumi','','Access-Reject','2019-09-04 11:05:03'),(846279,'kumi','','Access-Reject','2019-09-04 11:05:34'),(846280,'kumi','','Access-Reject','2019-09-04 11:06:05'),(846281,'kumi','','Access-Reject','2019-09-04 11:06:36'),(846282,'kumi','','Access-Reject','2019-09-04 11:07:07'),(846283,'kumi','','Access-Reject','2019-09-04 11:07:38'),(846284,'kumi','','Access-Reject','2019-09-04 11:08:09'),(846285,'kumi','','Access-Reject','2019-09-04 11:08:40'),(846286,'kumi','','Access-Reject','2019-09-04 11:09:11'),(846287,'kumi','','Access-Reject','2019-09-04 11:09:42'),(846288,'mfantsipim','','Access-Accept','2019-09-04 11:10:01'),(846289,'kumi','','Access-Reject','2019-09-04 11:10:14'),(846290,'kumi','','Access-Reject','2019-09-04 11:10:45'),(846291,'kumi','','Access-Reject','2019-09-04 11:11:16'),(846292,'kumi','','Access-Reject','2019-09-04 11:11:47'),(846293,'kumi','','Access-Reject','2019-09-04 11:12:18'),(846294,'kumi','','Access-Reject','2019-09-04 11:12:49'),(846295,'kumi','','Access-Reject','2019-09-04 11:13:20'),(846296,'kumi','','Access-Reject','2019-09-04 11:13:51'),(846297,'kumi','','Access-Reject','2019-09-04 11:14:22'),(846298,'kumi','','Access-Reject','2019-09-04 11:14:53'),(846299,'kumi','','Access-Reject','2019-09-04 11:15:25'),(846300,'kumi','','Access-Reject','2019-09-04 11:15:56'),(846301,'kumi','','Access-Reject','2019-09-04 11:16:27'),(846302,'kumi','','Access-Reject','2019-09-04 11:16:58'),(846303,'kumi','','Access-Reject','2019-09-04 11:17:29'),(846304,'kumi','','Access-Reject','2019-09-04 11:18:00'),(846305,'kumi','','Access-Reject','2019-09-04 11:18:31'),(846306,'kumi','','Access-Reject','2019-09-04 11:19:02'),(846307,'kumi','','Access-Reject','2019-09-04 11:19:33'),(846308,'kumi','','Access-Reject','2019-09-04 11:20:04'),(846309,'kumi','','Access-Reject','2019-09-04 11:20:35'),(846310,'kumi','','Access-Reject','2019-09-04 11:21:07'),(846311,'kumi','','Access-Reject','2019-09-04 11:21:38'),(846312,'kumi','','Access-Reject','2019-09-04 11:22:09'),(846313,'kumi','','Access-Reject','2019-09-04 11:22:40'),(846314,'kumi','','Access-Reject','2019-09-04 11:23:11'),(846315,'kumi','','Access-Reject','2019-09-04 11:23:42'),(846316,'kumi','','Access-Reject','2019-09-04 11:24:13'),(846317,'kumi','','Access-Reject','2019-09-04 11:24:44'),(846318,'kumi','','Access-Reject','2019-09-04 11:25:15'),(846319,'pempamsie','','Access-Accept','2019-09-04 11:25:42'),(846320,'kumi','','Access-Reject','2019-09-04 11:25:46'),(846321,'kumi','','Access-Reject','2019-09-04 11:26:18'),(846322,'kumi','','Access-Reject','2019-09-04 11:26:49'),(846323,'kumi','','Access-Reject','2019-09-04 11:27:20'),(846324,'kumi','','Access-Reject','2019-09-04 11:27:51'),(846325,'kumi','','Access-Reject','2019-09-04 11:28:22'),(846326,'kumi','','Access-Reject','2019-09-04 11:28:53'),(846327,'kumi','','Access-Reject','2019-09-04 11:29:24'),(846328,'kumi','','Access-Reject','2019-09-04 11:29:55'),(846329,'mfantsipim','','Access-Accept','2019-09-04 11:30:01'),(846330,'kumi','','Access-Reject','2019-09-04 11:30:26'),(846331,'kumi','','Access-Reject','2019-09-04 11:30:57'),(846332,'kumi','','Access-Reject','2019-09-04 11:31:29'),(846333,'kumi','','Access-Reject','2019-09-04 11:32:00'),(846334,'kumi','','Access-Reject','2019-09-04 11:32:31'),(846335,'kumi','','Access-Reject','2019-09-04 11:33:02'),(846336,'kumi','','Access-Reject','2019-09-04 11:33:33'),(846337,'kumi','','Access-Reject','2019-09-04 11:34:04'),(846338,'kumi','','Access-Reject','2019-09-04 11:34:35'),(846339,'kumi','','Access-Reject','2019-09-04 11:35:06'),(846340,'kumi','','Access-Reject','2019-09-04 11:35:37'),(846341,'kumi','','Access-Reject','2019-09-04 11:36:08'),(846342,'kumi','','Access-Reject','2019-09-04 11:36:39'),(846343,'kumi','','Access-Reject','2019-09-04 11:37:11'),(846344,'kumi','','Access-Reject','2019-09-04 11:37:42'),(846345,'kumi','','Access-Reject','2019-09-04 11:38:13'),(846346,'kumi','','Access-Reject','2019-09-04 11:38:44'),(846347,'kumi','','Access-Reject','2019-09-04 11:39:15'),(846348,'kumi','','Access-Reject','2019-09-04 11:39:46'),(846349,'kumi','','Access-Reject','2019-09-04 11:40:17'),(846350,'kumi','','Access-Reject','2019-09-04 11:40:48'),(846351,'kumi','','Access-Reject','2019-09-04 11:41:50'),(846352,'kumi','','Access-Reject','2019-09-04 11:42:22'),(846353,'kumi','','Access-Reject','2019-09-04 11:42:53'),(846354,'kumi','','Access-Reject','2019-09-04 11:43:24'),(846355,'kumi','','Access-Reject','2019-09-04 11:43:55'),(846356,'kumi','','Access-Reject','2019-09-04 11:44:26'),(846357,'kumi','','Access-Reject','2019-09-04 11:44:57'),(846358,'kumi','','Access-Reject','2019-09-04 11:45:28'),(846359,'kumi','','Access-Reject','2019-09-04 11:45:59'),(846360,'kumi','','Access-Reject','2019-09-04 11:46:30'),(846361,'kumi','','Access-Reject','2019-09-04 11:47:01'),(846362,'kumi','','Access-Reject','2019-09-04 11:47:32'),(846363,'kumi','','Access-Reject','2019-09-04 11:48:04'),(846364,'kumi','','Access-Reject','2019-09-04 11:48:35'),(846365,'kumi','','Access-Reject','2019-09-04 11:49:06'),(846366,'kumi','','Access-Reject','2019-09-04 11:49:37'),(846367,'mfantsipim','','Access-Accept','2019-09-04 11:50:01'),(846368,'kumi','','Access-Reject','2019-09-04 11:50:08'),(846369,'kumi','','Access-Reject','2019-09-04 11:50:39'),(846370,'kumi','','Access-Reject','2019-09-04 11:51:10'),(846371,'kumi','','Access-Reject','2019-09-04 11:51:41'),(846372,'kumi','','Access-Reject','2019-09-04 11:52:12'),(846373,'kumi','','Access-Reject','2019-09-04 11:52:43'),(846374,'kumi','','Access-Reject','2019-09-04 11:53:15'),(846375,'kumi','','Access-Reject','2019-09-04 11:53:46'),(846376,'kumi','','Access-Reject','2019-09-04 11:54:17'),(846377,'kumi','','Access-Reject','2019-09-04 11:54:48'),(846378,'kumi','','Access-Reject','2019-09-04 11:55:19'),(846379,'kumi','','Access-Reject','2019-09-04 11:55:50'),(846380,'kumi','','Access-Reject','2019-09-04 11:56:21'),(846381,'kumi','','Access-Reject','2019-09-04 11:56:52'),(846382,'kumi','','Access-Reject','2019-09-04 11:57:23'),(846383,'kumi','','Access-Reject','2019-09-04 11:57:54'),(846384,'kumi','','Access-Reject','2019-09-04 11:58:25'),(846385,'kumi','','Access-Reject','2019-09-04 11:58:57'),(846386,'kumi','','Access-Reject','2019-09-04 11:59:28'),(846387,'kumi','','Access-Reject','2019-09-04 11:59:59'),(846388,'kumi','','Access-Reject','2019-09-04 12:00:30'),(846389,'kumi','','Access-Reject','2019-09-04 12:01:01'),(846390,'kumi','','Access-Reject','2019-09-04 12:01:32'),(846391,'kumi','','Access-Reject','2019-09-04 12:02:03'),(846392,'kumi','','Access-Reject','2019-09-04 12:02:34'),(846393,'kumi','','Access-Reject','2019-09-04 12:03:05'),(846394,'kumi','','Access-Reject','2019-09-04 12:03:36'),(846395,'kumi','','Access-Reject','2019-09-04 12:04:07'),(846396,'kumi','','Access-Reject','2019-09-04 12:04:39'),(846397,'kumi','','Access-Reject','2019-09-04 12:05:10'),(846398,'kumi','','Access-Reject','2019-09-04 12:05:41'),(846399,'kumi','','Access-Reject','2019-09-04 12:06:12'),(846400,'kumi','','Access-Reject','2019-09-04 12:06:43'),(846401,'kumi','','Access-Reject','2019-09-04 12:07:14'),(846402,'kumi','','Access-Reject','2019-09-04 12:07:45'),(846403,'kumi','','Access-Reject','2019-09-04 12:08:16'),(846404,'kumi','','Access-Reject','2019-09-04 12:08:47'),(846405,'kumi','','Access-Reject','2019-09-04 12:09:18'),(846406,'kumi','','Access-Reject','2019-09-04 12:09:49'),(846407,'affiliation','','Access-Accept','2019-09-04 12:10:01'),(846408,'mfantsipim','','Access-Accept','2019-09-04 12:10:01'),(846410,'kumi','','Access-Reject','2019-09-04 12:10:21'),(846411,'cegrad','','Access-Accept','2019-09-04 12:10:39'),(846412,'kumi','','Access-Reject','2019-09-04 12:10:52'),(846413,'kumi','','Access-Reject','2019-09-04 12:11:23'),(846414,'kumi','','Access-Reject','2019-09-04 12:11:54'),(846415,'kumi','','Access-Reject','2019-09-04 12:12:25'),(846416,'kumi','','Access-Reject','2019-09-04 12:12:56'),(846417,'kumi','','Access-Reject','2019-09-04 12:13:27'),(846418,'kumi','','Access-Reject','2019-09-04 12:13:58'),(846419,'kumi','','Access-Reject','2019-09-04 12:14:29'),(846420,'kumi','','Access-Reject','2019-09-04 12:15:00'),(846421,'kumi','','Access-Reject','2019-09-04 12:15:32'),(846422,'kumi','','Access-Reject','2019-09-04 12:16:03'),(846423,'kumi','','Access-Reject','2019-09-04 12:16:34'),(846424,'kumi','','Access-Reject','2019-09-04 12:17:05'),(846425,'kumi','','Access-Reject','2019-09-04 12:17:36'),(846426,'kumi','','Access-Reject','2019-09-04 12:18:07'),(846427,'kumi','','Access-Reject','2019-09-04 12:18:38'),(846428,'kumi','','Access-Reject','2019-09-04 12:19:09'),(846429,'kumi','','Access-Reject','2019-09-04 12:19:40'),(846430,'kumi','','Access-Reject','2019-09-04 12:20:11'),(846431,'kumi','','Access-Reject','2019-09-04 12:20:42'),(846432,'kumi','','Access-Reject','2019-09-04 12:21:14'),(846433,'kumi','','Access-Reject','2019-09-04 12:21:45'),(846434,'kumi','','Access-Reject','2019-09-04 12:22:16'),(846435,'kumi','','Access-Reject','2019-09-04 12:22:47'),(846436,'kumi','','Access-Reject','2019-09-04 12:23:18'),(846437,'kumi','','Access-Reject','2019-09-04 12:23:49'),(846438,'kumi','','Access-Reject','2019-09-04 12:24:20'),(846439,'kumi','','Access-Reject','2019-09-04 12:24:51'),(846440,'SoNM','','Access-Accept','2019-09-04 12:25:01'),(846441,'kumi','','Access-Reject','2019-09-04 12:25:27'),(846442,'kumi','','Access-Reject','2019-09-04 12:25:53'),(846443,'kumi','','Access-Reject','2019-09-04 12:26:25'),(846444,'kumi','','Access-Reject','2019-09-04 12:26:56'),(846445,'kumi','','Access-Reject','2019-09-04 12:27:27'),(846446,'kumi','','Access-Reject','2019-09-04 12:27:58'),(846447,'kumi','','Access-Reject','2019-09-04 12:28:29'),(846448,'kumi','','Access-Reject','2019-09-04 12:29:00'),(846449,'kumi','','Access-Reject','2019-09-04 12:29:31'),(846450,'mfantsipim','','Access-Accept','2019-09-04 12:30:01'),(846451,'kumi','','Access-Reject','2019-09-04 12:30:02'),(846452,'kumi','','Access-Reject','2019-09-04 12:30:33'),(846453,'kumi','','Access-Reject','2019-09-04 12:31:04'),(846454,'kumi','','Access-Reject','2019-09-04 12:31:36'),(846455,'kumi','','Access-Reject','2019-09-04 12:32:07'),(846456,'kumi','','Access-Reject','2019-09-04 12:32:38'),(846457,'kumi','','Access-Reject','2019-09-04 12:33:09'),(846458,'kumi','','Access-Reject','2019-09-04 12:33:40'),(846459,'kumi','','Access-Reject','2019-09-04 12:34:11'),(846460,'kumi','','Access-Reject','2019-09-04 12:34:42'),(846461,'kumi','','Access-Reject','2019-09-04 12:35:13'),(846462,'kumi','','Access-Reject','2019-09-04 12:35:44'),(846463,'kumi','','Access-Reject','2019-09-04 12:36:15'),(846464,'kumi','','Access-Reject','2019-09-04 12:36:51'),(846465,'kumi','','Access-Reject','2019-09-04 12:37:18'),(846466,'kumi','','Access-Reject','2019-09-04 12:37:49'),(846467,'kumi','','Access-Reject','2019-09-04 12:38:20'),(846468,'kumi','','Access-Reject','2019-09-04 12:38:51'),(846469,'kumi','','Access-Reject','2019-09-04 12:39:22'),(846470,'kumi','','Access-Reject','2019-09-04 12:39:53'),(846471,'kumi','','Access-Reject','2019-09-04 12:40:24'),(846472,'kumi','','Access-Reject','2019-09-04 12:40:55'),(846473,'kumi','','Access-Reject','2019-09-04 12:41:26'),(846474,'kumi','','Access-Reject','2019-09-04 12:41:57'),(846475,'kumi','','Access-Reject','2019-09-04 12:42:28'),(846476,'kumi','','Access-Reject','2019-09-04 12:43:00'),(846477,'kumi','','Access-Reject','2019-09-04 12:43:31'),(846478,'kumi','','Access-Reject','2019-09-04 12:44:02'),(846479,'kumi','','Access-Reject','2019-09-04 12:44:33'),(846480,'kumi','','Access-Reject','2019-09-04 12:45:04'),(846481,'kumi','','Access-Reject','2019-09-04 12:45:35'),(846482,'kumi','','Access-Reject','2019-09-04 12:46:06'),(846483,'kumi','','Access-Reject','2019-09-04 12:46:37'),(846484,'Adu','0x9f4d547da4d52c58ab9d8f61aaa141266a','Access-Reject','2019-09-04 12:47:03'),(846485,'kumi','','Access-Reject','2019-09-04 12:47:08'),(846486,'kumi','','Access-Reject','2019-09-04 12:47:39'),(846487,'kumi','','Access-Reject','2019-09-04 12:48:11'),(846488,'kumi','','Access-Reject','2019-09-04 12:48:42'),(846489,'kumi','','Access-Reject','2019-09-04 12:49:13'),(846490,'kumi','','Access-Reject','2019-09-04 12:49:44'),(846491,'mfantsipim','','Access-Accept','2019-09-04 12:50:01'),(846492,'kumi','','Access-Reject','2019-09-04 12:50:15'),(846493,'kumi','','Access-Reject','2019-09-04 12:50:46'),(846494,'kumi','','Access-Reject','2019-09-04 12:51:17'),(846495,'kumi','','Access-Reject','2019-09-04 12:51:48'),(846496,'kumi','','Access-Reject','2019-09-04 12:52:19'),(846497,'kumi','','Access-Reject','2019-09-04 12:52:50'),(846498,'kumi','','Access-Reject','2019-09-04 12:53:21'),(846499,'kumi','','Access-Reject','2019-09-04 12:53:53'),(846500,'kumi','','Access-Reject','2019-09-04 12:54:24'),(846501,'kumi','','Access-Reject','2019-09-04 12:54:55'),(846502,'kumi','','Access-Reject','2019-09-04 12:55:26'),(846503,'kumi','','Access-Reject','2019-09-04 12:55:57'),(846504,'kumi','','Access-Reject','2019-09-04 12:56:28'),(846505,'kumi','','Access-Reject','2019-09-04 12:56:59'),(846506,'kumi','','Access-Reject','2019-09-04 12:57:30'),(846507,'kumi','','Access-Reject','2019-09-04 12:58:01'),(846508,'kumi','','Access-Reject','2019-09-04 12:58:32'),(846509,'kumi','','Access-Reject','2019-09-04 12:59:04'),(846510,'kumi','','Access-Reject','2019-09-04 12:59:35'),(846511,'kumi','','Access-Reject','2019-09-04 13:00:06'),(846512,'kumi','','Access-Reject','2019-09-04 13:00:37'),(846513,'kumi','','Access-Reject','2019-09-04 13:01:08'),(846514,'kumi','','Access-Reject','2019-09-04 13:01:39'),(846515,'kumi','','Access-Reject','2019-09-04 13:02:10'),(846516,'kumi','','Access-Reject','2019-09-04 13:02:41'),(846517,'kumi','','Access-Reject','2019-09-04 13:03:12'),(846518,'kumi','','Access-Reject','2019-09-04 13:03:43'),(846519,'kumi','','Access-Reject','2019-09-04 13:04:14'),(846520,'kumi','','Access-Reject','2019-09-04 13:04:46'),(846521,'kumi','','Access-Reject','2019-09-04 13:05:17'),(846522,'kumi','','Access-Reject','2019-09-04 13:05:48'),(846523,'kumi','','Access-Reject','2019-09-04 13:06:19'),(846524,'kumi','','Access-Reject','2019-09-04 13:06:50'),(846525,'kumi','','Access-Reject','2019-09-04 13:07:21'),(846526,'kumi','','Access-Reject','2019-09-04 13:07:52'),(846527,'kumi','','Access-Reject','2019-09-04 13:08:23'),(846528,'kumi','','Access-Reject','2019-09-04 13:08:54'),(846529,'kumi','','Access-Reject','2019-09-04 13:09:25'),(846530,'kumi','','Access-Reject','2019-09-04 13:09:57'),(846531,'mfantsipim','','Access-Accept','2019-09-04 13:10:01'),(846532,'britwums','','Access-Accept','2019-09-04 13:10:04'),(846533,'kumi','','Access-Reject','2019-09-04 13:10:28'),(846534,'kumi','','Access-Reject','2019-09-04 13:10:59'),(846535,'kumi','','Access-Reject','2019-09-04 13:11:30'),(846536,'kumi','','Access-Reject','2019-09-04 13:12:01'),(846537,'kumi','','Access-Reject','2019-09-04 13:12:32'),(846538,'kumi','','Access-Reject','2019-09-04 13:13:03'),(846539,'kumi','','Access-Reject','2019-09-04 13:13:34'),(846540,'kumi','','Access-Reject','2019-09-04 13:14:05'),(846541,'kumi','','Access-Reject','2019-09-04 13:14:36'),(846542,'kumi','','Access-Reject','2019-09-04 13:15:07'),(846543,'kumi','','Access-Reject','2019-09-04 13:15:39'),(846544,'kumi','','Access-Reject','2019-09-04 13:16:10'),(846545,'kumi','','Access-Reject','2019-09-04 13:16:41'),(846546,'kumi','','Access-Reject','2019-09-04 13:17:12'),(846547,'kumi','','Access-Reject','2019-09-04 13:17:43'),(846548,'kumi','','Access-Reject','2019-09-04 13:18:14'),(846549,'kumi','','Access-Reject','2019-09-04 13:18:45'),(846550,'kumi','','Access-Reject','2019-09-04 13:19:16'),(846551,'kumi','','Access-Reject','2019-09-04 13:19:47'),(846552,'kumi','','Access-Reject','2019-09-04 13:20:18'),(846553,'kumi','','Access-Reject','2019-09-04 13:20:50'),(846554,'kumi','','Access-Reject','2019-09-04 13:21:21'),(846555,'kumi','','Access-Reject','2019-09-04 13:21:52'),(846556,'kumi','','Access-Reject','2019-09-04 13:22:23'),(846557,'kumi','','Access-Reject','2019-09-04 13:22:54'),(846558,'kumi','','Access-Reject','2019-09-04 13:23:25'),(846559,'kumi','','Access-Reject','2019-09-04 13:23:56'),(846560,'kumi','','Access-Reject','2019-09-04 13:24:27'),(846561,'kumi','','Access-Reject','2019-09-04 13:24:58'),(846562,'kumi','','Access-Reject','2019-09-04 13:25:29'),(846563,'kumi','','Access-Reject','2019-09-04 13:26:00'),(846564,'kumi','','Access-Reject','2019-09-04 13:26:32'),(846565,'kumi','','Access-Reject','2019-09-04 13:27:03'),(846566,'kumi','','Access-Reject','2019-09-04 13:27:34'),(846567,'kumi','','Access-Reject','2019-09-04 13:28:05'),(846568,'kumi','','Access-Reject','2019-09-04 13:28:36'),(846569,'kumi','','Access-Reject','2019-09-04 13:29:07'),(846570,'kumi','','Access-Reject','2019-09-04 13:29:38'),(846571,'mfantsipim','','Access-Accept','2019-09-04 13:30:01'),(846572,'kumi','','Access-Reject','2019-09-04 13:30:09'),(846573,'kumi','','Access-Reject','2019-09-04 13:30:40'),(846574,'kumi','','Access-Reject','2019-09-04 13:31:11'),(846575,'kumi','','Access-Reject','2019-09-04 13:31:42'),(846576,'kumi','','Access-Reject','2019-09-04 13:32:14'),(846577,'kumi','','Access-Reject','2019-09-04 13:32:45'),(846578,'kumi','','Access-Reject','2019-09-04 13:33:16'),(846579,'kumi','','Access-Reject','2019-09-04 13:33:47'),(846580,'kumi','','Access-Reject','2019-09-04 13:34:18'),(846581,'kumi','','Access-Reject','2019-09-04 13:34:49'),(846582,'kumi','','Access-Reject','2019-09-04 13:35:20'),(846583,'kumi','','Access-Reject','2019-09-04 13:35:51'),(846584,'kumi','','Access-Reject','2019-09-04 13:36:22'),(846585,'kumi','','Access-Reject','2019-09-04 13:36:53'),(846586,'kumi','','Access-Reject','2019-09-04 13:37:24'),(846587,'kumi','','Access-Reject','2019-09-04 13:37:56'),(846588,'kumi','','Access-Reject','2019-09-04 13:38:27'),(846589,'kumi','','Access-Reject','2019-09-04 13:38:58'),(846590,'kumi','','Access-Reject','2019-09-04 13:39:29'),(846591,'kumi','','Access-Reject','2019-09-04 13:40:00'),(846592,'kumi','','Access-Reject','2019-09-04 13:40:31'),(846593,'kumi','','Access-Reject','2019-09-04 13:41:02'),(846594,'kumi','','Access-Reject','2019-09-04 13:41:33'),(846595,'kumi','','Access-Reject','2019-09-04 13:42:04'),(846596,'kumi','','Access-Reject','2019-09-04 13:42:35'),(846597,'kumi','','Access-Reject','2019-09-04 13:43:07'),(846598,'kumi','','Access-Reject','2019-09-04 13:43:38'),(846599,'kumi','','Access-Reject','2019-09-04 13:44:10'),(846600,'kumi','','Access-Reject','2019-09-04 13:44:40'),(846601,'kumi','','Access-Reject','2019-09-04 13:45:11'),(846602,'kumi','','Access-Reject','2019-09-04 13:45:42'),(846603,'kumi','','Access-Reject','2019-09-04 13:46:13'),(846604,'kumi','','Access-Reject','2019-09-04 13:46:44'),(846605,'kumi','','Access-Reject','2019-09-04 13:47:15'),(846606,'kumi','','Access-Reject','2019-09-04 13:47:46'),(846607,'kumi','','Access-Reject','2019-09-04 13:48:17'),(846608,'kumi','','Access-Reject','2019-09-04 13:48:49'),(846609,'kumi','','Access-Reject','2019-09-04 13:49:20'),(846610,'kumi','','Access-Reject','2019-09-04 13:49:51'),(846611,'mfantsipim','','Access-Accept','2019-09-04 13:50:01'),(846612,'kumi','','Access-Reject','2019-09-04 13:50:22'),(846613,'kumi','','Access-Reject','2019-09-04 13:50:53'),(846614,'kumi','','Access-Reject','2019-09-04 13:51:24'),(846615,'kumi','','Access-Reject','2019-09-04 13:51:55'),(846616,'kumi','','Access-Reject','2019-09-04 13:52:26'),(846617,'kumi','','Access-Reject','2019-09-04 13:52:57'),(846618,'kumi','','Access-Reject','2019-09-04 13:53:28'),(846619,'kumi','','Access-Reject','2019-09-04 13:53:59'),(846620,'kumi','','Access-Reject','2019-09-04 13:54:31'),(846621,'kumi','','Access-Reject','2019-09-04 13:55:02'),(846622,'kumi','','Access-Reject','2019-09-04 13:55:33'),(846623,'kumi','','Access-Reject','2019-09-04 13:56:04'),(846624,'kumi','','Access-Reject','2019-09-04 13:56:35'),(846625,'kumi','','Access-Reject','2019-09-04 13:57:06'),(846626,'kumi','','Access-Reject','2019-09-04 13:57:37'),(846627,'kumi','','Access-Reject','2019-09-04 13:58:08'),(846628,'kumi','','Access-Reject','2019-09-04 13:58:42'),(846629,'kumi','','Access-Reject','2019-09-04 13:59:10'),(846630,'kumi','','Access-Reject','2019-09-04 13:59:41'),(846631,'kumi','','Access-Reject','2019-09-04 14:00:13'),(846632,'kumi','','Access-Reject','2019-09-04 14:00:44'),(846633,'kumi','','Access-Reject','2019-09-04 14:01:20'),(846634,'kumi','','Access-Reject','2019-09-04 14:01:46'),(846635,'0249891660','0xba32b2eedfbdde2be823d0fd9dd627e51e','Access-Reject','2019-09-04 14:02:08'),(846636,'kumi','','Access-Reject','2019-09-04 14:02:17'),(846637,'kumi','','Access-Reject','2019-09-04 14:02:48'),(846638,'kumi','','Access-Reject','2019-09-04 14:03:19'),(846639,'kumi','','Access-Reject','2019-09-04 14:03:50'),(846640,'kumi','','Access-Reject','2019-09-04 14:04:21'),(846641,'kumi','','Access-Reject','2019-09-04 14:04:52'),(846642,'kumi','','Access-Reject','2019-09-04 14:05:23'),(846643,'kumi','','Access-Reject','2019-09-04 14:05:55'),(846644,'kumi','','Access-Reject','2019-09-04 14:06:26'),(846645,'kumi','','Access-Reject','2019-09-04 14:06:57'),(846646,'kumi','','Access-Reject','2019-09-04 14:07:28'),(846647,'kumi','','Access-Reject','2019-09-04 14:07:59'),(846648,'kumi','','Access-Reject','2019-09-04 14:08:30'),(846649,'kumi','','Access-Reject','2019-09-04 14:09:01'),(846650,'kumi','','Access-Reject','2019-09-04 14:09:32'),(846651,'affiliation','','Access-Accept','2019-09-04 14:10:01'),(846652,'mfantsipim','','Access-Accept','2019-09-04 14:10:01'),(846653,'kumi','','Access-Reject','2019-09-04 14:10:03'),(910203,'Godfred Enchill','0x5b8a0b1f01ccfa809a3ebc20591eeebf9d','Access-Reject','2019-09-20 17:14:08'),(846655,'kumi','','Access-Reject','2019-09-04 14:10:34'),(846656,'cegrad','','Access-Accept','2019-09-04 14:10:39'),(846657,'kumi','','Access-Reject','2019-09-04 14:11:06'),(846658,'kumi','','Access-Reject','2019-09-04 14:11:37'),(846659,'kumi','','Access-Reject','2019-09-04 14:12:08'),(846660,'kumi','','Access-Reject','2019-09-04 14:12:39'),(846661,'kumi','','Access-Reject','2019-09-04 14:13:10'),(846662,'kumi','','Access-Reject','2019-09-04 14:13:41'),(846663,'kumi','','Access-Reject','2019-09-04 14:14:12'),(846664,'kumi','','Access-Reject','2019-09-04 14:14:43'),(846665,'kumi','','Access-Reject','2019-09-04 14:15:14'),(846666,'kumi','','Access-Reject','2019-09-04 14:15:45'),(846667,'kumi','','Access-Reject','2019-09-04 14:16:16'),(846668,'kumi','','Access-Reject','2019-09-04 14:16:48'),(846669,'kumi','','Access-Reject','2019-09-04 14:17:19'),(846670,'kumi','','Access-Reject','2019-09-04 14:17:50'),(846671,'kumi','','Access-Reject','2019-09-04 14:18:21'),(846672,'kumi','','Access-Reject','2019-09-04 14:18:52'),(846673,'kumi','','Access-Reject','2019-09-04 14:19:23'),(846674,'kumi','','Access-Reject','2019-09-04 14:19:54'),(846675,'kumi','','Access-Reject','2019-09-04 14:20:25'),(846676,'kumi','','Access-Reject','2019-09-04 14:20:56'),(846677,'kumi','','Access-Reject','2019-09-04 14:21:27'),(846678,'kumi','','Access-Reject','2019-09-04 14:22:30'),(846679,'kumi','','Access-Reject','2019-09-04 14:23:01'),(846680,'kumi','','Access-Reject','2019-09-04 14:23:32'),(846681,'kumi','','Access-Reject','2019-09-04 14:24:03'),(846682,'kumi','','Access-Reject','2019-09-04 14:24:34'),(846683,'SoNM','','Access-Accept','2019-09-04 14:25:01'),(846684,'kumi','','Access-Reject','2019-09-04 14:25:05'),(846685,'kumi','','Access-Reject','2019-09-04 14:25:36'),(846686,'kumi','','Access-Reject','2019-09-04 14:26:07'),(846687,'kumi','','Access-Reject','2019-09-04 14:26:38'),(846688,'kumi','','Access-Reject','2019-09-04 14:27:09'),(846689,'kumi','','Access-Reject','2019-09-04 14:27:41'),(846690,'kumi','','Access-Reject','2019-09-04 14:28:12'),(846691,'kumi','','Access-Reject','2019-09-04 14:28:43'),(846692,'kumi','','Access-Reject','2019-09-04 14:29:14'),(846693,'kumi','','Access-Reject','2019-09-04 14:29:45'),(846694,'mfantsipim','','Access-Accept','2019-09-04 14:30:01'),(846695,'kumi','','Access-Reject','2019-09-04 14:30:16'),(846696,'kumi','','Access-Reject','2019-09-04 14:30:47'),(846697,'pempamsie','','Access-Accept','2019-09-04 14:31:15'),(846698,'kumi','','Access-Reject','2019-09-04 14:31:18'),(846699,'kumi','','Access-Reject','2019-09-04 14:31:49'),(846700,'kumi','','Access-Reject','2019-09-04 14:32:20'),(846701,'kumi','','Access-Reject','2019-09-04 14:32:52'),(846702,'kumi','','Access-Reject','2019-09-04 14:33:23'),(846703,'kumi','','Access-Reject','2019-09-04 14:33:54'),(846704,'kumi','','Access-Reject','2019-09-04 14:34:25'),(846705,'kumi','','Access-Reject','2019-09-04 14:34:56'),(846706,'kumi','','Access-Reject','2019-09-04 14:35:27'),(846707,'kumi','','Access-Reject','2019-09-04 14:35:58'),(846708,'kumi','','Access-Reject','2019-09-04 14:36:29'),(846709,'kumi','','Access-Reject','2019-09-04 14:37:00'),(846710,'kumi','','Access-Reject','2019-09-04 14:37:31'),(846711,'kumi','','Access-Reject','2019-09-04 14:38:03'),(846712,'kumi','','Access-Reject','2019-09-04 14:38:34'),(846713,'kumi','','Access-Reject','2019-09-04 14:39:05'),(846714,'kumi','','Access-Reject','2019-09-04 14:39:36'),(846715,'kumi','','Access-Reject','2019-09-04 14:40:07'),(846716,'kumi','','Access-Reject','2019-09-04 14:40:38'),(846717,'kumi','','Access-Reject','2019-09-04 14:41:09'),(846718,'kumi','','Access-Reject','2019-09-04 14:41:40'),(846719,'kumi','','Access-Reject','2019-09-04 14:42:11'),(846720,'kumi','','Access-Reject','2019-09-04 14:42:42'),(846721,'kumi','','Access-Reject','2019-09-04 14:43:13'),(846722,'kumi','','Access-Reject','2019-09-04 14:43:45'),(846723,'kumi','','Access-Reject','2019-09-04 14:44:16'),(846724,'kumi','','Access-Reject','2019-09-04 14:44:47'),(846725,'kumi','','Access-Reject','2019-09-04 14:45:18'),(846726,'kumi','','Access-Reject','2019-09-04 14:45:49'),(846727,'kumi','','Access-Reject','2019-09-04 14:46:20'),(846728,'kumi','','Access-Reject','2019-09-04 14:46:51'),(846729,'kumi','','Access-Reject','2019-09-04 14:47:22'),(846730,'kumi','','Access-Reject','2019-09-04 14:47:53'),(846731,'kumi','','Access-Reject','2019-09-04 14:48:24'),(846732,'kumi','','Access-Reject','2019-09-04 14:48:55'),(846733,'kumi','','Access-Reject','2019-09-04 14:49:30'),(846734,'kumi','','Access-Reject','2019-09-04 14:49:58'),(846735,'mfantsipim','','Access-Accept','2019-09-04 14:50:01'),(846736,'kumi','','Access-Reject','2019-09-04 14:50:29'),(846737,'kumi','','Access-Reject','2019-09-04 14:51:00'),(846738,'kumi','','Access-Reject','2019-09-04 14:51:31'),(846739,'kumi','','Access-Reject','2019-09-04 14:52:02'),(846740,'kumi','','Access-Reject','2019-09-04 14:52:33'),(846741,'kumi','','Access-Reject','2019-09-04 14:53:04'),(846742,'kumi','','Access-Reject','2019-09-04 14:53:35'),(846743,'kumi','','Access-Reject','2019-09-04 14:54:06'),(846744,'kumi','','Access-Reject','2019-09-04 14:54:37'),(846745,'kumi','','Access-Reject','2019-09-04 14:55:09'),(846746,'kumi','','Access-Reject','2019-09-04 14:55:40'),(846747,'kumi','','Access-Reject','2019-09-04 14:56:11'),(846748,'kumi','','Access-Reject','2019-09-04 14:56:42'),(846749,'kumi','','Access-Reject','2019-09-04 14:57:13'),(846750,'kumi','','Access-Reject','2019-09-04 14:57:44'),(846751,'kumi','','Access-Reject','2019-09-04 14:58:15'),(846752,'kumi','','Access-Reject','2019-09-04 14:58:46'),(846753,'kumi','','Access-Reject','2019-09-04 14:59:17'),(846754,'kumi','','Access-Reject','2019-09-04 14:59:48'),(846755,'kumi','','Access-Reject','2019-09-04 15:00:19'),(846756,'kumi','','Access-Reject','2019-09-04 15:00:51'),(846757,'kumi','','Access-Reject','2019-09-04 15:01:22'),(846758,'kumi','','Access-Reject','2019-09-04 15:01:53'),(846759,'kumi','','Access-Reject','2019-09-04 15:02:24'),(846760,'kumi','','Access-Reject','2019-09-04 15:02:55'),(846761,'kumi','','Access-Reject','2019-09-04 15:03:26'),(846762,'kumi','','Access-Reject','2019-09-04 15:03:57'),(846763,'kumi','','Access-Reject','2019-09-04 15:04:33'),(846764,'kumi','','Access-Reject','2019-09-04 15:04:59'),(846765,'kumi','','Access-Reject','2019-09-04 15:05:30'),(846766,'kumi','','Access-Reject','2019-09-04 15:06:02'),(846767,'kumi','','Access-Reject','2019-09-04 15:06:33'),(846768,'kumi','','Access-Reject','2019-09-04 15:07:04'),(846769,'kumi','','Access-Reject','2019-09-04 15:07:35'),(846770,'kumi','','Access-Reject','2019-09-04 15:08:06'),(846771,'kumi','','Access-Reject','2019-09-04 15:08:37'),(846772,'kumi','','Access-Reject','2019-09-04 15:09:08'),(846773,'kumi','','Access-Reject','2019-09-04 15:09:39'),(846774,'mfantsipim','','Access-Accept','2019-09-04 15:10:01'),(846775,'kumi','','Access-Reject','2019-09-04 15:10:10'),(846776,'kumi','','Access-Reject','2019-09-04 15:10:41'),(846777,'kumi','','Access-Reject','2019-09-04 15:11:12'),(846778,'kumi','','Access-Reject','2019-09-04 15:11:44'),(846779,'kumi','','Access-Reject','2019-09-04 15:12:15'),(846780,'kumi','','Access-Reject','2019-09-04 15:12:46'),(846781,'kumi','','Access-Reject','2019-09-04 15:13:17'),(846782,'kumi','','Access-Reject','2019-09-04 15:13:48'),(846783,'kumi','','Access-Reject','2019-09-04 15:14:19'),(846784,'kumi','','Access-Reject','2019-09-04 15:14:50'),(846785,'kumi','','Access-Reject','2019-09-04 15:15:21'),(846786,'kumi','','Access-Reject','2019-09-04 15:15:52'),(846787,'kumi','','Access-Reject','2019-09-04 15:16:23'),(846788,'kumi','','Access-Reject','2019-09-04 15:16:55'),(846789,'kumi','','Access-Reject','2019-09-04 15:17:26'),(846790,'kumi','','Access-Reject','2019-09-04 15:17:57'),(846791,'kumi','','Access-Reject','2019-09-04 15:18:28'),(846792,'kumi','','Access-Reject','2019-09-04 15:18:59'),(846793,'kumi','','Access-Reject','2019-09-04 15:19:30'),(846794,'kumi','','Access-Reject','2019-09-04 15:20:01'),(846795,'kumi','','Access-Reject','2019-09-04 15:20:32'),(846796,'kumi','','Access-Reject','2019-09-04 15:21:03'),(846797,'kumi','','Access-Reject','2019-09-04 15:21:34'),(846798,'kumi','','Access-Reject','2019-09-04 15:22:05'),(846799,'kumi','','Access-Reject','2019-09-04 15:22:37'),(846800,'kumi','','Access-Reject','2019-09-04 15:23:08'),(846801,'kumi','','Access-Reject','2019-09-04 15:23:39'),(846802,'kumi','','Access-Reject','2019-09-04 15:24:10'),(846803,'kumi','','Access-Reject','2019-09-04 15:24:41'),(846804,'kumi','','Access-Reject','2019-09-04 15:25:12'),(846805,'kumi','','Access-Reject','2019-09-04 15:25:43'),(846806,'kumi','','Access-Reject','2019-09-04 15:26:14'),(846807,'kumi','','Access-Reject','2019-09-04 15:26:45'),(846808,'kumi','','Access-Reject','2019-09-04 15:27:16'),(846809,'kumi','','Access-Reject','2019-09-04 15:27:47'),(930284,'dodoos','','Access-Reject','2019-11-09 14:51:13'),(846811,'kumi','','Access-Reject','2019-09-04 15:28:19'),(846812,'kumi','','Access-Reject','2019-09-04 15:28:50'),(846813,'kumi','','Access-Reject','2019-09-04 15:29:21'),(846814,'kumi','','Access-Reject','2019-09-04 15:29:52'),(846815,'mfantsipim','','Access-Accept','2019-09-04 15:30:01'),(846816,'kumi','','Access-Reject','2019-09-04 15:30:23'),(846817,'kumi','','Access-Reject','2019-09-04 15:30:54'),(846818,'kumi','','Access-Reject','2019-09-04 15:31:25'),(846819,'kumi','','Access-Reject','2019-09-04 15:31:56'),(846820,'kumi','','Access-Reject','2019-09-04 15:32:27'),(846821,'kumi','','Access-Reject','2019-09-04 15:32:58'),(846822,'kumi','','Access-Reject','2019-09-04 15:33:29'),(846823,'kumi','','Access-Reject','2019-09-04 15:34:01'),(846824,'kumi','','Access-Reject','2019-09-04 15:34:32'),(846825,'kumi','','Access-Reject','2019-09-04 15:35:03'),(846826,'kumi','','Access-Reject','2019-09-04 15:35:34'),(846827,'kumi','','Access-Reject','2019-09-04 15:36:10'),(846828,'kumi','','Access-Reject','2019-09-04 15:36:36'),(846829,'kumi','','Access-Reject','2019-09-04 15:37:07'),(846830,'kumi','','Access-Reject','2019-09-04 15:37:38'),(846831,'kumi','','Access-Reject','2019-09-04 15:38:09'),(846832,'kumi','','Access-Reject','2019-09-04 15:38:40'),(846833,'kumi','','Access-Reject','2019-09-04 15:39:11'),(846834,'kumi','','Access-Reject','2019-09-04 15:39:43'),(846835,'kumi','','Access-Reject','2019-09-04 15:40:14'),(846836,'kumi','','Access-Reject','2019-09-04 15:40:45'),(846837,'kumi','','Access-Reject','2019-09-04 15:41:16'),(846838,'kumi','','Access-Reject','2019-09-04 15:41:47'),(846839,'kumi','','Access-Reject','2019-09-04 15:42:18'),(846840,'kumi','','Access-Reject','2019-09-04 15:42:49'),(846841,'kumi','','Access-Reject','2019-09-04 15:43:20'),(846842,'kumi','','Access-Reject','2019-09-04 15:43:51'),(846843,'kumi','','Access-Reject','2019-09-04 15:44:22'),(846844,'kumi','','Access-Reject','2019-09-04 15:44:53'),(846845,'kumi','','Access-Reject','2019-09-04 15:45:25'),(846846,'kumi','','Access-Reject','2019-09-04 15:45:56'),(846847,'kumi','','Access-Reject','2019-09-04 15:46:27'),(846848,'kumi','','Access-Reject','2019-09-04 15:46:58'),(846849,'kumi','','Access-Reject','2019-09-04 15:47:29'),(846850,'kumi','','Access-Reject','2019-09-04 15:48:00'),(846851,'kumi','','Access-Reject','2019-09-04 15:48:31'),(846852,'kumi','','Access-Reject','2019-09-04 15:49:02'),(846853,'kumi','','Access-Reject','2019-09-04 15:49:33'),(846854,'mfantsipim','','Access-Accept','2019-09-04 15:50:01'),(846855,'kumi','','Access-Reject','2019-09-04 15:50:04'),(846856,'kumi','','Access-Reject','2019-09-04 15:50:35'),(846857,'kumi','','Access-Reject','2019-09-04 15:51:07'),(846858,'kumi','','Access-Reject','2019-09-04 15:51:38'),(846859,'kumi','','Access-Reject','2019-09-04 15:52:09'),(846860,'kumi','','Access-Reject','2019-09-04 15:52:40'),(846861,'kumi','','Access-Reject','2019-09-04 15:53:11'),(846862,'kumi','','Access-Reject','2019-09-04 15:53:42'),(846863,'kumi','','Access-Reject','2019-09-04 15:54:13'),(846864,'kumi','','Access-Reject','2019-09-04 15:54:44'),(846865,'kumi','','Access-Reject','2019-09-04 15:55:15'),(846866,'kumi','','Access-Reject','2019-09-04 15:55:46'),(846867,'kumi','','Access-Reject','2019-09-04 15:56:17'),(846868,'kumi','','Access-Reject','2019-09-04 15:56:49'),(846869,'kumi','','Access-Reject','2019-09-04 15:57:20'),(846870,'kumi','','Access-Reject','2019-09-04 15:57:51'),(846871,'kumi','','Access-Reject','2019-09-04 15:58:22'),(846872,'kumi','','Access-Reject','2019-09-04 15:58:53'),(846873,'kumi','','Access-Reject','2019-09-04 15:59:24'),(846874,'kumi','','Access-Reject','2019-09-04 15:59:55'),(846875,'amanful','','Access-Accept','2019-09-04 16:00:02'),(846876,'kumi','','Access-Reject','2019-09-04 16:00:26'),(846877,'kumi','','Access-Reject','2019-09-04 16:00:57'),(846878,'kumi','','Access-Reject','2019-09-04 16:01:28'),(846879,'kumi','','Access-Reject','2019-09-04 16:02:00'),(846880,'kumi','','Access-Reject','2019-09-04 16:02:31'),(846881,'kumi','','Access-Reject','2019-09-04 16:03:02'),(846882,'kumi','','Access-Reject','2019-09-04 16:03:33'),(846883,'kumi','','Access-Reject','2019-09-04 16:04:04'),(846884,'kumi','','Access-Reject','2019-09-04 16:04:35'),(846885,'kumi','','Access-Reject','2019-09-04 16:05:06'),(846886,'kumi','','Access-Reject','2019-09-04 16:05:37'),(846887,'pempamsie','','Access-Accept','2019-09-04 16:05:43'),(846888,'kumi','','Access-Reject','2019-09-04 16:06:08'),(846889,'kumi','','Access-Reject','2019-09-04 16:06:39'),(846890,'kumi','','Access-Reject','2019-09-04 16:07:10'),(846891,'kumi','','Access-Reject','2019-09-04 16:07:42'),(846892,'kumi','','Access-Reject','2019-09-04 16:08:13'),(846893,'kumi','','Access-Reject','2019-09-04 16:08:44'),(846894,'kumi','','Access-Reject','2019-09-04 16:09:15'),(846895,'kumi','','Access-Reject','2019-09-04 16:09:46'),(846896,'affiliation','','Access-Accept','2019-09-04 16:10:01'),(846897,'mfantsipim','','Access-Accept','2019-09-04 16:10:02'),(846899,'kumi','','Access-Reject','2019-09-04 16:10:17'),(846900,'cegrad','','Access-Accept','2019-09-04 16:10:40'),(846901,'kumi','','Access-Reject','2019-09-04 16:10:48'),(846902,'kumi','','Access-Reject','2019-09-04 16:11:19'),(846903,'kumi','','Access-Reject','2019-09-04 16:11:50'),(846904,'kumi','','Access-Reject','2019-09-04 16:12:21'),(846905,'kumi','','Access-Reject','2019-09-04 16:12:53'),(846906,'kumi','','Access-Reject','2019-09-04 16:13:24'),(846907,'kumi','','Access-Reject','2019-09-04 16:13:55'),(846908,'kumi','','Access-Reject','2019-09-04 16:14:26'),(846909,'kumi','','Access-Reject','2019-09-04 16:14:57'),(846910,'kumi','','Access-Reject','2019-09-04 16:15:28'),(846911,'kumi','','Access-Reject','2019-09-04 16:15:59'),(846912,'kumi','','Access-Reject','2019-09-04 16:16:30'),(846913,'kumi','','Access-Reject','2019-09-04 16:17:01'),(846914,'kumi','','Access-Reject','2019-09-04 16:17:32'),(846915,'kumi','','Access-Reject','2019-09-04 16:18:03'),(846916,'kumi','','Access-Reject','2019-09-04 16:18:35'),(846917,'kumi','','Access-Reject','2019-09-04 16:19:06'),(846918,'kumi','','Access-Reject','2019-09-04 16:19:37'),(846919,'kumi','','Access-Reject','2019-09-04 16:20:08'),(846920,'kumi','','Access-Reject','2019-09-04 16:20:39'),(846921,'kumi','','Access-Reject','2019-09-04 16:21:10'),(846922,'kumi','','Access-Reject','2019-09-04 16:21:41'),(846923,'kumi','','Access-Reject','2019-09-04 16:22:12'),(846924,'kumi','','Access-Reject','2019-09-04 16:22:43'),(846925,'kumi','','Access-Reject','2019-09-04 16:23:14'),(846926,'kumi','','Access-Reject','2019-09-04 16:23:45'),(846927,'kumi','','Access-Reject','2019-09-04 16:24:17'),(846928,'kumi','','Access-Reject','2019-09-04 16:24:48'),(846929,'SoNM','','Access-Accept','2019-09-04 16:25:02'),(846930,'kumi','','Access-Reject','2019-09-04 16:25:19'),(846931,'kumi','','Access-Reject','2019-09-04 16:25:50'),(846932,'kumi','','Access-Reject','2019-09-04 16:26:21'),(846933,'kumi','','Access-Reject','2019-09-04 16:26:52'),(846934,'kumi','','Access-Reject','2019-09-04 16:27:23'),(846935,'kumi','','Access-Reject','2019-09-04 16:28:25'),(846936,'kumi','','Access-Reject','2019-09-04 16:28:56'),(846937,'kumi','','Access-Reject','2019-09-04 16:29:30'),(846938,'kumi','','Access-Reject','2019-09-04 16:29:59'),(846939,'mfantsipim','','Access-Accept','2019-09-04 16:30:01'),(846940,'kumi','','Access-Reject','2019-09-04 16:30:30'),(846941,'kumi','','Access-Reject','2019-09-04 16:31:01'),(846942,'kumi','','Access-Reject','2019-09-04 16:31:32'),(846943,'kumi','','Access-Reject','2019-09-04 16:32:03'),(846944,'kumi','','Access-Reject','2019-09-04 16:32:34'),(846945,'kumi','','Access-Reject','2019-09-04 16:33:05'),(846946,'kumi','','Access-Reject','2019-09-04 16:33:36'),(846947,'kumi','','Access-Reject','2019-09-04 16:34:07'),(846948,'kumi','','Access-Reject','2019-09-04 16:34:43'),(846949,'kumi','','Access-Reject','2019-09-04 16:35:15'),(846950,'kumi','','Access-Reject','2019-09-04 16:35:41'),(846951,'kumi','','Access-Reject','2019-09-04 16:36:12'),(846952,'kumi','','Access-Reject','2019-09-04 16:36:43'),(846953,'kumi','','Access-Reject','2019-09-04 16:37:14'),(846954,'kumi','','Access-Reject','2019-09-04 16:37:45'),(846955,'kumi','','Access-Reject','2019-09-04 16:38:16'),(846956,'kumi','','Access-Reject','2019-09-04 16:38:47'),(846957,'kumi','','Access-Reject','2019-09-04 16:39:23'),(846958,'kumi','','Access-Reject','2019-09-04 16:39:49'),(846959,'kumi','','Access-Reject','2019-09-04 16:40:20'),(846960,'kumi','','Access-Reject','2019-09-04 16:40:52'),(846961,'kumi','','Access-Reject','2019-09-04 16:41:23'),(846962,'kumi','','Access-Reject','2019-09-04 16:41:57'),(846963,'kumi','','Access-Reject','2019-09-04 16:42:25'),(846964,'kumi','','Access-Reject','2019-09-04 16:42:56'),(846965,'kumi','','Access-Reject','2019-09-04 16:43:27'),(846966,'kumi','','Access-Reject','2019-09-04 16:43:58'),(846967,'kumi','','Access-Reject','2019-09-04 16:44:29'),(846968,'kumi','','Access-Reject','2019-09-04 16:45:00'),(846969,'kumi','','Access-Reject','2019-09-04 16:45:31'),(846970,'kumi','','Access-Reject','2019-09-04 16:46:02'),(846971,'kumi','','Access-Reject','2019-09-04 16:46:34'),(846972,'kumi','','Access-Reject','2019-09-04 16:47:05'),(846973,'kumi','','Access-Reject','2019-09-04 16:47:36'),(846974,'kumi','','Access-Reject','2019-09-04 16:48:07'),(846975,'kumi','','Access-Reject','2019-09-04 16:48:38'),(846976,'kumi','','Access-Reject','2019-09-04 16:49:09'),(846977,'kumi','','Access-Reject','2019-09-04 16:49:40'),(846978,'mfantsipim','','Access-Accept','2019-09-04 16:50:01'),(846979,'kumi','','Access-Reject','2019-09-04 16:50:11'),(846980,'kumi','','Access-Reject','2019-09-04 16:50:42'),(846981,'kumi','','Access-Reject','2019-09-04 16:51:13'),(846982,'kumi','','Access-Reject','2019-09-04 16:51:44'),(846983,'kumi','','Access-Reject','2019-09-04 16:52:16'),(846984,'kumi','','Access-Reject','2019-09-04 16:52:47'),(846985,'kumi','','Access-Reject','2019-09-04 16:53:18'),(846986,'kumi','','Access-Reject','2019-09-04 16:53:49'),(846987,'kumi','','Access-Reject','2019-09-04 16:54:20'),(846988,'kumi','','Access-Reject','2019-09-04 16:54:51'),(846989,'kumi','','Access-Reject','2019-09-04 16:55:22'),(846990,'kumi','','Access-Reject','2019-09-04 16:55:53'),(846991,'kumi','','Access-Reject','2019-09-04 16:56:24'),(846992,'kumi','','Access-Reject','2019-09-04 16:56:55'),(846993,'kumi','','Access-Reject','2019-09-04 16:57:27'),(846994,'kumi','','Access-Reject','2019-09-04 16:57:58'),(846995,'kumi','','Access-Reject','2019-09-04 16:58:29'),(846996,'CCPBS','0xebc3c3d169a67a95d32936def79843489d','Access-Reject','2019-09-04 16:58:38'),(846997,'kumi','','Access-Reject','2019-09-04 16:59:00'),(920511,'cegrad','','Access-Accept','2019-11-02 14:10:15'),(846999,'kumi','','Access-Reject','2019-09-04 16:59:31'),(847000,'kumi','','Access-Reject','2019-09-04 17:00:02'),(847001,'kumi','','Access-Reject','2019-09-04 17:00:33'),(847002,'kumi','','Access-Reject','2019-09-04 17:01:04'),(847003,'kumi','','Access-Reject','2019-09-04 17:01:35'),(847004,'kumi','','Access-Reject','2019-09-04 17:02:06'),(847005,'kumi','','Access-Reject','2019-09-04 17:02:38'),(847006,'kumi','','Access-Reject','2019-09-04 17:03:09'),(847007,'kumi','','Access-Reject','2019-09-04 17:03:40'),(847008,'kumi','','Access-Reject','2019-09-04 17:04:11'),(847009,'kumi','','Access-Reject','2019-09-04 17:04:42'),(847010,'kumi','','Access-Reject','2019-09-04 17:05:13'),(847011,'kumi','','Access-Reject','2019-09-04 17:05:44'),(847012,'kumi','','Access-Reject','2019-09-04 17:06:15'),(847013,'kumi','','Access-Reject','2019-09-04 17:06:46'),(847014,'kumi','','Access-Reject','2019-09-04 17:07:20'),(847015,'kumi','','Access-Reject','2019-09-04 17:07:48'),(847016,'kumi','','Access-Reject','2019-09-04 17:08:20'),(847017,'kumi','','Access-Reject','2019-09-04 17:08:51'),(847018,'kumi','','Access-Reject','2019-09-04 17:09:22'),(847019,'kumi','','Access-Reject','2019-09-04 17:09:53'),(847020,'mfantsipim','','Access-Accept','2019-09-04 17:10:01'),(847021,'kumi','','Access-Reject','2019-09-04 17:10:24'),(847022,'kumi','','Access-Reject','2019-09-04 17:10:55'),(847023,'kumi','','Access-Reject','2019-09-04 17:11:26'),(847024,'kumi','','Access-Reject','2019-09-04 17:11:57'),(847025,'kumi','','Access-Reject','2019-09-04 17:12:28'),(847026,'kumi','','Access-Reject','2019-09-04 17:12:59'),(847027,'kumi','','Access-Reject','2019-09-04 17:13:30'),(847028,'kumi','','Access-Reject','2019-09-04 17:14:02'),(847029,'kumi','','Access-Reject','2019-09-04 17:14:33'),(847030,'kumi','','Access-Reject','2019-09-04 17:15:04'),(847031,'kumi','','Access-Reject','2019-09-04 17:15:35'),(847032,'kumi','','Access-Reject','2019-09-04 17:16:06'),(847033,'kumi','','Access-Reject','2019-09-04 17:16:37'),(847034,'kumi','','Access-Reject','2019-09-04 17:17:08'),(847035,'kumi','','Access-Reject','2019-09-04 17:17:39'),(920510,'anane-fenin','','Access-Accept','2019-11-02 14:10:05'),(847037,'kumi','','Access-Reject','2019-09-04 17:18:10'),(920509,'pempamsie','','Access-Accept','2019-11-02 14:05:43'),(847039,'kumi','','Access-Reject','2019-09-04 17:18:41'),(847040,'kumi','','Access-Reject','2019-09-04 17:19:13'),(847041,'kumi','','Access-Reject','2019-09-04 17:19:47'),(847042,'kumi','','Access-Reject','2019-09-04 17:20:15'),(847043,'kumi','','Access-Reject','2019-09-04 17:20:46'),(847044,'kumi','','Access-Reject','2019-09-04 17:21:17'),(847045,'kumi','','Access-Reject','2019-09-04 17:21:48'),(847046,'kumi','','Access-Reject','2019-09-04 17:22:19'),(847047,'kumi','','Access-Reject','2019-09-04 17:22:50'),(847048,'kumi','','Access-Reject','2019-09-04 17:23:21'),(847049,'kumi','','Access-Reject','2019-09-04 17:23:52'),(847050,'kumi','','Access-Reject','2019-09-04 17:24:24'),(847051,'kumi','','Access-Reject','2019-09-04 17:24:55'),(847052,'kumi','','Access-Reject','2019-09-04 17:25:26'),(847053,'kumi','','Access-Reject','2019-09-04 17:25:57'),(847054,'kumi','','Access-Reject','2019-09-04 17:26:28'),(847055,'kumi','','Access-Reject','2019-09-04 17:26:59'),(847056,'kumi','','Access-Reject','2019-09-04 17:27:30'),(847057,'kumi','','Access-Reject','2019-09-04 17:28:06'),(847058,'kumi','','Access-Reject','2019-09-04 17:28:32'),(847059,'kumi','','Access-Reject','2019-09-04 17:29:03'),(847060,'kumi','','Access-Reject','2019-09-04 17:29:34'),(847061,'mfantsipim','','Access-Accept','2019-09-04 17:30:01'),(847062,'kumi','','Access-Reject','2019-09-04 17:30:05'),(847063,'kumi','','Access-Reject','2019-09-04 17:30:37'),(847064,'kumi','','Access-Reject','2019-09-04 17:31:08'),(847065,'kumi','','Access-Reject','2019-09-04 17:31:39'),(847066,'kumi','','Access-Reject','2019-09-04 17:32:10'),(847067,'kumi','','Access-Reject','2019-09-04 17:32:41'),(847068,'kumi','','Access-Reject','2019-09-04 17:33:12'),(847069,'kumi','','Access-Reject','2019-09-04 17:33:43'),(847070,'kumi','','Access-Reject','2019-09-04 17:34:14'),(847071,'kumi','','Access-Reject','2019-09-04 17:34:45'),(847072,'kumi','','Access-Reject','2019-09-04 17:35:16'),(847073,'kumi','','Access-Reject','2019-09-04 17:35:48'),(847074,'AH/DIT/19/0027','0x2e5889baa15c6f2d35e772f68c9f9e0bf1','Access-Reject','2019-09-04 17:36:07'),(847075,'kumi','','Access-Reject','2019-09-04 17:36:19'),(847076,'kumi','','Access-Reject','2019-09-04 17:36:50'),(847077,'kumi','','Access-Reject','2019-09-04 17:37:21'),(847078,'kumi','','Access-Reject','2019-09-04 17:37:52'),(847079,'kumi','','Access-Reject','2019-09-04 17:38:23'),(847080,'kumi','','Access-Reject','2019-09-04 17:38:54'),(847081,'kumi','','Access-Reject','2019-09-04 17:39:25'),(847082,'kumi','','Access-Reject','2019-09-04 17:39:56'),(847083,'kumi','','Access-Reject','2019-09-04 17:40:27'),(847084,'kumi','','Access-Reject','2019-09-04 17:40:58'),(847085,'kumi','','Access-Reject','2019-09-04 17:41:29'),(847086,'kumi','','Access-Reject','2019-09-04 17:42:01'),(847087,'richarddegraft21@gmail.com','0x8b42a20a2a16c797543aea1da33ec327e4','Access-Reject','2019-09-04 17:42:08'),(847088,'kumi','','Access-Reject','2019-09-04 17:42:32'),(847089,'kumi','','Access-Reject','2019-09-04 17:43:03'),(847090,'richarddegraft21@gmail.com','0x3dee49fe63947dfd464a2ab8d83e3a75e2','Access-Reject','2019-09-04 17:43:18'),(847091,'kumi','','Access-Reject','2019-09-04 17:43:34'),(847092,'kumi','','Access-Reject','2019-09-04 17:44:05'),(847093,'kumi','','Access-Reject','2019-09-04 17:44:36'),(847094,'kumi','','Access-Reject','2019-09-04 17:45:07'),(847095,'kumi','','Access-Reject','2019-09-04 17:45:38'),(847096,'kumi','','Access-Reject','2019-09-04 17:46:09'),(847097,'kumi','','Access-Reject','2019-09-04 17:46:40'),(847098,'kumi','','Access-Reject','2019-09-04 17:47:12'),(847099,'kumi','','Access-Reject','2019-09-04 17:47:43'),(847100,'kumi','','Access-Reject','2019-09-04 17:48:50'),(847101,'kumi','','Access-Reject','2019-09-04 17:49:16'),(847102,'kumi','','Access-Reject','2019-09-04 17:49:47'),(847103,'mfantsipim','','Access-Accept','2019-09-04 17:50:01'),(847104,'kumi','','Access-Reject','2019-09-04 17:50:18'),(847105,'kumi','','Access-Reject','2019-09-04 17:50:49'),(847106,'kumi','','Access-Reject','2019-09-04 17:51:20'),(847107,'kumi','','Access-Reject','2019-09-04 17:51:51'),(847108,'kumi','','Access-Reject','2019-09-04 17:52:22'),(847109,'kumi','','Access-Reject','2019-09-04 17:52:54'),(847110,'kumi','','Access-Reject','2019-09-04 17:53:25'),(847111,'kumi','','Access-Reject','2019-09-04 17:53:56'),(847112,'kumi','','Access-Reject','2019-09-04 17:54:27'),(847113,'kumi','','Access-Reject','2019-09-04 17:54:58'),(847114,'kumi','','Access-Reject','2019-09-04 17:55:29'),(847115,'kumi','','Access-Reject','2019-09-04 17:56:00'),(847116,'kumi','','Access-Reject','2019-09-04 17:56:31'),(847117,'kumi','','Access-Reject','2019-09-04 17:57:02'),(847118,'kumi','','Access-Reject','2019-09-04 17:57:33'),(847119,'kumi','','Access-Reject','2019-09-04 17:58:04'),(847120,'kumi','','Access-Reject','2019-09-04 17:58:36'),(847121,'kumi','','Access-Reject','2019-09-04 17:59:07'),(847122,'kumi','','Access-Reject','2019-09-04 17:59:38'),(847123,'kumi','','Access-Reject','2019-09-04 18:00:09'),(847124,'kumi','','Access-Reject','2019-09-04 18:00:40'),(847125,'kumi','','Access-Reject','2019-09-04 18:01:11'),(847126,'kumi','','Access-Reject','2019-09-04 18:01:42'),(847127,'kumi','','Access-Reject','2019-09-04 18:02:13'),(847128,'kumi','','Access-Reject','2019-09-04 18:02:44'),(847129,'kumi','','Access-Reject','2019-09-04 18:03:15'),(847130,'kumi','','Access-Reject','2019-09-04 18:03:46'),(847131,'kumi','','Access-Reject','2019-09-04 18:04:18'),(847132,'kumi','','Access-Reject','2019-09-04 18:04:49'),(847133,'kumi','','Access-Reject','2019-09-04 18:05:20'),(847134,'kumi','','Access-Reject','2019-09-04 18:05:51'),(847135,'kumi','','Access-Reject','2019-09-04 18:06:22'),(847136,'kumi','','Access-Reject','2019-09-04 18:06:53'),(847137,'kumi','','Access-Reject','2019-09-04 18:07:24'),(847138,'kumi','','Access-Reject','2019-09-04 18:07:55'),(847139,'kumi','','Access-Reject','2019-09-04 18:08:26'),(847140,'kumi','','Access-Reject','2019-09-04 18:08:57'),(847141,'kumi','','Access-Reject','2019-09-04 18:09:29'),(847142,'kumi','','Access-Reject','2019-09-04 18:10:00'),(847143,'affiliation','','Access-Accept','2019-09-04 18:10:01'),(847144,'mfantsipim','','Access-Accept','2019-09-04 18:10:01'),(847145,'britwums','','Access-Accept','2019-09-04 18:10:04'),(847147,'kumi','','Access-Reject','2019-09-04 18:10:31'),(847148,'cegrad','','Access-Accept','2019-09-04 18:10:40'),(847149,'kumi','','Access-Reject','2019-09-04 18:11:02'),(847150,'kumi','','Access-Reject','2019-09-04 18:11:33'),(847151,'kumi','','Access-Reject','2019-09-04 18:12:04'),(847152,'kumi','','Access-Reject','2019-09-04 18:12:35'),(847153,'kumi','','Access-Reject','2019-09-04 18:13:06'),(847154,'kumi','','Access-Reject','2019-09-04 18:13:37'),(847155,'kumi','','Access-Reject','2019-09-04 18:14:08'),(847156,'kumi','','Access-Reject','2019-09-04 18:14:39'),(847157,'kumi','','Access-Reject','2019-09-04 18:15:11'),(847158,'kumi','','Access-Reject','2019-09-04 18:15:42'),(847159,'kumi','','Access-Reject','2019-09-04 18:16:13'),(847160,'kumi','','Access-Reject','2019-09-04 18:16:44'),(847161,'kumi','','Access-Reject','2019-09-04 18:17:15'),(847162,'kumi','','Access-Reject','2019-09-04 18:17:46'),(847163,'kumi','','Access-Reject','2019-09-04 18:18:17'),(847164,'kumi','','Access-Reject','2019-09-04 18:18:48'),(847165,'kumi','','Access-Reject','2019-09-04 18:19:19'),(847166,'kumi','','Access-Reject','2019-09-04 18:19:50'),(847167,'kumi','','Access-Reject','2019-09-04 18:20:21'),(847168,'kumi','','Access-Reject','2019-09-04 18:20:53'),(847169,'kumi','','Access-Reject','2019-09-04 18:21:24'),(847170,'kumi','','Access-Reject','2019-09-04 18:21:55'),(847171,'kumi','','Access-Reject','2019-09-04 18:22:26'),(847172,'kumi','','Access-Reject','2019-09-04 18:22:57'),(847173,'kumi','','Access-Reject','2019-09-04 18:23:28'),(847174,'kumi','','Access-Reject','2019-09-04 18:23:59'),(847175,'kumi','','Access-Reject','2019-09-04 18:24:30'),(847176,'SoNM','','Access-Accept','2019-09-04 18:25:01'),(847177,'kumi','','Access-Reject','2019-09-04 18:25:01'),(847178,'kumi','','Access-Reject','2019-09-04 18:25:32'),(847179,'pempamsie','','Access-Accept','2019-09-04 18:25:43'),(847180,'kumi','','Access-Reject','2019-09-04 18:26:04'),(847181,'kumi','','Access-Reject','2019-09-04 18:26:35'),(847182,'kumi','','Access-Reject','2019-09-04 18:27:06'),(847183,'kumi','','Access-Reject','2019-09-04 18:27:37'),(847184,'kumi','','Access-Reject','2019-09-04 18:28:08'),(847185,'kumi','','Access-Reject','2019-09-04 18:28:39'),(847186,'kumi','','Access-Reject','2019-09-04 18:29:10'),(847187,'kumi','','Access-Reject','2019-09-04 18:29:41'),(847188,'mfantsipim','','Access-Accept','2019-09-04 18:30:01'),(847189,'kumi','','Access-Reject','2019-09-04 18:30:12'),(847190,'kumi','','Access-Reject','2019-09-04 18:30:43'),(847191,'kumi','','Access-Reject','2019-09-04 18:31:14'),(847192,'kumi','','Access-Reject','2019-09-04 18:31:46'),(847193,'kumi','','Access-Reject','2019-09-04 18:32:17'),(847194,'kumi','','Access-Reject','2019-09-04 18:32:48'),(847195,'kumi','','Access-Reject','2019-09-04 18:33:19'),(847196,'kumi','','Access-Reject','2019-09-04 18:33:50'),(847197,'kumi','','Access-Reject','2019-09-04 18:34:21'),(847198,'kumi','','Access-Reject','2019-09-04 18:34:52'),(847199,'kumi','','Access-Reject','2019-09-04 18:35:23'),(847200,'kumi','','Access-Reject','2019-09-04 18:35:54'),(847201,'kumi','','Access-Reject','2019-09-04 18:36:25'),(847202,'kumi','','Access-Reject','2019-09-04 18:36:56'),(847203,'kumi','','Access-Reject','2019-09-04 18:37:28'),(847204,'kumi','','Access-Reject','2019-09-04 18:37:59'),(847205,'kumi','','Access-Reject','2019-09-04 18:38:30'),(847206,'kumi','','Access-Reject','2019-09-04 18:39:01'),(847207,'kumi','','Access-Reject','2019-09-04 18:39:32'),(847208,'kumi','','Access-Reject','2019-09-04 18:40:03'),(847209,'kumi','','Access-Reject','2019-09-04 18:40:34'),(847210,'kumi','','Access-Reject','2019-09-04 18:41:05'),(847211,'kumi','','Access-Reject','2019-09-04 18:41:36'),(847212,'kumi','','Access-Reject','2019-09-04 18:42:07'),(847213,'kumi','','Access-Reject','2019-09-04 18:42:38'),(847214,'kumi','','Access-Reject','2019-09-04 18:43:10'),(847215,'kumi','','Access-Reject','2019-09-04 18:43:41'),(847216,'kumi','','Access-Reject','2019-09-04 18:44:12'),(847217,'kumi','','Access-Reject','2019-09-04 18:44:43'),(847218,'kumi','','Access-Reject','2019-09-04 18:45:14'),(847219,'kumi','','Access-Reject','2019-09-04 18:45:45'),(847220,'kumi','','Access-Reject','2019-09-04 18:46:16'),(847221,'kumi','','Access-Reject','2019-09-04 18:46:47'),(847222,'kumi','','Access-Reject','2019-09-04 18:47:18'),(847223,'kumi','','Access-Reject','2019-09-04 18:47:49'),(847224,'kumi','','Access-Reject','2019-09-04 18:48:21'),(847225,'kumi','','Access-Reject','2019-09-04 18:48:52'),(847226,'kumi','','Access-Reject','2019-09-04 18:49:23'),(847227,'kumi','','Access-Reject','2019-09-04 18:49:54'),(847228,'mfantsipim','','Access-Accept','2019-09-04 18:50:01'),(847229,'kumi','','Access-Reject','2019-09-04 18:50:25'),(847230,'kumi','','Access-Reject','2019-09-04 18:50:56'),(847231,'kumi','','Access-Reject','2019-09-04 18:51:27'),(847232,'kumi','','Access-Reject','2019-09-04 18:51:58'),(847233,'kumi','','Access-Reject','2019-09-04 18:52:34'),(847234,'kumi','','Access-Reject','2019-09-04 18:53:00'),(847235,'kumi','','Access-Reject','2019-09-04 18:53:31'),(847236,'kumi','','Access-Reject','2019-09-04 18:54:03'),(847237,'kumi','','Access-Reject','2019-09-04 18:54:34'),(847238,'kumi','','Access-Reject','2019-09-04 18:55:05'),(847239,'kumi','','Access-Reject','2019-09-04 18:55:36'),(847240,'kumi','','Access-Reject','2019-09-04 18:56:07'),(847241,'kumi','','Access-Reject','2019-09-04 18:56:38'),(847242,'kumi','','Access-Reject','2019-09-04 18:57:09'),(847243,'kumi','','Access-Reject','2019-09-04 18:57:40'),(847244,'kumi','','Access-Reject','2019-09-04 18:58:11'),(847245,'kumi','','Access-Reject','2019-09-04 18:58:42'),(847246,'kumi','','Access-Reject','2019-09-04 18:59:14'),(847247,'kumi','','Access-Reject','2019-09-04 18:59:45'),(847248,'kumi','','Access-Reject','2019-09-04 19:00:16'),(847249,'kumi','','Access-Reject','2019-09-04 19:00:47'),(847250,'kumi','','Access-Reject','2019-09-04 19:01:18'),(847251,'kumi','','Access-Reject','2019-09-04 19:01:49'),(847252,'kumi','','Access-Reject','2019-09-04 19:02:20'),(847253,'kumi','','Access-Reject','2019-09-04 19:02:51'),(847254,'kumi','','Access-Reject','2019-09-04 19:03:22'),(847255,'kumi','','Access-Reject','2019-09-04 19:04:24'),(847256,'kumi','','Access-Reject','2019-09-04 19:04:56'),(847257,'kumi','','Access-Reject','2019-09-04 19:05:27'),(847258,'kumi','','Access-Reject','2019-09-04 19:05:58'),(847259,'kumi','','Access-Reject','2019-09-04 19:06:29'),(847260,'kumi','','Access-Reject','2019-09-04 19:07:00'),(847261,'kumi','','Access-Reject','2019-09-04 19:07:31'),(847262,'kumi','','Access-Reject','2019-09-04 19:08:02'),(847263,'kumi','','Access-Reject','2019-09-04 19:08:33'),(847264,'kumi','','Access-Reject','2019-09-04 19:09:04'),(847265,'kumi','','Access-Reject','2019-09-04 19:09:35'),(847266,'mfantsipim','','Access-Accept','2019-09-04 19:10:01'),(847267,'kumi','','Access-Reject','2019-09-04 19:10:10'),(847268,'kumi','','Access-Reject','2019-09-04 19:10:38'),(847269,'kumi','','Access-Reject','2019-09-04 19:11:09'),(847270,'kumi','','Access-Reject','2019-09-04 19:11:40'),(847271,'kumi','','Access-Reject','2019-09-04 19:12:11'),(847272,'kumi','','Access-Reject','2019-09-04 19:12:42'),(847273,'kumi','','Access-Reject','2019-09-04 19:13:13'),(847274,'kumi','','Access-Reject','2019-09-04 19:13:44'),(847275,'kumi','','Access-Reject','2019-09-04 19:14:15'),(847276,'kumi','','Access-Reject','2019-09-04 19:14:46'),(847277,'kumi','','Access-Reject','2019-09-04 19:15:17'),(847278,'kumi','','Access-Reject','2019-09-04 19:15:49'),(847279,'kumi','','Access-Reject','2019-09-04 19:16:20'),(847280,'kumi','','Access-Reject','2019-09-04 19:16:51'),(847281,'kumi','','Access-Reject','2019-09-04 19:17:22'),(847282,'kumi','','Access-Reject','2019-09-04 19:17:53'),(847283,'kumi','','Access-Reject','2019-09-04 19:18:24'),(847284,'kumi','','Access-Reject','2019-09-04 19:18:55'),(847285,'kumi','','Access-Reject','2019-09-04 19:19:26'),(847286,'kumi','','Access-Reject','2019-09-04 19:19:57'),(847287,'kumi','','Access-Reject','2019-09-04 19:20:28'),(847288,'kumi','','Access-Reject','2019-09-04 19:20:59'),(847289,'kumi','','Access-Reject','2019-09-04 19:21:31'),(847290,'kumi','','Access-Reject','2019-09-04 19:22:02'),(847291,'kumi','','Access-Reject','2019-09-04 19:22:33'),(847292,'kumi','','Access-Reject','2019-09-04 19:23:04'),(847293,'kumi','','Access-Reject','2019-09-04 19:23:35'),(847294,'kumi','','Access-Reject','2019-09-04 19:24:06'),(847295,'kumi','','Access-Reject','2019-09-04 19:24:37'),(847296,'kumi','','Access-Reject','2019-09-04 19:25:08'),(847297,'kumi','','Access-Reject','2019-09-04 19:25:39'),(847298,'kumi','','Access-Reject','2019-09-04 19:26:10'),(847299,'kumi','','Access-Reject','2019-09-04 19:26:41'),(847300,'kumi','','Access-Reject','2019-09-04 19:27:13'),(847301,'kumi','','Access-Reject','2019-09-04 19:27:44'),(847302,'kumi','','Access-Reject','2019-09-04 19:28:15'),(847303,'kumi','','Access-Reject','2019-09-04 19:28:46'),(847304,'kumi','','Access-Reject','2019-09-04 19:29:17'),(847305,'kumi','','Access-Reject','2019-09-04 19:29:48'),(847306,'mfantsipim','','Access-Accept','2019-09-04 19:30:01'),(847307,'kumi','','Access-Reject','2019-09-04 19:30:19'),(847308,'kumi','','Access-Reject','2019-09-04 19:30:50'),(847309,'kumi','','Access-Reject','2019-09-04 19:31:21'),(847310,'kumi','','Access-Reject','2019-09-04 19:31:52'),(847311,'kumi','','Access-Reject','2019-09-04 19:32:24'),(847312,'kumi','','Access-Reject','2019-09-04 19:32:55'),(847313,'kumi','','Access-Reject','2019-09-04 19:33:26'),(847314,'kumi','','Access-Reject','2019-09-04 19:33:57'),(847315,'kumi','','Access-Reject','2019-09-04 19:34:28'),(847316,'kumi','','Access-Reject','2019-09-04 19:34:59'),(847317,'kumi','','Access-Reject','2019-09-04 19:35:30'),(847318,'kumi','','Access-Reject','2019-09-04 19:36:01'),(847319,'kumi','','Access-Reject','2019-09-04 19:36:32'),(847320,'kumi','','Access-Reject','2019-09-04 19:37:03'),(847321,'kumi','','Access-Reject','2019-09-04 19:37:35'),(847322,'kumi','','Access-Reject','2019-09-04 19:38:06'),(847323,'kumi','','Access-Reject','2019-09-04 19:38:37'),(847324,'kumi','','Access-Reject','2019-09-04 19:39:08'),(847325,'kumi','','Access-Reject','2019-09-04 19:39:39'),(847326,'kumi','','Access-Reject','2019-09-04 19:40:10'),(847327,'kumi','','Access-Reject','2019-09-04 19:40:41'),(847328,'kumi','','Access-Reject','2019-09-04 19:41:12'),(847329,'kumi','','Access-Reject','2019-09-04 19:41:43'),(847330,'kumi','','Access-Reject','2019-09-04 19:42:14'),(847331,'kumi','','Access-Reject','2019-09-04 19:42:45'),(847332,'kumi','','Access-Reject','2019-09-04 19:43:17'),(847333,'kumi','','Access-Reject','2019-09-04 19:43:48'),(847334,'kumi','','Access-Reject','2019-09-04 19:44:19'),(847335,'kumi','','Access-Reject','2019-09-04 19:44:50'),(847336,'kumi','','Access-Reject','2019-09-04 19:45:21'),(847337,'kumi','','Access-Reject','2019-09-04 19:45:52'),(847338,'kumi','','Access-Reject','2019-09-04 19:46:23'),(847339,'kumi','','Access-Reject','2019-09-04 19:46:54'),(847340,'kumi','','Access-Reject','2019-09-04 19:47:30'),(847341,'kumi','','Access-Reject','2019-09-04 19:47:56'),(847342,'kumi','','Access-Reject','2019-09-04 19:48:28'),(847343,'kumi','','Access-Reject','2019-09-04 19:48:59'),(847344,'kumi','','Access-Reject','2019-09-04 19:49:30'),(847345,'kumi','','Access-Reject','2019-09-04 19:50:01'),(847346,'mfantsipim','','Access-Accept','2019-09-04 19:50:01'),(847347,'kumi','','Access-Reject','2019-09-04 19:50:32'),(847348,'kumi','','Access-Reject','2019-09-04 19:51:03'),(847349,'kumi','','Access-Reject','2019-09-04 19:51:34'),(847350,'kumi','','Access-Reject','2019-09-04 19:52:05'),(847351,'kumi','','Access-Reject','2019-09-04 19:52:36'),(847352,'kumi','','Access-Reject','2019-09-04 19:53:07'),(847353,'kumi','','Access-Reject','2019-09-04 19:53:39'),(847354,'kumi','','Access-Reject','2019-09-04 19:54:10'),(847355,'kumi','','Access-Reject','2019-09-04 19:54:41'),(847356,'kumi','','Access-Reject','2019-09-04 19:55:12'),(847357,'kumi','','Access-Reject','2019-09-04 19:55:43'),(847358,'kumi','','Access-Reject','2019-09-04 19:56:14'),(847359,'kumi','','Access-Reject','2019-09-04 19:56:45'),(847360,'kumi','','Access-Reject','2019-09-04 19:57:16'),(847361,'kumi','','Access-Reject','2019-09-04 19:57:47'),(847362,'kumi','','Access-Reject','2019-09-04 19:58:18'),(847363,'kumi','','Access-Reject','2019-09-04 19:58:50'),(847364,'kumi','','Access-Reject','2019-09-04 19:59:21'),(847365,'kumi','','Access-Reject','2019-09-04 19:59:52'),(847366,'kumi','','Access-Reject','2019-09-04 20:00:23'),(847367,'kumi','','Access-Reject','2019-09-04 20:00:54'),(847368,'kumi','','Access-Reject','2019-09-04 20:01:25'),(847369,'kumi','','Access-Reject','2019-09-04 20:01:56'),(847370,'kumi','','Access-Reject','2019-09-04 20:02:27'),(847371,'kumi','','Access-Reject','2019-09-04 20:02:58'),(847372,'kumi','','Access-Reject','2019-09-04 20:03:29'),(847373,'kumi','','Access-Reject','2019-09-04 20:04:01'),(847374,'kumi','','Access-Reject','2019-09-04 20:04:32'),(847375,'kumi','','Access-Reject','2019-09-04 20:05:03'),(847376,'kumi','','Access-Reject','2019-09-04 20:05:34'),(847377,'kumi','','Access-Reject','2019-09-04 20:06:05'),(847378,'kumi','','Access-Reject','2019-09-04 20:06:36'),(847379,'kumi','','Access-Reject','2019-09-04 20:07:07'),(847380,'kumi','','Access-Reject','2019-09-04 20:07:38'),(847381,'kumi','','Access-Reject','2019-09-04 20:08:09'),(847382,'kumi','','Access-Reject','2019-09-04 20:08:40'),(847383,'kumi','','Access-Reject','2019-09-04 20:09:11'),(847384,'kumi','','Access-Reject','2019-09-04 20:09:43'),(847385,'affiliation','','Access-Accept','2019-09-04 20:10:01'),(847386,'mfantsipim','','Access-Accept','2019-09-04 20:10:01'),(910202,'Godfred Enchill','0x902aee863c50fd54b4343d236cdff8c3f1','Access-Reject','2019-09-20 17:13:58'),(847388,'kumi','','Access-Reject','2019-09-04 20:10:14'),(847389,'cegrad','','Access-Accept','2019-09-04 20:10:40'),(847390,'kumi','','Access-Reject','2019-09-04 20:10:45'),(847391,'kumi','','Access-Reject','2019-09-04 20:11:16'),(847392,'kumi','','Access-Reject','2019-09-04 20:11:47'),(847393,'kumi','','Access-Reject','2019-09-04 20:12:18'),(847394,'kumi','','Access-Reject','2019-09-04 20:12:49'),(847395,'kumi','','Access-Reject','2019-09-04 20:13:20'),(847396,'kumi','','Access-Reject','2019-09-04 20:13:51'),(847397,'kumi','','Access-Reject','2019-09-04 20:14:22'),(847398,'kumi','','Access-Reject','2019-09-04 20:14:54'),(847399,'kumi','','Access-Reject','2019-09-04 20:15:25'),(847400,'kumi','','Access-Reject','2019-09-04 20:15:56'),(847401,'kumi','','Access-Reject','2019-09-04 20:16:27'),(847402,'kumi','','Access-Reject','2019-09-04 20:16:58'),(847403,'kumi','','Access-Reject','2019-09-04 20:17:29'),(847404,'kumi','','Access-Reject','2019-09-04 20:18:00'),(847405,'kumi','','Access-Reject','2019-09-04 20:18:31'),(847406,'kumi','','Access-Reject','2019-09-04 20:19:02'),(847407,'kumi','','Access-Reject','2019-09-04 20:19:33'),(847408,'kumi','','Access-Reject','2019-09-04 20:20:05'),(847409,'kumi','','Access-Reject','2019-09-04 20:20:36'),(847410,'kumi','','Access-Reject','2019-09-04 20:21:07'),(847411,'kumi','','Access-Reject','2019-09-04 20:21:38'),(847412,'kumi','','Access-Reject','2019-09-04 20:22:09'),(847413,'kumi','','Access-Reject','2019-09-04 20:22:40'),(847414,'kumi','','Access-Reject','2019-09-04 20:23:11'),(847415,'kumi','','Access-Reject','2019-09-04 20:23:42'),(847416,'kumi','','Access-Reject','2019-09-04 20:24:13'),(847417,'kumi','','Access-Reject','2019-09-04 20:24:45'),(847418,'SoNM','','Access-Accept','2019-09-04 20:25:01'),(847419,'kumi','','Access-Reject','2019-09-04 20:25:16'),(847420,'kumi','','Access-Reject','2019-09-04 20:25:47'),(847421,'kumi','','Access-Reject','2019-09-04 20:26:18'),(847422,'kumi','','Access-Reject','2019-09-04 20:26:49'),(847423,'kumi','','Access-Reject','2019-09-04 20:27:20'),(847424,'kumi','','Access-Reject','2019-09-04 20:27:51'),(847425,'kumi','','Access-Reject','2019-09-04 20:28:22'),(847426,'kumi','','Access-Reject','2019-09-04 20:28:53'),(847427,'kumi','','Access-Reject','2019-09-04 20:29:24'),(847428,'kumi','','Access-Reject','2019-09-04 20:29:56'),(847429,'mfantsipim','','Access-Accept','2019-09-04 20:30:01'),(847430,'kumi','','Access-Reject','2019-09-04 20:30:27'),(847431,'kumi','','Access-Reject','2019-09-04 20:30:58'),(847432,'kumi','','Access-Reject','2019-09-04 20:31:29'),(847433,'kumi','','Access-Reject','2019-09-04 20:32:00'),(847434,'kumi','','Access-Reject','2019-09-04 20:32:31'),(847435,'kumi','','Access-Reject','2019-09-04 20:33:02'),(847436,'kumi','','Access-Reject','2019-09-04 20:33:33'),(847437,'Akua Mansa','0x6f1d2f28a2ce704366b5dc3dcf2fde4d61','Access-Reject','2019-09-04 20:33:52'),(847438,'kumi','','Access-Reject','2019-09-04 20:34:04'),(847439,'kumi','','Access-Reject','2019-09-04 20:34:35'),(847440,'kumi','','Access-Reject','2019-09-04 20:35:07'),(847441,'kumi','','Access-Reject','2019-09-04 20:35:38'),(847442,'kumi','','Access-Reject','2019-09-04 20:36:09'),(847443,'kumi','','Access-Reject','2019-09-04 20:36:40'),(847444,'kumi','','Access-Reject','2019-09-04 20:37:11'),(847445,'kumi','','Access-Reject','2019-09-04 20:37:42'),(847446,'kumi','','Access-Reject','2019-09-04 20:38:13'),(847447,'kumi','','Access-Reject','2019-09-04 20:38:44'),(847448,'kumi','','Access-Reject','2019-09-04 20:39:15'),(847449,'kumi','','Access-Reject','2019-09-04 20:39:46'),(847450,'kumi','','Access-Reject','2019-09-04 20:40:18'),(847451,'kumi','','Access-Reject','2019-09-04 20:40:49'),(847452,'kumi','','Access-Reject','2019-09-04 20:41:20'),(847453,'kumi','','Access-Reject','2019-09-04 20:41:51'),(847454,'kumi','','Access-Reject','2019-09-04 20:42:22'),(847455,'kumi','','Access-Reject','2019-09-04 20:42:53'),(847456,'kumi','','Access-Reject','2019-09-04 20:43:24'),(847457,'kumi','','Access-Reject','2019-09-04 20:43:55'),(847458,'kumi','','Access-Reject','2019-09-04 20:44:26'),(847459,'kumi','','Access-Reject','2019-09-04 20:44:57'),(847460,'kumi','','Access-Reject','2019-09-04 20:45:29'),(847461,'pempamsie','','Access-Accept','2019-09-04 20:45:43'),(847462,'kumi','','Access-Reject','2019-09-04 20:46:00'),(847463,'kumi','','Access-Reject','2019-09-04 20:46:31'),(847464,'kumi','','Access-Reject','2019-09-04 20:47:02'),(847465,'kumi','','Access-Reject','2019-09-04 20:47:33'),(847466,'kumi','','Access-Reject','2019-09-04 20:48:04'),(847467,'kumi','','Access-Reject','2019-09-04 20:48:35'),(847468,'kumi','','Access-Reject','2019-09-04 20:49:06'),(847469,'mfantsipim','','Access-Accept','2019-09-04 20:50:01'),(847470,'kumi','','Access-Reject','2019-09-04 20:50:08'),(847471,'kumi','','Access-Reject','2019-09-04 20:50:40'),(847472,'kumi','','Access-Reject','2019-09-04 20:51:11'),(847473,'kumi','','Access-Reject','2019-09-04 20:51:42'),(847474,'kumi','','Access-Reject','2019-09-04 20:52:13'),(847475,'kumi','','Access-Reject','2019-09-04 20:52:44'),(847476,'kumi','','Access-Reject','2019-09-04 20:53:15'),(847477,'kumi','','Access-Reject','2019-09-04 20:53:46'),(847478,'kumi','','Access-Reject','2019-09-04 20:54:17'),(847479,'kumi','','Access-Reject','2019-09-04 20:54:48'),(847480,'kumi','','Access-Reject','2019-09-04 20:55:19'),(847481,'kumi','','Access-Reject','2019-09-04 20:55:51'),(847482,'kumi','','Access-Reject','2019-09-04 20:56:22'),(847483,'kumi','','Access-Reject','2019-09-04 20:56:53'),(847484,'kumi','','Access-Reject','2019-09-04 20:57:24'),(847485,'kumi','','Access-Reject','2019-09-04 20:57:55'),(847486,'kumi','','Access-Reject','2019-09-04 20:58:26'),(847487,'kumi','','Access-Reject','2019-09-04 20:58:57'),(847488,'kumi','','Access-Reject','2019-09-04 20:59:28'),(847489,'kumi','','Access-Reject','2019-09-04 20:59:59'),(847490,'kumi','','Access-Reject','2019-09-04 21:00:30'),(847491,'kumi','','Access-Reject','2019-09-04 21:01:02'),(847492,'kumi','','Access-Reject','2019-09-04 21:01:33'),(847493,'kumi','','Access-Reject','2019-09-04 21:02:04'),(847494,'kumi','','Access-Reject','2019-09-04 21:02:35'),(847495,'kumi','','Access-Reject','2019-09-04 21:03:06'),(847496,'kumi','','Access-Reject','2019-09-04 21:03:37'),(847497,'kumi','','Access-Reject','2019-09-04 21:04:08'),(847498,'kumi','','Access-Reject','2019-09-04 21:04:39'),(847499,'kumi','','Access-Reject','2019-09-04 21:05:10'),(847500,'kumi','','Access-Reject','2019-09-04 21:05:41'),(847501,'kumi','','Access-Reject','2019-09-04 21:06:13'),(847502,'kumi','','Access-Reject','2019-09-04 21:06:44'),(847503,'kumi','','Access-Reject','2019-09-04 21:07:15'),(847504,'kumi','','Access-Reject','2019-09-04 21:07:46'),(847505,'kumi','','Access-Reject','2019-09-04 21:08:17'),(847506,'kumi','','Access-Reject','2019-09-04 21:08:48'),(847507,'kumi','','Access-Reject','2019-09-04 21:09:19'),(847508,'kumi','','Access-Reject','2019-09-04 21:09:50'),(847509,'mfantsipim','','Access-Accept','2019-09-04 21:10:01'),(847510,'kumi','','Access-Reject','2019-09-04 21:10:21'),(847511,'kumi','','Access-Reject','2019-09-04 21:10:52'),(847512,'kumi','','Access-Reject','2019-09-04 21:11:24'),(847513,'kumi','','Access-Reject','2019-09-04 21:11:55'),(847514,'kumi','','Access-Reject','2019-09-04 21:12:26'),(847515,'kumi','','Access-Reject','2019-09-04 21:12:57'),(847516,'kumi','','Access-Reject','2019-09-04 21:13:28'),(847517,'kumi','','Access-Reject','2019-09-04 21:13:59'),(847518,'kumi','','Access-Reject','2019-09-04 21:14:30'),(847519,'kumi','','Access-Reject','2019-09-04 21:15:01'),(847520,'kumi','','Access-Reject','2019-09-04 21:15:32'),(847521,'kumi','','Access-Reject','2019-09-04 21:16:04'),(847522,'kumi','','Access-Reject','2019-09-04 21:16:35'),(847523,'kumi','','Access-Reject','2019-09-04 21:17:06'),(847524,'kumi','','Access-Reject','2019-09-04 21:17:37'),(847525,'kumi','','Access-Reject','2019-09-04 21:18:08'),(847526,'kumi','','Access-Reject','2019-09-04 21:18:39'),(847527,'kumi','','Access-Reject','2019-09-04 21:19:10'),(847528,'kumi','','Access-Reject','2019-09-04 21:19:41'),(847529,'kumi','','Access-Reject','2019-09-04 21:20:12'),(847530,'kumi','','Access-Reject','2019-09-04 21:20:43'),(847531,'kumi','','Access-Reject','2019-09-04 21:21:15'),(847532,'kumi','','Access-Reject','2019-09-04 21:21:46'),(847533,'kumi','','Access-Reject','2019-09-04 21:22:17'),(847534,'kumi','','Access-Reject','2019-09-04 21:22:48'),(847535,'kumi','','Access-Reject','2019-09-04 21:23:19'),(847536,'kumi','','Access-Reject','2019-09-04 21:23:50'),(847537,'kumi','','Access-Reject','2019-09-04 21:24:21'),(847538,'kumi','','Access-Reject','2019-09-04 21:24:52'),(847539,'kumi','','Access-Reject','2019-09-04 21:25:23'),(847540,'kumi','','Access-Reject','2019-09-04 21:25:54'),(847541,'kumi','','Access-Reject','2019-09-04 21:26:26'),(847542,'kumi','','Access-Reject','2019-09-04 21:26:57'),(847543,'kumi','','Access-Reject','2019-09-04 21:27:28'),(847544,'kumi','','Access-Reject','2019-09-04 21:27:59'),(847545,'kumi','','Access-Reject','2019-09-04 21:28:30'),(847546,'kumi','','Access-Reject','2019-09-04 21:29:01'),(847547,'kumi','','Access-Reject','2019-09-04 21:29:32'),(847548,'mfantsipim','','Access-Accept','2019-09-04 21:30:01'),(847549,'kumi','','Access-Reject','2019-09-04 21:30:03'),(847550,'kumi','','Access-Reject','2019-09-04 21:30:34'),(847551,'kumi','','Access-Reject','2019-09-04 21:31:06'),(847552,'kumi','','Access-Reject','2019-09-04 21:31:37'),(847553,'kumi','','Access-Reject','2019-09-04 21:32:08'),(847554,'kumi','','Access-Reject','2019-09-04 21:32:39'),(847555,'kumi','','Access-Reject','2019-09-04 21:33:10'),(847556,'kumi','','Access-Reject','2019-09-04 21:33:41'),(847557,'kumi','','Access-Reject','2019-09-04 21:34:12'),(847558,'kumi','','Access-Reject','2019-09-04 21:34:43'),(847559,'kumi','','Access-Reject','2019-09-04 21:35:14'),(847560,'kumi','','Access-Reject','2019-09-04 21:35:46'),(847561,'kumi','','Access-Reject','2019-09-04 21:36:17'),(847562,'kumi','','Access-Reject','2019-09-04 21:36:48'),(847563,'kumi','','Access-Reject','2019-09-04 21:37:19'),(847564,'kumi','','Access-Reject','2019-09-04 21:37:50'),(847565,'kumi','','Access-Reject','2019-09-04 21:38:21'),(847566,'kumi','','Access-Reject','2019-09-04 21:38:52'),(847567,'kumi','','Access-Reject','2019-09-04 21:39:23'),(847568,'kumi','','Access-Reject','2019-09-04 21:39:54'),(847569,'kumi','','Access-Reject','2019-09-04 21:40:26'),(847570,'kumi','','Access-Reject','2019-09-04 21:40:57'),(847571,'kumi','','Access-Reject','2019-09-04 21:41:28'),(847572,'kumi','','Access-Reject','2019-09-04 21:41:59'),(847573,'kumi','','Access-Reject','2019-09-04 21:42:30'),(847574,'kumi','','Access-Reject','2019-09-04 21:43:01'),(847575,'kumi','','Access-Reject','2019-09-04 21:43:32'),(847576,'kumi','','Access-Reject','2019-09-04 21:44:03'),(847577,'kumi','','Access-Reject','2019-09-04 21:44:34'),(847578,'kumi','','Access-Reject','2019-09-04 21:45:06'),(847579,'kumi','','Access-Reject','2019-09-04 21:45:37'),(847580,'kumi','','Access-Reject','2019-09-04 21:46:08'),(847581,'kumi','','Access-Reject','2019-09-04 21:46:39'),(847582,'kumi','','Access-Reject','2019-09-04 21:47:10'),(847583,'kumi','','Access-Reject','2019-09-04 21:47:41'),(847584,'kumi','','Access-Reject','2019-09-04 21:48:12'),(847585,'kumi','','Access-Reject','2019-09-04 21:48:43'),(847586,'kumi','','Access-Reject','2019-09-04 21:49:14'),(847587,'kumi','','Access-Reject','2019-09-04 21:49:45'),(847588,'mfantsipim','','Access-Accept','2019-09-04 21:50:01'),(847589,'kumi','','Access-Reject','2019-09-04 21:50:17'),(847590,'kumi','','Access-Reject','2019-09-04 21:50:48'),(847591,'kumi','','Access-Reject','2019-09-04 21:51:19'),(847592,'kumi','','Access-Reject','2019-09-04 21:51:50'),(847593,'kumi','','Access-Reject','2019-09-04 21:52:21'),(847594,'kumi','','Access-Reject','2019-09-04 21:52:52'),(847595,'kumi','','Access-Reject','2019-09-04 21:53:23'),(847596,'kumi','','Access-Reject','2019-09-04 21:53:54'),(847597,'kumi','','Access-Reject','2019-09-04 21:54:25'),(847598,'kumi','','Access-Reject','2019-09-04 21:54:56'),(847599,'kumi','','Access-Reject','2019-09-04 21:55:28'),(847600,'kumi','','Access-Reject','2019-09-04 21:55:59'),(847601,'kumi','','Access-Reject','2019-09-04 21:56:30'),(847602,'kumi','','Access-Reject','2019-09-04 21:57:01'),(847603,'kumi','','Access-Reject','2019-09-04 21:57:32'),(847604,'kumi','','Access-Reject','2019-09-04 21:58:03'),(847605,'kumi','','Access-Reject','2019-09-04 21:58:34'),(847606,'kumi','','Access-Reject','2019-09-04 21:59:05'),(847607,'kumi','','Access-Reject','2019-09-04 21:59:36'),(847608,'kumi','','Access-Reject','2019-09-04 22:00:07'),(847609,'kumi','','Access-Reject','2019-09-04 22:00:39'),(847610,'kumi','','Access-Reject','2019-09-04 22:01:10'),(847611,'kumi','','Access-Reject','2019-09-04 22:01:41'),(847612,'kumi','','Access-Reject','2019-09-04 22:02:12'),(847613,'kumi','','Access-Reject','2019-09-04 22:02:43'),(847614,'kumi','','Access-Reject','2019-09-04 22:03:14'),(847615,'kumi','','Access-Reject','2019-09-04 22:03:45'),(847616,'kumi','','Access-Reject','2019-09-04 22:04:16'),(847617,'kumi','','Access-Reject','2019-09-04 22:04:47'),(847618,'kumi','','Access-Reject','2019-09-04 22:05:18'),(847619,'kumi','','Access-Reject','2019-09-04 22:05:50'),(847620,'kumi','','Access-Reject','2019-09-04 22:06:21'),(847621,'kumi','','Access-Reject','2019-09-04 22:06:52'),(847622,'kumi','','Access-Reject','2019-09-04 22:07:23'),(847623,'kumi','','Access-Reject','2019-09-04 22:07:54'),(847624,'kumi','','Access-Reject','2019-09-04 22:08:25'),(847625,'kumi','','Access-Reject','2019-09-04 22:08:56'),(847626,'kumi','','Access-Reject','2019-09-04 22:09:32'),(847627,'affiliation','','Access-Accept','2019-09-04 22:10:28'),(847628,'mfantsipim','','Access-Accept','2019-09-04 22:10:29'),(909284,'cegrad','','Access-Accept','2019-09-20 14:10:05'),(847630,'kumi','','Access-Reject','2019-09-04 22:10:29'),(847631,'cegrad','','Access-Accept','2019-09-04 22:10:40'),(847632,'kumi','','Access-Reject','2019-09-04 22:11:01'),(847633,'kumi','','Access-Reject','2019-09-04 22:11:32'),(847634,'kumi','','Access-Reject','2019-09-04 22:12:03'),(847635,'kumi','','Access-Reject','2019-09-04 22:12:34'),(847636,'kumi','','Access-Reject','2019-09-04 22:13:05'),(847637,'kumi','','Access-Reject','2019-09-04 22:13:36'),(847638,'kumi','','Access-Reject','2019-09-04 22:14:07'),(847639,'kumi','','Access-Reject','2019-09-04 22:14:38'),(847640,'kumi','','Access-Reject','2019-09-04 22:15:09'),(847641,'kumi','','Access-Reject','2019-09-04 22:15:41'),(847642,'kumi','','Access-Reject','2019-09-04 22:16:12'),(847643,'kumi','','Access-Reject','2019-09-04 22:16:43'),(847644,'kumi','','Access-Reject','2019-09-04 22:17:14'),(847645,'kumi','','Access-Reject','2019-09-04 22:17:45'),(847646,'kumi','','Access-Reject','2019-09-04 22:18:16'),(847647,'kumi','','Access-Reject','2019-09-04 22:18:47'),(847648,'kumi','','Access-Reject','2019-09-04 22:19:18'),(847649,'kumi','','Access-Reject','2019-09-04 22:19:49'),(847650,'kumi','','Access-Reject','2019-09-04 22:20:20'),(847651,'kumi','','Access-Reject','2019-09-04 22:20:52'),(847652,'kumi','','Access-Reject','2019-09-04 22:21:23'),(847653,'kumi','','Access-Reject','2019-09-04 22:21:54'),(847654,'kumi','','Access-Reject','2019-09-04 22:22:25'),(847655,'kumi','','Access-Reject','2019-09-04 22:22:56'),(847656,'kumi','','Access-Reject','2019-09-04 22:23:27'),(847657,'kumi','','Access-Reject','2019-09-04 22:23:58'),(847658,'kumi','','Access-Reject','2019-09-04 22:24:29'),(847659,'SoNM','','Access-Accept','2019-09-04 22:25:01'),(847660,'kumi','','Access-Reject','2019-09-04 22:25:06'),(847661,'kumi','','Access-Reject','2019-09-04 22:25:31'),(847662,'kumi','','Access-Reject','2019-09-04 22:26:03'),(847663,'kumi','','Access-Reject','2019-09-04 22:26:34'),(847664,'kumi','','Access-Reject','2019-09-04 22:27:05'),(847665,'kumi','','Access-Reject','2019-09-04 22:27:36'),(847666,'kumi','','Access-Reject','2019-09-04 22:28:07'),(847667,'kumi','','Access-Reject','2019-09-04 22:28:38'),(847668,'kumi','','Access-Reject','2019-09-04 22:29:09'),(847669,'kumi','','Access-Reject','2019-09-04 22:29:40'),(847670,'mfantsipim','','Access-Accept','2019-09-04 22:30:01'),(847671,'kumi','','Access-Reject','2019-09-04 22:30:11'),(847672,'kumi','','Access-Reject','2019-09-04 22:30:42'),(847673,'kumi','','Access-Reject','2019-09-04 22:31:14'),(847674,'kumi','','Access-Reject','2019-09-04 22:31:45'),(847675,'kumi','','Access-Reject','2019-09-04 22:32:16'),(847676,'kumi','','Access-Reject','2019-09-04 22:32:47'),(847677,'kumi','','Access-Reject','2019-09-04 22:33:18'),(847678,'kumi','','Access-Reject','2019-09-04 22:33:49'),(847679,'kumi','','Access-Reject','2019-09-04 22:34:20'),(847680,'kumi','','Access-Reject','2019-09-04 22:34:51'),(847681,'kumi','','Access-Reject','2019-09-04 22:35:22'),(847682,'kumi','','Access-Reject','2019-09-04 22:35:53'),(847683,'kumi','','Access-Reject','2019-09-04 22:36:25'),(847684,'kumi','','Access-Reject','2019-09-04 22:36:56'),(847685,'kumi','','Access-Reject','2019-09-04 22:37:27'),(847686,'kumi','','Access-Reject','2019-09-04 22:37:58'),(847687,'kumi','','Access-Reject','2019-09-04 22:38:29'),(847688,'kumi','','Access-Reject','2019-09-04 22:39:00'),(847689,'kumi','','Access-Reject','2019-09-04 22:39:31'),(847690,'kumi','','Access-Reject','2019-09-04 22:40:02'),(847691,'kumi','','Access-Reject','2019-09-04 22:40:33'),(847692,'kumi','','Access-Reject','2019-09-04 22:41:04'),(847693,'kumi','','Access-Reject','2019-09-04 22:41:36'),(847694,'kumi','','Access-Reject','2019-09-04 22:42:07'),(847695,'kumi','','Access-Reject','2019-09-04 22:42:38'),(847696,'kumi','','Access-Reject','2019-09-04 22:43:09'),(847697,'kumi','','Access-Reject','2019-09-04 22:43:40'),(847698,'kumi','','Access-Reject','2019-09-04 22:44:11'),(847699,'kumi','','Access-Reject','2019-09-04 22:44:42'),(847700,'kumi','','Access-Reject','2019-09-04 22:45:13'),(847701,'kumi','','Access-Reject','2019-09-04 22:45:44'),(847702,'kumi','','Access-Reject','2019-09-04 22:46:16'),(847703,'kumi','','Access-Reject','2019-09-04 22:46:52'),(847704,'kumi','','Access-Reject','2019-09-04 22:47:18'),(847705,'kumi','','Access-Reject','2019-09-04 22:47:52'),(847706,'kumi','','Access-Reject','2019-09-04 22:48:20'),(847707,'kumi','','Access-Reject','2019-09-04 22:48:51'),(847708,'kumi','','Access-Reject','2019-09-04 22:49:22'),(847709,'kumi','','Access-Reject','2019-09-04 22:49:53'),(847710,'mfantsipim','','Access-Accept','2019-09-04 22:50:01'),(847711,'kumi','','Access-Reject','2019-09-04 22:50:24'),(847712,'kumi','','Access-Reject','2019-09-04 22:50:55'),(847713,'kumi','','Access-Reject','2019-09-04 22:51:27'),(847714,'kumi','','Access-Reject','2019-09-04 22:51:58'),(847715,'kumi','','Access-Reject','2019-09-04 22:52:29'),(847716,'kumi','','Access-Reject','2019-09-04 22:53:00'),(847717,'kumi','','Access-Reject','2019-09-04 22:53:31'),(847718,'kumi','','Access-Reject','2019-09-04 22:54:02'),(847719,'kumi','','Access-Reject','2019-09-04 22:54:33'),(847720,'kumi','','Access-Reject','2019-09-04 22:55:04'),(847721,'kumi','','Access-Reject','2019-09-04 22:55:35'),(847722,'kumi','','Access-Reject','2019-09-04 22:56:06'),(847723,'kumi','','Access-Reject','2019-09-04 22:56:38'),(847724,'kumi','','Access-Reject','2019-09-04 22:57:09'),(847725,'kumi','','Access-Reject','2019-09-04 22:57:40'),(847726,'kumi','','Access-Reject','2019-09-04 22:58:11'),(847727,'kumi','','Access-Reject','2019-09-04 22:58:42'),(847728,'kumi','','Access-Reject','2019-09-04 22:59:13'),(847729,'kumi','','Access-Reject','2019-09-04 22:59:44'),(847730,'kumi','','Access-Reject','2019-09-04 23:00:15'),(847731,'kumi','','Access-Reject','2019-09-04 23:00:46'),(847732,'kumi','','Access-Reject','2019-09-04 23:01:17'),(847733,'kumi','','Access-Reject','2019-09-04 23:01:49'),(847734,'kumi','','Access-Reject','2019-09-04 23:02:20'),(847735,'kumi','','Access-Reject','2019-09-04 23:02:51'),(847736,'kumi','','Access-Reject','2019-09-04 23:03:22'),(847737,'kumi','','Access-Reject','2019-09-04 23:03:53'),(847738,'kumi','','Access-Reject','2019-09-04 23:04:24'),(847739,'kumi','','Access-Reject','2019-09-04 23:04:55'),(847740,'kumi','','Access-Reject','2019-09-04 23:05:26'),(847741,'pempamsie','','Access-Accept','2019-09-04 23:05:43'),(847742,'kumi','','Access-Reject','2019-09-04 23:05:57'),(847743,'kumi','','Access-Reject','2019-09-04 23:06:28'),(847744,'kumi','','Access-Reject','2019-09-04 23:07:00'),(847745,'kumi','','Access-Reject','2019-09-04 23:07:31'),(847746,'kumi','','Access-Reject','2019-09-04 23:08:02'),(847747,'kumi','','Access-Reject','2019-09-04 23:08:33'),(847748,'kumi','','Access-Reject','2019-09-04 23:09:04'),(847749,'kumi','','Access-Reject','2019-09-04 23:09:35'),(847750,'mfantsipim','','Access-Accept','2019-09-04 23:10:01'),(847751,'britwums','','Access-Accept','2019-09-04 23:10:04'),(847752,'kumi','','Access-Reject','2019-09-04 23:10:06'),(847753,'kumi','','Access-Reject','2019-09-04 23:10:37'),(847754,'kumi','','Access-Reject','2019-09-04 23:11:08'),(847755,'kumi','','Access-Reject','2019-09-04 23:11:39'),(847756,'kumi','','Access-Reject','2019-09-04 23:12:11'),(847757,'kumi','','Access-Reject','2019-09-04 23:12:42'),(847758,'kumi','','Access-Reject','2019-09-04 23:13:13'),(847759,'kumi','','Access-Reject','2019-09-04 23:13:44'),(847760,'kumi','','Access-Reject','2019-09-04 23:14:15'),(847761,'kumi','','Access-Reject','2019-09-04 23:14:46'),(847762,'kumi','','Access-Reject','2019-09-04 23:15:17'),(847763,'kumi','','Access-Reject','2019-09-04 23:15:48'),(847764,'kumi','','Access-Reject','2019-09-04 23:16:19'),(847765,'kumi','','Access-Reject','2019-09-04 23:16:50'),(847766,'kumi','','Access-Reject','2019-09-04 23:17:21'),(847767,'kumi','','Access-Reject','2019-09-04 23:17:53'),(847768,'kumi','','Access-Reject','2019-09-04 23:18:24'),(847769,'kumi','','Access-Reject','2019-09-04 23:18:55'),(847770,'kumi','','Access-Reject','2019-09-04 23:19:26'),(847771,'kumi','','Access-Reject','2019-09-04 23:19:57'),(847772,'kumi','','Access-Reject','2019-09-04 23:20:28'),(847773,'kumi','','Access-Reject','2019-09-04 23:20:59'),(847774,'kumi','','Access-Reject','2019-09-04 23:21:30'),(847775,'kumi','','Access-Reject','2019-09-04 23:22:01'),(847776,'kumi','','Access-Reject','2019-09-04 23:22:32'),(847777,'kumi','','Access-Reject','2019-09-04 23:23:04'),(847778,'kumi','','Access-Reject','2019-09-04 23:23:35'),(847779,'kumi','','Access-Reject','2019-09-04 23:24:06'),(847780,'kumi','','Access-Reject','2019-09-04 23:24:37'),(847781,'kumi','','Access-Reject','2019-09-04 23:25:08'),(847782,'kumi','','Access-Reject','2019-09-04 23:25:39'),(847783,'kumi','','Access-Reject','2019-09-04 23:26:10'),(847784,'kumi','','Access-Reject','2019-09-04 23:26:41'),(847785,'kumi','','Access-Reject','2019-09-04 23:27:12'),(847786,'kumi','','Access-Reject','2019-09-04 23:27:43'),(847787,'kumi','','Access-Reject','2019-09-04 23:28:15'),(847788,'kumi','','Access-Reject','2019-09-04 23:28:46'),(847789,'kumi','','Access-Reject','2019-09-04 23:29:17'),(847790,'kumi','','Access-Reject','2019-09-04 23:29:48'),(847791,'mfantsipim','','Access-Accept','2019-09-04 23:30:01'),(847792,'kumi','','Access-Reject','2019-09-04 23:30:19'),(847793,'kumi','','Access-Reject','2019-09-04 23:30:50'),(847794,'kumi','','Access-Reject','2019-09-04 23:31:21'),(847795,'kumi','','Access-Reject','2019-09-04 23:31:52'),(847796,'kumi','','Access-Reject','2019-09-04 23:32:23'),(847797,'kumi','','Access-Reject','2019-09-04 23:32:55'),(847798,'kumi','','Access-Reject','2019-09-04 23:33:26'),(847799,'kumi','','Access-Reject','2019-09-04 23:33:57'),(847800,'kumi','','Access-Reject','2019-09-04 23:34:28'),(847801,'kumi','','Access-Reject','2019-09-04 23:34:59'),(847802,'kumi','','Access-Reject','2019-09-04 23:35:30'),(847803,'kumi','','Access-Reject','2019-09-04 23:36:01'),(847804,'kumi','','Access-Reject','2019-09-04 23:36:32'),(847805,'kumi','','Access-Reject','2019-09-04 23:37:03'),(847806,'kumi','','Access-Reject','2019-09-04 23:37:34'),(847807,'kumi','','Access-Reject','2019-09-04 23:38:06'),(847808,'kumi','','Access-Reject','2019-09-04 23:38:37'),(847809,'kumi','','Access-Reject','2019-09-04 23:39:08'),(847810,'kumi','','Access-Reject','2019-09-04 23:39:39'),(847811,'kumi','','Access-Reject','2019-09-04 23:40:10'),(847812,'kumi','','Access-Reject','2019-09-04 23:41:12'),(847813,'kumi','','Access-Reject','2019-09-04 23:41:43'),(847814,'kumi','','Access-Reject','2019-09-04 23:42:14'),(847815,'kumi','','Access-Reject','2019-09-04 23:42:45'),(847816,'kumi','','Access-Reject','2019-09-04 23:43:17'),(847817,'kumi','','Access-Reject','2019-09-04 23:43:48'),(847818,'kumi','','Access-Reject','2019-09-04 23:44:19'),(847819,'kumi','','Access-Reject','2019-09-04 23:44:50'),(847820,'kumi','','Access-Reject','2019-09-04 23:45:21'),(847821,'kumi','','Access-Reject','2019-09-04 23:45:52'),(847822,'kumi','','Access-Reject','2019-09-04 23:46:23'),(847823,'kumi','','Access-Reject','2019-09-04 23:46:54'),(847824,'kumi','','Access-Reject','2019-09-04 23:47:25'),(847825,'kumi','','Access-Reject','2019-09-04 23:47:56'),(847826,'kumi','','Access-Reject','2019-09-04 23:48:28'),(847827,'kumi','','Access-Reject','2019-09-04 23:48:59'),(847828,'kumi','','Access-Reject','2019-09-04 23:49:30'),(847829,'kumi','','Access-Reject','2019-09-04 23:50:01'),(847830,'mfantsipim','','Access-Accept','2019-09-04 23:50:01'),(847831,'kumi','','Access-Reject','2019-09-04 23:50:32'),(847832,'kumi','','Access-Reject','2019-09-04 23:51:03'),(847833,'kumi','','Access-Reject','2019-09-04 23:51:34'),(847834,'kumi','','Access-Reject','2019-09-04 23:52:05'),(847835,'kumi','','Access-Reject','2019-09-04 23:52:36'),(847836,'kumi','','Access-Reject','2019-09-04 23:53:07'),(847837,'kumi','','Access-Reject','2019-09-04 23:53:38'),(847838,'kumi','','Access-Reject','2019-09-04 23:54:10'),(847839,'kumi','','Access-Reject','2019-09-04 23:54:41'),(847840,'kumi','','Access-Reject','2019-09-04 23:55:12'),(847841,'kumi','','Access-Reject','2019-09-04 23:55:43'),(847842,'kumi','','Access-Reject','2019-09-04 23:56:14'),(847843,'kumi','','Access-Reject','2019-09-04 23:56:45'),(847844,'kumi','','Access-Reject','2019-09-04 23:57:21'),(847845,'kumi','','Access-Reject','2019-09-04 23:57:47'),(847846,'kumi','','Access-Reject','2019-09-04 23:58:18'),(847847,'kumi','','Access-Reject','2019-09-04 23:58:49'),(847848,'kumi','','Access-Reject','2019-09-04 23:59:21'),(847849,'kumi','','Access-Reject','2019-09-04 23:59:52'),(847850,'amanful','','Access-Accept','2019-09-05 00:00:02'),(847851,'kumi','','Access-Reject','2019-09-05 00:00:23'),(847852,'kumi','','Access-Reject','2019-09-05 00:00:54'),(847853,'kumi','','Access-Reject','2019-09-05 00:01:25'),(847854,'kumi','','Access-Reject','2019-09-05 00:01:56'),(847855,'kumi','','Access-Reject','2019-09-05 00:02:27'),(847856,'kumi','','Access-Reject','2019-09-05 00:02:58'),(847857,'kumi','','Access-Reject','2019-09-05 00:03:29'),(847858,'kumi','','Access-Reject','2019-09-05 00:04:00'),(847859,'kumi','','Access-Reject','2019-09-05 00:04:32'),(847860,'kumi','','Access-Reject','2019-09-05 00:05:03'),(847861,'kumi','','Access-Reject','2019-09-05 00:05:34'),(847862,'kumi','','Access-Reject','2019-09-05 00:06:05'),(847863,'kumi','','Access-Reject','2019-09-05 00:06:36'),(847864,'kumi','','Access-Reject','2019-09-05 00:07:07'),(847865,'kumi','','Access-Reject','2019-09-05 00:07:38'),(847866,'kumi','','Access-Reject','2019-09-05 00:08:09'),(847867,'kumi','','Access-Reject','2019-09-05 00:08:40'),(847868,'kumi','','Access-Reject','2019-09-05 00:09:11'),(847869,'kumi','','Access-Reject','2019-09-05 00:09:43'),(847870,'affiliation','','Access-Accept','2019-09-05 00:10:01'),(847871,'mfantsipim','','Access-Accept','2019-09-05 00:10:02'),(909283,'affiliation','','Access-Accept','2019-09-20 14:10:03'),(847873,'kumi','','Access-Reject','2019-09-05 00:10:14'),(847874,'cegrad','','Access-Accept','2019-09-05 00:10:40'),(847875,'kumi','','Access-Reject','2019-09-05 00:10:45'),(847876,'kumi','','Access-Reject','2019-09-05 00:11:16'),(847877,'kumi','','Access-Reject','2019-09-05 00:11:47'),(847878,'kumi','','Access-Reject','2019-09-05 00:12:18'),(847879,'kumi','','Access-Reject','2019-09-05 00:12:49'),(847880,'kumi','','Access-Reject','2019-09-05 00:13:20'),(847881,'kumi','','Access-Reject','2019-09-05 00:13:51'),(847882,'kumi','','Access-Reject','2019-09-05 00:14:22'),(847883,'kumi','','Access-Reject','2019-09-05 00:14:54'),(847884,'kumi','','Access-Reject','2019-09-05 00:15:25'),(847885,'kumi','','Access-Reject','2019-09-05 00:15:56'),(847886,'kumi','','Access-Reject','2019-09-05 00:16:27'),(847887,'kumi','','Access-Reject','2019-09-05 00:16:58'),(847888,'kumi','','Access-Reject','2019-09-05 00:17:29'),(847889,'kumi','','Access-Reject','2019-09-05 00:18:00'),(847890,'kumi','','Access-Reject','2019-09-05 00:18:31'),(847891,'kumi','','Access-Reject','2019-09-05 00:19:02'),(847892,'kumi','','Access-Reject','2019-09-05 00:19:33'),(847893,'kumi','','Access-Reject','2019-09-05 00:20:05'),(847894,'kumi','','Access-Reject','2019-09-05 00:20:36'),(847895,'kumi','','Access-Reject','2019-09-05 00:21:07'),(847896,'kumi','','Access-Reject','2019-09-05 00:21:38'),(847897,'kumi','','Access-Reject','2019-09-05 00:22:09'),(847898,'kumi','','Access-Reject','2019-09-05 00:22:40'),(847899,'kumi','','Access-Reject','2019-09-05 00:23:11'),(847900,'kumi','','Access-Reject','2019-09-05 00:23:42'),(847901,'kumi','','Access-Reject','2019-09-05 00:24:13'),(847902,'kumi','','Access-Reject','2019-09-05 00:24:44'),(847903,'SoNM','','Access-Accept','2019-09-05 00:25:01'),(847904,'kumi','','Access-Reject','2019-09-05 00:25:16'),(847905,'kumi','','Access-Reject','2019-09-05 00:25:47'),(847906,'kumi','','Access-Reject','2019-09-05 00:26:18'),(847907,'kumi','','Access-Reject','2019-09-05 00:26:49'),(847908,'kumi','','Access-Reject','2019-09-05 00:27:20'),(847909,'kumi','','Access-Reject','2019-09-05 00:27:51'),(847910,'kumi','','Access-Reject','2019-09-05 00:28:22'),(847911,'kumi','','Access-Reject','2019-09-05 00:28:53'),(847912,'kumi','','Access-Reject','2019-09-05 00:29:24'),(847913,'kumi','','Access-Reject','2019-09-05 00:29:55'),(847914,'mfantsipim','','Access-Accept','2019-09-05 00:30:02'),(847915,'kumi','','Access-Reject','2019-09-05 00:30:27'),(847916,'kumi','','Access-Reject','2019-09-05 00:30:58'),(847917,'kumi','','Access-Reject','2019-09-05 00:31:29'),(847918,'kumi','','Access-Reject','2019-09-05 00:32:00'),(847919,'kumi','','Access-Reject','2019-09-05 00:32:31'),(847920,'kumi','','Access-Reject','2019-09-05 00:33:02'),(847921,'kumi','','Access-Reject','2019-09-05 00:33:33'),(847922,'kumi','','Access-Reject','2019-09-05 00:34:09'),(847923,'kumi','','Access-Reject','2019-09-05 00:34:35'),(847924,'kumi','','Access-Reject','2019-09-05 00:35:06'),(847925,'kumi','','Access-Reject','2019-09-05 00:35:38'),(847926,'kumi','','Access-Reject','2019-09-05 00:36:09'),(847927,'kumi','','Access-Reject','2019-09-05 00:36:40'),(847928,'kumi','','Access-Reject','2019-09-05 00:37:11'),(847929,'kumi','','Access-Reject','2019-09-05 00:37:42'),(847930,'kumi','','Access-Reject','2019-09-05 00:38:13'),(847931,'kumi','','Access-Reject','2019-09-05 00:38:44'),(847932,'kumi','','Access-Reject','2019-09-05 00:39:15'),(847933,'kumi','','Access-Reject','2019-09-05 00:39:46'),(847934,'kumi','','Access-Reject','2019-09-05 00:40:17'),(847935,'kumi','','Access-Reject','2019-09-05 00:40:48'),(847936,'kumi','','Access-Reject','2019-09-05 00:41:20'),(847937,'kumi','','Access-Reject','2019-09-05 00:41:51'),(847938,'kumi','','Access-Reject','2019-09-05 00:42:22'),(847939,'kumi','','Access-Reject','2019-09-05 00:42:53'),(847940,'kumi','','Access-Reject','2019-09-05 00:43:24'),(847941,'kumi','','Access-Reject','2019-09-05 00:43:55'),(847942,'kumi','','Access-Reject','2019-09-05 00:44:26'),(847943,'kumi','','Access-Reject','2019-09-05 00:44:57'),(847944,'kumi','','Access-Reject','2019-09-05 00:45:28'),(847945,'kumi','','Access-Reject','2019-09-05 00:45:59'),(847946,'kumi','','Access-Reject','2019-09-05 00:46:31'),(847947,'kumi','','Access-Reject','2019-09-05 00:47:02'),(847948,'kumi','','Access-Reject','2019-09-05 00:47:33'),(847949,'kumi','','Access-Reject','2019-09-05 00:48:04'),(847950,'kumi','','Access-Reject','2019-09-05 00:48:35'),(847951,'kumi','','Access-Reject','2019-09-05 00:49:06'),(847952,'kumi','','Access-Reject','2019-09-05 00:49:42'),(847953,'mfantsipim','','Access-Accept','2019-09-05 00:50:02'),(847954,'kumi','','Access-Reject','2019-09-05 00:50:08'),(847955,'kumi','','Access-Reject','2019-09-05 00:50:39'),(847956,'kumi','','Access-Reject','2019-09-05 00:51:10'),(847957,'kumi','','Access-Reject','2019-09-05 00:51:42'),(847958,'kumi','','Access-Reject','2019-09-05 00:52:13'),(847959,'kumi','','Access-Reject','2019-09-05 00:52:44'),(847960,'kumi','','Access-Reject','2019-09-05 00:53:15'),(847961,'kumi','','Access-Reject','2019-09-05 00:53:46'),(847962,'kumi','','Access-Reject','2019-09-05 00:54:17'),(847963,'kumi','','Access-Reject','2019-09-05 00:54:48'),(847964,'kumi','','Access-Reject','2019-09-05 00:55:19'),(847965,'kumi','','Access-Reject','2019-09-05 00:55:55'),(847966,'kumi','','Access-Reject','2019-09-05 00:56:21'),(847967,'kumi','','Access-Reject','2019-09-05 00:56:53'),(847968,'kumi','','Access-Reject','2019-09-05 00:57:24'),(847969,'kumi','','Access-Reject','2019-09-05 00:57:55'),(847970,'kumi','','Access-Reject','2019-09-05 00:58:26'),(847971,'kumi','','Access-Reject','2019-09-05 00:58:57'),(847972,'kumi','','Access-Reject','2019-09-05 00:59:28'),(847973,'kumi','','Access-Reject','2019-09-05 00:59:59'),(847974,'kumi','','Access-Reject','2019-09-05 01:00:30'),(847975,'kumi','','Access-Reject','2019-09-05 01:01:01'),(847976,'kumi','','Access-Reject','2019-09-05 01:01:32'),(847977,'kumi','','Access-Reject','2019-09-05 01:02:04'),(847978,'kumi','','Access-Reject','2019-09-05 01:02:35'),(847979,'kumi','','Access-Reject','2019-09-05 01:03:06'),(847980,'kumi','','Access-Reject','2019-09-05 01:03:37'),(847981,'kumi','','Access-Reject','2019-09-05 01:04:08'),(847982,'kumi','','Access-Reject','2019-09-05 01:04:39'),(847983,'kumi','','Access-Reject','2019-09-05 01:05:10'),(847984,'kumi','','Access-Reject','2019-09-05 01:05:41'),(847985,'kumi','','Access-Reject','2019-09-05 01:06:12'),(847986,'kumi','','Access-Reject','2019-09-05 01:06:43'),(847987,'kumi','','Access-Reject','2019-09-05 01:07:15'),(847988,'kumi','','Access-Reject','2019-09-05 01:07:46'),(847989,'kumi','','Access-Reject','2019-09-05 01:08:17'),(847990,'kumi','','Access-Reject','2019-09-05 01:08:48'),(847991,'kumi','','Access-Reject','2019-09-05 01:09:19'),(847992,'kumi','','Access-Reject','2019-09-05 01:09:50'),(847993,'mfantsipim','','Access-Accept','2019-09-05 01:10:01'),(847994,'kumi','','Access-Reject','2019-09-05 01:10:21'),(847995,'kumi','','Access-Reject','2019-09-05 01:10:52'),(847996,'kumi','','Access-Reject','2019-09-05 01:11:54'),(847997,'kumi','','Access-Reject','2019-09-05 01:12:26'),(847998,'kumi','','Access-Reject','2019-09-05 01:12:57'),(847999,'kumi','','Access-Reject','2019-09-05 01:13:28'),(848000,'kumi','','Access-Reject','2019-09-05 01:13:59'),(848001,'kumi','','Access-Reject','2019-09-05 01:14:30'),(848002,'kumi','','Access-Reject','2019-09-05 01:15:01'),(848003,'kumi','','Access-Reject','2019-09-05 01:15:32'),(848004,'kumi','','Access-Reject','2019-09-05 01:16:03'),(848005,'kumi','','Access-Reject','2019-09-05 01:16:34'),(848006,'kumi','','Access-Reject','2019-09-05 01:17:05'),(848007,'kumi','','Access-Reject','2019-09-05 01:17:37'),(848008,'kumi','','Access-Reject','2019-09-05 01:18:08'),(848009,'kumi','','Access-Reject','2019-09-05 01:18:39'),(848010,'kumi','','Access-Reject','2019-09-05 01:19:10'),(848011,'kumi','','Access-Reject','2019-09-05 01:19:41'),(848012,'kumi','','Access-Reject','2019-09-05 01:20:12'),(848013,'kumi','','Access-Reject','2019-09-05 01:20:43'),(848014,'kumi','','Access-Reject','2019-09-05 01:21:14'),(848015,'kumi','','Access-Reject','2019-09-05 01:21:45'),(848016,'kumi','','Access-Reject','2019-09-05 01:22:16'),(848017,'kumi','','Access-Reject','2019-09-05 01:22:47'),(848018,'kumi','','Access-Reject','2019-09-05 01:23:19'),(848019,'kumi','','Access-Reject','2019-09-05 01:23:50'),(848020,'kumi','','Access-Reject','2019-09-05 01:24:21'),(848021,'kumi','','Access-Reject','2019-09-05 01:24:52'),(848022,'kumi','','Access-Reject','2019-09-05 01:25:23'),(848023,'pempamsie','','Access-Accept','2019-09-05 01:25:43'),(848024,'kumi','','Access-Reject','2019-09-05 01:25:54'),(848025,'kumi','','Access-Reject','2019-09-05 01:26:25'),(848026,'kumi','','Access-Reject','2019-09-05 01:26:56'),(848027,'kumi','','Access-Reject','2019-09-05 01:27:27'),(848028,'kumi','','Access-Reject','2019-09-05 01:27:59'),(848029,'kumi','','Access-Reject','2019-09-05 01:28:30'),(848030,'kumi','','Access-Reject','2019-09-05 01:29:01'),(848031,'kumi','','Access-Reject','2019-09-05 01:29:32'),(848032,'mfantsipim','','Access-Accept','2019-09-05 01:30:02'),(848033,'kumi','','Access-Reject','2019-09-05 01:30:08'),(848034,'kumi','','Access-Reject','2019-09-05 01:30:34'),(848035,'kumi','','Access-Reject','2019-09-05 01:31:05'),(848036,'kumi','','Access-Reject','2019-09-05 01:31:36'),(848037,'kumi','','Access-Reject','2019-09-05 01:32:07'),(848038,'kumi','','Access-Reject','2019-09-05 01:32:38'),(848039,'kumi','','Access-Reject','2019-09-05 01:33:09'),(848040,'kumi','','Access-Reject','2019-09-05 01:33:41'),(848041,'kumi','','Access-Reject','2019-09-05 01:34:12'),(848042,'kumi','','Access-Reject','2019-09-05 01:34:43'),(848043,'kumi','','Access-Reject','2019-09-05 01:35:14'),(848044,'kumi','','Access-Reject','2019-09-05 01:35:45'),(848045,'kumi','','Access-Reject','2019-09-05 01:36:16'),(848046,'kumi','','Access-Reject','2019-09-05 01:36:47'),(848047,'kumi','','Access-Reject','2019-09-05 01:37:18'),(848048,'kumi','','Access-Reject','2019-09-05 01:37:49'),(848049,'kumi','','Access-Reject','2019-09-05 01:38:20'),(848050,'kumi','','Access-Reject','2019-09-05 01:38:52'),(848051,'kumi','','Access-Reject','2019-09-05 01:39:28'),(848052,'kumi','','Access-Reject','2019-09-05 01:39:54'),(848053,'kumi','','Access-Reject','2019-09-05 01:40:25'),(848054,'kumi','','Access-Reject','2019-09-05 01:40:56'),(848055,'kumi','','Access-Reject','2019-09-05 01:41:27'),(848056,'kumi','','Access-Reject','2019-09-05 01:41:58'),(848057,'kumi','','Access-Reject','2019-09-05 01:42:29'),(848058,'kumi','','Access-Reject','2019-09-05 01:43:00'),(848059,'kumi','','Access-Reject','2019-09-05 01:43:32'),(848060,'kumi','','Access-Reject','2019-09-05 01:44:03'),(848061,'kumi','','Access-Reject','2019-09-05 01:44:34'),(848062,'kumi','','Access-Reject','2019-09-05 01:45:05'),(848063,'kumi','','Access-Reject','2019-09-05 01:45:36'),(848064,'kumi','','Access-Reject','2019-09-05 01:46:07'),(848065,'kumi','','Access-Reject','2019-09-05 01:46:38'),(848066,'kumi','','Access-Reject','2019-09-05 01:47:09'),(848067,'kumi','','Access-Reject','2019-09-05 01:47:40'),(848068,'kumi','','Access-Reject','2019-09-05 01:48:11'),(848069,'kumi','','Access-Reject','2019-09-05 01:48:42'),(848070,'kumi','','Access-Reject','2019-09-05 01:49:14'),(848071,'kumi','','Access-Reject','2019-09-05 01:49:45'),(848072,'mfantsipim','','Access-Accept','2019-09-05 01:50:01'),(848073,'kumi','','Access-Reject','2019-09-05 01:50:16'),(848074,'kumi','','Access-Reject','2019-09-05 01:50:47'),(848075,'kumi','','Access-Reject','2019-09-05 01:51:18'),(848076,'kumi','','Access-Reject','2019-09-05 01:51:49'),(848077,'kumi','','Access-Reject','2019-09-05 01:52:20'),(848078,'kumi','','Access-Reject','2019-09-05 01:52:51'),(848079,'kumi','','Access-Reject','2019-09-05 01:53:22'),(848080,'kumi','','Access-Reject','2019-09-05 01:53:54'),(848081,'kumi','','Access-Reject','2019-09-05 01:54:25'),(848082,'kumi','','Access-Reject','2019-09-05 01:54:56'),(848083,'kumi','','Access-Reject','2019-09-05 01:55:27'),(848084,'kumi','','Access-Reject','2019-09-05 01:55:58'),(848085,'kumi','','Access-Reject','2019-09-05 01:56:29'),(848086,'kumi','','Access-Reject','2019-09-05 01:57:00'),(848087,'kumi','','Access-Reject','2019-09-05 01:57:31'),(848088,'kumi','','Access-Reject','2019-09-05 01:58:02'),(848089,'kumi','','Access-Reject','2019-09-05 01:58:33'),(848090,'kumi','','Access-Reject','2019-09-05 01:59:04'),(848091,'kumi','','Access-Reject','2019-09-05 01:59:36'),(848092,'kumi','','Access-Reject','2019-09-05 02:00:07'),(848093,'kumi','','Access-Reject','2019-09-05 02:00:38'),(848094,'kumi','','Access-Reject','2019-09-05 02:01:09'),(848095,'kumi','','Access-Reject','2019-09-05 02:01:40'),(848096,'kumi','','Access-Reject','2019-09-05 02:02:11'),(848097,'kumi','','Access-Reject','2019-09-05 02:02:42'),(848098,'kumi','','Access-Reject','2019-09-05 02:03:13'),(848099,'kumi','','Access-Reject','2019-09-05 02:03:44'),(848100,'kumi','','Access-Reject','2019-09-05 02:04:15'),(848101,'kumi','','Access-Reject','2019-09-05 02:04:47'),(848102,'kumi','','Access-Reject','2019-09-05 02:05:18'),(848103,'kumi','','Access-Reject','2019-09-05 02:05:49'),(848104,'kumi','','Access-Reject','2019-09-05 02:06:20'),(848105,'kumi','','Access-Reject','2019-09-05 02:06:51'),(848106,'kumi','','Access-Reject','2019-09-05 02:07:22'),(848107,'kumi','','Access-Reject','2019-09-05 02:07:53'),(848108,'kumi','','Access-Reject','2019-09-05 02:08:24'),(848109,'kumi','','Access-Reject','2019-09-05 02:08:55'),(848110,'kumi','','Access-Reject','2019-09-05 02:09:26'),(848111,'kumi','','Access-Reject','2019-09-05 02:09:58'),(848112,'affiliation','','Access-Accept','2019-09-05 02:10:01'),(848113,'mfantsipim','','Access-Accept','2019-09-05 02:10:01'),(909282,'mfantsipim','','Access-Accept','2019-09-20 14:10:03'),(848115,'kumi','','Access-Reject','2019-09-05 02:10:29'),(848116,'cegrad','','Access-Accept','2019-09-05 02:10:40'),(848117,'kumi','','Access-Reject','2019-09-05 02:11:00'),(848118,'kumi','','Access-Reject','2019-09-05 02:11:31'),(848119,'kumi','','Access-Reject','2019-09-05 02:12:02'),(848120,'kumi','','Access-Reject','2019-09-05 02:12:33'),(848121,'kumi','','Access-Reject','2019-09-05 02:13:04'),(848122,'kumi','','Access-Reject','2019-09-05 02:13:35'),(848123,'kumi','','Access-Reject','2019-09-05 02:14:06'),(848124,'kumi','','Access-Reject','2019-09-05 02:14:37'),(848125,'kumi','','Access-Reject','2019-09-05 02:15:09'),(848126,'kumi','','Access-Reject','2019-09-05 02:15:40'),(848127,'kumi','','Access-Reject','2019-09-05 02:16:11'),(848128,'kumi','','Access-Reject','2019-09-05 02:16:42'),(848129,'kumi','','Access-Reject','2019-09-05 02:17:13'),(848130,'kumi','','Access-Reject','2019-09-05 02:17:44'),(848131,'kumi','','Access-Reject','2019-09-05 02:18:15'),(848132,'kumi','','Access-Reject','2019-09-05 02:18:46'),(848133,'kumi','','Access-Reject','2019-09-05 02:19:18'),(848134,'kumi','','Access-Reject','2019-09-05 02:19:49'),(848135,'kumi','','Access-Reject','2019-09-05 02:20:20'),(848136,'kumi','','Access-Reject','2019-09-05 02:20:51'),(848137,'kumi','','Access-Reject','2019-09-05 02:21:22'),(848138,'kumi','','Access-Reject','2019-09-05 02:21:53'),(848139,'kumi','','Access-Reject','2019-09-05 02:22:24'),(848140,'kumi','','Access-Reject','2019-09-05 02:22:55'),(848141,'kumi','','Access-Reject','2019-09-05 02:23:26'),(848142,'kumi','','Access-Reject','2019-09-05 02:23:57'),(848143,'kumi','','Access-Reject','2019-09-05 02:24:29'),(848144,'kumi','','Access-Reject','2019-09-05 02:25:00'),(848145,'SoNM','','Access-Accept','2019-09-05 02:25:01'),(848146,'kumi','','Access-Reject','2019-09-05 02:25:31'),(848147,'kumi','','Access-Reject','2019-09-05 02:26:02'),(848148,'kumi','','Access-Reject','2019-09-05 02:26:33'),(848149,'kumi','','Access-Reject','2019-09-05 02:27:04'),(848150,'kumi','','Access-Reject','2019-09-05 02:27:35'),(848151,'kumi','','Access-Reject','2019-09-05 02:28:06'),(848152,'kumi','','Access-Reject','2019-09-05 02:28:37'),(848153,'kumi','','Access-Reject','2019-09-05 02:29:08'),(848154,'kumi','','Access-Reject','2019-09-05 02:29:40'),(848155,'mfantsipim','','Access-Accept','2019-09-05 02:30:01'),(848156,'kumi','','Access-Reject','2019-09-05 02:30:11'),(848157,'kumi','','Access-Reject','2019-09-05 02:30:42'),(848158,'kumi','','Access-Reject','2019-09-05 02:31:13'),(848159,'kumi','','Access-Reject','2019-09-05 02:31:44'),(848160,'kumi','','Access-Reject','2019-09-05 02:32:15'),(848161,'kumi','','Access-Reject','2019-09-05 02:32:46'),(848162,'kumi','','Access-Reject','2019-09-05 02:33:17'),(848163,'kumi','','Access-Reject','2019-09-05 02:33:48'),(848164,'kumi','','Access-Reject','2019-09-05 02:34:19'),(848165,'kumi','','Access-Reject','2019-09-05 02:34:51'),(848166,'kumi','','Access-Reject','2019-09-05 02:35:22'),(848167,'kumi','','Access-Reject','2019-09-05 02:35:53'),(848168,'kumi','','Access-Reject','2019-09-05 02:36:24'),(848169,'kumi','','Access-Reject','2019-09-05 02:36:55'),(848170,'kumi','','Access-Reject','2019-09-05 02:37:26'),(848171,'kumi','','Access-Reject','2019-09-05 02:37:57'),(848172,'kumi','','Access-Reject','2019-09-05 02:38:28'),(848173,'kumi','','Access-Reject','2019-09-05 02:38:59'),(848174,'kumi','','Access-Reject','2019-09-05 02:39:30'),(848175,'kumi','','Access-Reject','2019-09-05 02:40:02'),(848176,'kumi','','Access-Reject','2019-09-05 02:40:33'),(848177,'kumi','','Access-Reject','2019-09-05 02:41:04'),(848178,'kumi','','Access-Reject','2019-09-05 02:41:35'),(848179,'kumi','','Access-Reject','2019-09-05 02:42:06'),(848180,'kumi','','Access-Reject','2019-09-05 02:42:37'),(848181,'kumi','','Access-Reject','2019-09-05 02:43:08'),(848182,'kumi','','Access-Reject','2019-09-05 02:43:39'),(848183,'kumi','','Access-Reject','2019-09-05 02:44:10'),(848184,'kumi','','Access-Reject','2019-09-05 02:44:46'),(848185,'kumi','','Access-Reject','2019-09-05 02:45:13'),(848186,'kumi','','Access-Reject','2019-09-05 02:45:44'),(848187,'kumi','','Access-Reject','2019-09-05 02:46:15'),(848188,'kumi','','Access-Reject','2019-09-05 02:46:46'),(848189,'kumi','','Access-Reject','2019-09-05 02:47:17'),(848190,'kumi','','Access-Reject','2019-09-05 02:47:48'),(848191,'kumi','','Access-Reject','2019-09-05 02:48:19'),(848192,'kumi','','Access-Reject','2019-09-05 02:48:50'),(848193,'kumi','','Access-Reject','2019-09-05 02:49:21'),(848194,'kumi','','Access-Reject','2019-09-05 02:49:52'),(848195,'mfantsipim','','Access-Accept','2019-09-05 02:50:12'),(848196,'kumi','','Access-Reject','2019-09-05 02:50:24'),(848197,'kumi','','Access-Reject','2019-09-05 02:50:55'),(848198,'kumi','','Access-Reject','2019-09-05 02:51:26'),(848199,'kumi','','Access-Reject','2019-09-05 02:51:57'),(848200,'kumi','','Access-Reject','2019-09-05 02:52:28'),(848201,'kumi','','Access-Reject','2019-09-05 02:52:59'),(848202,'kumi','','Access-Reject','2019-09-05 02:53:30'),(848203,'kumi','','Access-Reject','2019-09-05 02:54:01'),(848204,'kumi','','Access-Reject','2019-09-05 02:54:32'),(848205,'kumi','','Access-Reject','2019-09-05 02:55:03'),(848206,'kumi','','Access-Reject','2019-09-05 02:55:34'),(848207,'kumi','','Access-Reject','2019-09-05 02:56:06'),(848208,'kumi','','Access-Reject','2019-09-05 02:56:37'),(848209,'kumi','','Access-Reject','2019-09-05 02:57:08'),(848210,'kumi','','Access-Reject','2019-09-05 02:57:39'),(848211,'kumi','','Access-Reject','2019-09-05 02:58:10'),(848212,'kumi','','Access-Reject','2019-09-05 02:58:41'),(848213,'kumi','','Access-Reject','2019-09-05 02:59:12'),(848214,'kumi','','Access-Reject','2019-09-05 02:59:43'),(848215,'kumi','','Access-Reject','2019-09-05 03:00:14'),(848216,'kumi','','Access-Reject','2019-09-05 03:00:45'),(848217,'kumi','','Access-Reject','2019-09-05 03:01:17'),(848218,'kumi','','Access-Reject','2019-09-05 03:01:48'),(848219,'kumi','','Access-Reject','2019-09-05 03:02:19'),(848220,'kumi','','Access-Reject','2019-09-05 03:02:50'),(848221,'kumi','','Access-Reject','2019-09-05 03:03:21'),(848222,'kumi','','Access-Reject','2019-09-05 03:03:52'),(848223,'kumi','','Access-Reject','2019-09-05 03:04:23'),(848224,'kumi','','Access-Reject','2019-09-05 03:04:54'),(848225,'kumi','','Access-Reject','2019-09-05 03:05:25'),(848226,'kumi','','Access-Reject','2019-09-05 03:05:56'),(848227,'kumi','','Access-Reject','2019-09-05 03:06:28'),(848228,'kumi','','Access-Reject','2019-09-05 03:06:59'),(848229,'kumi','','Access-Reject','2019-09-05 03:07:30'),(848230,'kumi','','Access-Reject','2019-09-05 03:08:01'),(848231,'kumi','','Access-Reject','2019-09-05 03:08:32'),(848232,'kumi','','Access-Reject','2019-09-05 03:09:03'),(848233,'kumi','','Access-Reject','2019-09-05 03:09:34'),(848234,'mfantsipim','','Access-Accept','2019-09-05 03:10:02'),(848235,'kumi','','Access-Reject','2019-09-05 03:10:05'),(848236,'kumi','','Access-Reject','2019-09-05 03:10:36'),(848237,'kumi','','Access-Reject','2019-09-05 03:11:07'),(848238,'kumi','','Access-Reject','2019-09-05 03:11:39'),(848239,'kumi','','Access-Reject','2019-09-05 03:12:10'),(848240,'kumi','','Access-Reject','2019-09-05 03:12:41'),(848241,'kumi','','Access-Reject','2019-09-05 03:13:12'),(848242,'kumi','','Access-Reject','2019-09-05 03:13:43'),(848243,'kumi','','Access-Reject','2019-09-05 03:14:14'),(848244,'kumi','','Access-Reject','2019-09-05 03:14:45'),(848245,'kumi','','Access-Reject','2019-09-05 03:15:16'),(848246,'kumi','','Access-Reject','2019-09-05 03:15:47'),(848247,'kumi','','Access-Reject','2019-09-05 03:16:18'),(848248,'kumi','','Access-Reject','2019-09-05 03:16:50'),(848249,'kumi','','Access-Reject','2019-09-05 03:17:21'),(848250,'kumi','','Access-Reject','2019-09-05 03:17:52'),(848251,'kumi','','Access-Reject','2019-09-05 03:18:23'),(848252,'kumi','','Access-Reject','2019-09-05 03:18:54'),(848253,'kumi','','Access-Reject','2019-09-05 03:19:25'),(848254,'kumi','','Access-Reject','2019-09-05 03:19:56'),(848255,'kumi','','Access-Reject','2019-09-05 03:20:27'),(848256,'kumi','','Access-Reject','2019-09-05 03:20:58'),(848257,'kumi','','Access-Reject','2019-09-05 03:21:29'),(848258,'kumi','','Access-Reject','2019-09-05 03:22:01'),(848259,'kumi','','Access-Reject','2019-09-05 03:22:32'),(848260,'kumi','','Access-Reject','2019-09-05 03:23:03'),(848261,'kumi','','Access-Reject','2019-09-05 03:23:34'),(848262,'kumi','','Access-Reject','2019-09-05 03:24:05'),(848263,'kumi','','Access-Reject','2019-09-05 03:24:36'),(848264,'kumi','','Access-Reject','2019-09-05 03:25:07'),(848265,'kumi','','Access-Reject','2019-09-05 03:25:38'),(848266,'kumi','','Access-Reject','2019-09-05 03:26:09'),(848267,'kumi','','Access-Reject','2019-09-05 03:26:40'),(848268,'kumi','','Access-Reject','2019-09-05 03:27:11'),(848269,'kumi','','Access-Reject','2019-09-05 03:27:43'),(848270,'kumi','','Access-Reject','2019-09-05 03:28:14'),(848271,'kumi','','Access-Reject','2019-09-05 03:28:45'),(848272,'kumi','','Access-Reject','2019-09-05 03:29:16'),(848273,'kumi','','Access-Reject','2019-09-05 03:29:47'),(848274,'mfantsipim','','Access-Accept','2019-09-05 03:30:02'),(848275,'kumi','','Access-Reject','2019-09-05 03:30:18'),(848276,'kumi','','Access-Reject','2019-09-05 03:30:49'),(848277,'kumi','','Access-Reject','2019-09-05 03:31:20'),(848278,'kumi','','Access-Reject','2019-09-05 03:31:51'),(848279,'kumi','','Access-Reject','2019-09-05 03:32:23'),(848280,'kumi','','Access-Reject','2019-09-05 03:32:54'),(848281,'kumi','','Access-Reject','2019-09-05 03:33:25'),(848282,'kumi','','Access-Reject','2019-09-05 03:33:56'),(848283,'kumi','','Access-Reject','2019-09-05 03:34:27'),(848284,'kumi','','Access-Reject','2019-09-05 03:34:58'),(848285,'kumi','','Access-Reject','2019-09-05 03:35:29'),(848286,'kumi','','Access-Reject','2019-09-05 03:36:00'),(848287,'kumi','','Access-Reject','2019-09-05 03:36:31'),(848288,'kumi','','Access-Reject','2019-09-05 03:37:02'),(848289,'kumi','','Access-Reject','2019-09-05 03:37:34'),(848290,'kumi','','Access-Reject','2019-09-05 03:38:05'),(848291,'kumi','','Access-Reject','2019-09-05 03:38:36'),(848292,'kumi','','Access-Reject','2019-09-05 03:39:07'),(848293,'kumi','','Access-Reject','2019-09-05 03:39:38'),(848294,'kumi','','Access-Reject','2019-09-05 03:40:09'),(848295,'kumi','','Access-Reject','2019-09-05 03:40:40'),(848296,'kumi','','Access-Reject','2019-09-05 03:41:11'),(848297,'kumi','','Access-Reject','2019-09-05 03:41:42'),(848298,'kumi','','Access-Reject','2019-09-05 03:42:13'),(848299,'kumi','','Access-Reject','2019-09-05 03:42:44'),(848300,'kumi','','Access-Reject','2019-09-05 03:43:16'),(848301,'kumi','','Access-Reject','2019-09-05 03:43:47'),(848302,'kumi','','Access-Reject','2019-09-05 03:44:18'),(848303,'kumi','','Access-Reject','2019-09-05 03:44:49'),(848304,'kumi','','Access-Reject','2019-09-05 03:45:20'),(848305,'pempamsie','','Access-Accept','2019-09-05 03:45:43'),(848306,'kumi','','Access-Reject','2019-09-05 03:45:51'),(848307,'kumi','','Access-Reject','2019-09-05 03:46:22'),(848308,'kumi','','Access-Reject','2019-09-05 03:46:53'),(848309,'kumi','','Access-Reject','2019-09-05 03:47:24'),(848310,'kumi','','Access-Reject','2019-09-05 03:47:56'),(848311,'kumi','','Access-Reject','2019-09-05 03:48:27'),(848312,'kumi','','Access-Reject','2019-09-05 03:48:58'),(848313,'kumi','','Access-Reject','2019-09-05 03:49:29'),(848314,'kumi','','Access-Reject','2019-09-05 03:50:00'),(848315,'mfantsipim','','Access-Accept','2019-09-05 03:50:01'),(848316,'kumi','','Access-Reject','2019-09-05 03:50:31'),(848317,'kumi','','Access-Reject','2019-09-05 03:51:02'),(848318,'kumi','','Access-Reject','2019-09-05 03:51:33'),(848319,'kumi','','Access-Reject','2019-09-05 03:52:04'),(848320,'kumi','','Access-Reject','2019-09-05 03:52:35'),(848321,'kumi','','Access-Reject','2019-09-05 03:53:07'),(848322,'kumi','','Access-Reject','2019-09-05 03:53:38'),(848323,'kumi','','Access-Reject','2019-09-05 03:54:09'),(848324,'kumi','','Access-Reject','2019-09-05 03:54:40'),(848325,'kumi','','Access-Reject','2019-09-05 03:55:11'),(848326,'kumi','','Access-Reject','2019-09-05 03:55:42'),(848327,'kumi','','Access-Reject','2019-09-05 03:56:13'),(848328,'kumi','','Access-Reject','2019-09-05 03:56:44'),(848329,'kumi','','Access-Reject','2019-09-05 03:57:15'),(848330,'kumi','','Access-Reject','2019-09-05 03:57:47'),(848331,'kumi','','Access-Reject','2019-09-05 03:58:18'),(848332,'kumi','','Access-Reject','2019-09-05 03:58:49'),(848333,'kumi','','Access-Reject','2019-09-05 03:59:20'),(848334,'kumi','','Access-Reject','2019-09-05 03:59:51'),(848335,'kumi','','Access-Reject','2019-09-05 04:00:22'),(848336,'kumi','','Access-Reject','2019-09-05 04:00:53'),(848337,'kumi','','Access-Reject','2019-09-05 04:01:24'),(848338,'kumi','','Access-Reject','2019-09-05 04:01:55'),(848339,'kumi','','Access-Reject','2019-09-05 04:02:26'),(848340,'kumi','','Access-Reject','2019-09-05 04:02:57'),(848341,'kumi','','Access-Reject','2019-09-05 04:03:29'),(848342,'kumi','','Access-Reject','2019-09-05 04:04:00'),(848343,'kumi','','Access-Reject','2019-09-05 04:04:31'),(848344,'kumi','','Access-Reject','2019-09-05 04:05:02'),(848345,'kumi','','Access-Reject','2019-09-05 04:05:33'),(848346,'kumi','','Access-Reject','2019-09-05 04:06:04'),(848347,'kumi','','Access-Reject','2019-09-05 04:06:35'),(848348,'kumi','','Access-Reject','2019-09-05 04:07:06'),(848349,'kumi','','Access-Reject','2019-09-05 04:07:37'),(848350,'kumi','','Access-Reject','2019-09-05 04:08:09'),(848351,'kumi','','Access-Reject','2019-09-05 04:08:40'),(848352,'kumi','','Access-Reject','2019-09-05 04:09:11'),(848353,'kumi','','Access-Reject','2019-09-05 04:09:42'),(848354,'affiliation','','Access-Accept','2019-09-05 04:10:01'),(848355,'mfantsipim','','Access-Accept','2019-09-05 04:10:02'),(848356,'britwums','','Access-Accept','2019-09-05 04:10:04'),(909281,'britwums','','Access-Accept','2019-09-20 14:10:02'),(848358,'kumi','','Access-Reject','2019-09-05 04:10:13'),(848359,'cegrad','','Access-Accept','2019-09-05 04:10:40'),(848360,'kumi','','Access-Reject','2019-09-05 04:10:44'),(848361,'kumi','','Access-Reject','2019-09-05 04:11:15'),(848362,'kumi','','Access-Reject','2019-09-05 04:11:46'),(848363,'kumi','','Access-Reject','2019-09-05 04:12:17'),(848364,'kumi','','Access-Reject','2019-09-05 04:12:48'),(848365,'kumi','','Access-Reject','2019-09-05 04:13:19'),(848366,'kumi','','Access-Reject','2019-09-05 04:13:51'),(848367,'kumi','','Access-Reject','2019-09-05 04:14:22'),(848368,'kumi','','Access-Reject','2019-09-05 04:14:53'),(848369,'kumi','','Access-Reject','2019-09-05 04:15:24'),(848370,'kumi','','Access-Reject','2019-09-05 04:15:55'),(848371,'kumi','','Access-Reject','2019-09-05 04:16:26'),(848372,'kumi','','Access-Reject','2019-09-05 04:16:57'),(848373,'kumi','','Access-Reject','2019-09-05 04:17:28'),(848374,'kumi','','Access-Reject','2019-09-05 04:17:59'),(848375,'kumi','','Access-Reject','2019-09-05 04:18:30'),(848376,'kumi','','Access-Reject','2019-09-05 04:19:02'),(848377,'kumi','','Access-Reject','2019-09-05 04:19:33'),(848378,'kumi','','Access-Reject','2019-09-05 04:20:04'),(848379,'kumi','','Access-Reject','2019-09-05 04:20:35'),(848380,'kumi','','Access-Reject','2019-09-05 04:21:06'),(848381,'kumi','','Access-Reject','2019-09-05 04:21:37'),(848382,'kumi','','Access-Reject','2019-09-05 04:22:08'),(848383,'kumi','','Access-Reject','2019-09-05 04:22:39'),(848384,'kumi','','Access-Reject','2019-09-05 04:23:10'),(848385,'kumi','','Access-Reject','2019-09-05 04:23:41'),(848386,'kumi','','Access-Reject','2019-09-05 04:24:13'),(848387,'kumi','','Access-Reject','2019-09-05 04:24:44'),(848388,'SoNM','','Access-Accept','2019-09-05 04:25:02'),(848389,'kumi','','Access-Reject','2019-09-05 04:25:15'),(848390,'kumi','','Access-Reject','2019-09-05 04:25:46'),(848391,'kumi','','Access-Reject','2019-09-05 04:26:17'),(848392,'kumi','','Access-Reject','2019-09-05 04:26:48'),(848393,'kumi','','Access-Reject','2019-09-05 04:27:19'),(848394,'kumi','','Access-Reject','2019-09-05 04:27:50'),(848395,'kumi','','Access-Reject','2019-09-05 04:28:21'),(848396,'kumi','','Access-Reject','2019-09-05 04:28:52'),(848397,'kumi','','Access-Reject','2019-09-05 04:29:24'),(848398,'kumi','','Access-Reject','2019-09-05 04:29:55'),(848399,'mfantsipim','','Access-Accept','2019-09-05 04:30:02'),(848400,'kumi','','Access-Reject','2019-09-05 04:30:26'),(848401,'kumi','','Access-Reject','2019-09-05 04:30:57'),(848402,'kumi','','Access-Reject','2019-09-05 04:31:28'),(848403,'kumi','','Access-Reject','2019-09-05 04:31:59'),(848404,'kumi','','Access-Reject','2019-09-05 04:32:30'),(848405,'kumi','','Access-Reject','2019-09-05 04:33:01'),(848406,'kumi','','Access-Reject','2019-09-05 04:33:32'),(848407,'kumi','','Access-Reject','2019-09-05 04:34:03'),(848408,'kumi','','Access-Reject','2019-09-05 04:34:35'),(848409,'kumi','','Access-Reject','2019-09-05 04:35:06'),(848410,'kumi','','Access-Reject','2019-09-05 04:35:37'),(848411,'kumi','','Access-Reject','2019-09-05 04:36:08'),(848412,'kumi','','Access-Reject','2019-09-05 04:36:39'),(848413,'kumi','','Access-Reject','2019-09-05 04:37:10'),(848414,'kumi','','Access-Reject','2019-09-05 04:37:41'),(848415,'kumi','','Access-Reject','2019-09-05 04:38:12'),(848416,'kumi','','Access-Reject','2019-09-05 04:38:43'),(848417,'kumi','','Access-Reject','2019-09-05 04:39:14'),(848418,'kumi','','Access-Reject','2019-09-05 04:39:46'),(848419,'kumi','','Access-Reject','2019-09-05 04:40:17'),(848420,'kumi','','Access-Reject','2019-09-05 04:40:48'),(848421,'kumi','','Access-Reject','2019-09-05 04:41:19'),(848422,'kumi','','Access-Reject','2019-09-05 04:41:50'),(848423,'kumi','','Access-Reject','2019-09-05 04:42:21'),(848424,'kumi','','Access-Reject','2019-09-05 04:42:52'),(848425,'kumi','','Access-Reject','2019-09-05 04:43:23'),(848426,'kumi','','Access-Reject','2019-09-05 04:43:54'),(848427,'kumi','','Access-Reject','2019-09-05 04:44:25'),(848428,'kumi','','Access-Reject','2019-09-05 04:44:57'),(848429,'kumi','','Access-Reject','2019-09-05 04:45:28'),(848430,'kumi','','Access-Reject','2019-09-05 04:45:59'),(848431,'kumi','','Access-Reject','2019-09-05 04:46:30'),(848432,'kumi','','Access-Reject','2019-09-05 04:47:01'),(848433,'kumi','','Access-Reject','2019-09-05 04:47:32'),(848434,'kumi','','Access-Reject','2019-09-05 04:48:03'),(848435,'kumi','','Access-Reject','2019-09-05 04:48:34'),(848436,'kumi','','Access-Reject','2019-09-05 04:49:05'),(848437,'kumi','','Access-Reject','2019-09-05 04:49:36'),(848438,'mfantsipim','','Access-Accept','2019-09-05 04:50:02'),(848439,'kumi','','Access-Reject','2019-09-05 04:50:07'),(848440,'kumi','','Access-Reject','2019-09-05 04:50:39'),(848441,'kumi','','Access-Reject','2019-09-05 04:51:10'),(848442,'kumi','','Access-Reject','2019-09-05 04:51:41'),(848443,'kumi','','Access-Reject','2019-09-05 04:52:12'),(848444,'kumi','','Access-Reject','2019-09-05 04:52:43'),(848445,'kumi','','Access-Reject','2019-09-05 04:53:14'),(848446,'kumi','','Access-Reject','2019-09-05 04:53:45'),(848447,'kumi','','Access-Reject','2019-09-05 04:54:16'),(848448,'kumi','','Access-Reject','2019-09-05 04:54:47'),(848449,'kumi','','Access-Reject','2019-09-05 04:55:18'),(848450,'kumi','','Access-Reject','2019-09-05 04:55:50'),(848451,'kumi','','Access-Reject','2019-09-05 04:56:21'),(848452,'kumi','','Access-Reject','2019-09-05 04:56:52'),(848453,'kumi','','Access-Reject','2019-09-05 04:57:23'),(848454,'kumi','','Access-Reject','2019-09-05 04:57:54'),(848455,'kumi','','Access-Reject','2019-09-05 04:58:25'),(848456,'kumi','','Access-Reject','2019-09-05 04:58:56'),(848457,'kumi','','Access-Reject','2019-09-05 04:59:27'),(848458,'kumi','','Access-Reject','2019-09-05 04:59:58'),(848459,'kumi','','Access-Reject','2019-09-05 05:00:29'),(848460,'kumi','','Access-Reject','2019-09-05 05:01:01'),(848461,'kumi','','Access-Reject','2019-09-05 05:01:32'),(848462,'kumi','','Access-Reject','2019-09-05 05:02:03'),(848463,'kumi','','Access-Reject','2019-09-05 05:02:34'),(848464,'kumi','','Access-Reject','2019-09-05 05:03:05'),(848465,'kumi','','Access-Reject','2019-09-05 05:03:36'),(848466,'kumi','','Access-Reject','2019-09-05 05:04:07'),(848467,'kumi','','Access-Reject','2019-09-05 05:04:38'),(848468,'kumi','','Access-Reject','2019-09-05 05:05:09'),(848469,'kumi','','Access-Reject','2019-09-05 05:05:40'),(848470,'kumi','','Access-Reject','2019-09-05 05:06:11'),(848471,'kumi','','Access-Reject','2019-09-05 05:06:43'),(848472,'kumi','','Access-Reject','2019-09-05 05:07:14'),(848473,'kumi','','Access-Reject','2019-09-05 05:07:45'),(848474,'kumi','','Access-Reject','2019-09-05 05:08:16'),(848475,'kumi','','Access-Reject','2019-09-05 05:08:47'),(848476,'kumi','','Access-Reject','2019-09-05 05:09:18'),(848477,'kumi','','Access-Reject','2019-09-05 05:09:49'),(848478,'mfantsipim','','Access-Accept','2019-09-05 05:10:02'),(848479,'kumi','','Access-Reject','2019-09-05 05:10:20'),(848480,'kumi','','Access-Reject','2019-09-05 05:10:51'),(848481,'kumi','','Access-Reject','2019-09-05 05:11:22'),(848482,'kumi','','Access-Reject','2019-09-05 05:11:54'),(848483,'kumi','','Access-Reject','2019-09-05 05:12:25'),(848484,'kumi','','Access-Reject','2019-09-05 05:12:56'),(848485,'kumi','','Access-Reject','2019-09-05 05:13:27'),(848486,'kumi','','Access-Reject','2019-09-05 05:13:58'),(848487,'kumi','','Access-Reject','2019-09-05 05:14:29'),(848488,'kumi','','Access-Reject','2019-09-05 05:15:00'),(848489,'kumi','','Access-Reject','2019-09-05 05:15:31'),(848490,'kumi','','Access-Reject','2019-09-05 05:16:02'),(848491,'kumi','','Access-Reject','2019-09-05 05:16:33'),(848492,'kumi','','Access-Reject','2019-09-05 05:17:04'),(848493,'kumi','','Access-Reject','2019-09-05 05:17:36'),(848494,'kumi','','Access-Reject','2019-09-05 05:18:07'),(848495,'kumi','','Access-Reject','2019-09-05 05:18:38'),(848496,'kumi','','Access-Reject','2019-09-05 05:19:09'),(848497,'kumi','','Access-Reject','2019-09-05 05:19:40'),(848498,'kumi','','Access-Reject','2019-09-05 05:20:11'),(848499,'kumi','','Access-Reject','2019-09-05 05:20:42'),(848500,'kumi','','Access-Reject','2019-09-05 05:21:13'),(848501,'kumi','','Access-Reject','2019-09-05 05:21:44'),(848502,'kumi','','Access-Reject','2019-09-05 05:22:15'),(848503,'kumi','','Access-Reject','2019-09-05 05:22:46'),(848504,'kumi','','Access-Reject','2019-09-05 05:23:18'),(848505,'kumi','','Access-Reject','2019-09-05 05:23:49'),(848506,'kumi','','Access-Reject','2019-09-05 05:24:20'),(848507,'kumi','','Access-Reject','2019-09-05 05:24:51'),(848508,'kumi','','Access-Reject','2019-09-05 05:25:22'),(848509,'kumi','','Access-Reject','2019-09-05 05:25:53'),(848510,'kumi','','Access-Reject','2019-09-05 05:26:24'),(848511,'kumi','','Access-Reject','2019-09-05 05:26:55'),(848512,'kumi','','Access-Reject','2019-09-05 05:27:26'),(848513,'kumi','','Access-Reject','2019-09-05 05:27:57'),(848514,'kumi','','Access-Reject','2019-09-05 05:28:28'),(848515,'kumi','','Access-Reject','2019-09-05 05:29:00'),(848516,'kumi','','Access-Reject','2019-09-05 05:29:31'),(848517,'mfantsipim','','Access-Accept','2019-09-05 05:30:02'),(848518,'kumi','','Access-Reject','2019-09-05 05:30:02'),(848519,'kumi','','Access-Reject','2019-09-05 05:30:33'),(848520,'kumi','','Access-Reject','2019-09-05 05:31:04'),(848521,'kumi','','Access-Reject','2019-09-05 05:31:35'),(848522,'kumi','','Access-Reject','2019-09-05 05:32:06'),(848523,'kumi','','Access-Reject','2019-09-05 05:32:37'),(848524,'kumi','','Access-Reject','2019-09-05 05:33:08'),(848525,'kumi','','Access-Reject','2019-09-05 05:33:40'),(848526,'kumi','','Access-Reject','2019-09-05 05:34:11'),(848527,'kumi','','Access-Reject','2019-09-05 05:34:42'),(848528,'kumi','','Access-Reject','2019-09-05 05:35:13'),(848529,'kumi','','Access-Reject','2019-09-05 05:35:44'),(848530,'kumi','','Access-Reject','2019-09-05 05:36:15'),(848531,'kumi','','Access-Reject','2019-09-05 05:36:46'),(848532,'kumi','','Access-Reject','2019-09-05 05:37:17'),(848533,'kumi','','Access-Reject','2019-09-05 05:37:48'),(848534,'kumi','','Access-Reject','2019-09-05 05:38:19'),(848535,'kumi','','Access-Reject','2019-09-05 05:38:50'),(848536,'kumi','','Access-Reject','2019-09-05 05:39:21'),(848537,'kumi','','Access-Reject','2019-09-05 05:39:53'),(848538,'kumi','','Access-Reject','2019-09-05 05:40:24'),(848539,'kumi','','Access-Reject','2019-09-05 05:40:55'),(848540,'kumi','','Access-Reject','2019-09-05 05:41:26'),(848541,'kumi','','Access-Reject','2019-09-05 05:41:57'),(848542,'kumi','','Access-Reject','2019-09-05 05:42:28'),(848543,'kumi','','Access-Reject','2019-09-05 05:42:59'),(848544,'kumi','','Access-Reject','2019-09-05 05:43:30'),(848545,'kumi','','Access-Reject','2019-09-05 05:44:01'),(848546,'kumi','','Access-Reject','2019-09-05 05:44:32'),(848547,'kumi','','Access-Reject','2019-09-05 05:45:04'),(848548,'kumi','','Access-Reject','2019-09-05 05:45:35'),(848549,'kumi','','Access-Reject','2019-09-05 05:46:06'),(848550,'kumi','','Access-Reject','2019-09-05 05:46:37'),(848551,'kumi','','Access-Reject','2019-09-05 05:47:08'),(848552,'kumi','','Access-Reject','2019-09-05 05:47:39'),(848553,'kumi','','Access-Reject','2019-09-05 05:48:10'),(848554,'kumi','','Access-Reject','2019-09-05 05:48:41'),(848555,'kumi','','Access-Reject','2019-09-05 05:49:12'),(848556,'kumi','','Access-Reject','2019-09-05 05:49:43'),(848557,'mfantsipim','','Access-Accept','2019-09-05 05:50:02'),(848558,'kumi','','Access-Reject','2019-09-05 05:50:15'),(848559,'kumi','','Access-Reject','2019-09-05 05:50:46'),(848560,'kumi','','Access-Reject','2019-09-05 05:51:17'),(848561,'kumi','','Access-Reject','2019-09-05 05:51:48'),(848562,'kumi','','Access-Reject','2019-09-05 05:52:19'),(848563,'kumi','','Access-Reject','2019-09-05 05:52:50'),(848564,'kumi','','Access-Reject','2019-09-05 05:53:21'),(848565,'kumi','','Access-Reject','2019-09-05 05:53:52'),(848566,'kumi','','Access-Reject','2019-09-05 05:54:23'),(848567,'kumi','','Access-Reject','2019-09-05 05:54:54'),(848568,'kumi','','Access-Reject','2019-09-05 05:55:26'),(848569,'kumi','','Access-Reject','2019-09-05 05:55:57'),(848570,'kumi','','Access-Reject','2019-09-05 05:56:28'),(848571,'kumi','','Access-Reject','2019-09-05 05:56:59'),(848572,'kumi','','Access-Reject','2019-09-05 05:57:30'),(848573,'kumi','','Access-Reject','2019-09-05 05:58:01'),(848574,'kumi','','Access-Reject','2019-09-05 05:58:32'),(848575,'kumi','','Access-Reject','2019-09-05 05:59:03'),(848576,'kumi','','Access-Reject','2019-09-05 05:59:34'),(848577,'kumi','','Access-Reject','2019-09-05 06:00:06'),(848578,'kumi','','Access-Reject','2019-09-05 06:00:36'),(848579,'kumi','','Access-Reject','2019-09-05 06:01:08'),(848580,'kumi','','Access-Reject','2019-09-05 06:01:39'),(848581,'kumi','','Access-Reject','2019-09-05 06:02:10'),(848582,'kumi','','Access-Reject','2019-09-05 06:02:41'),(848583,'kumi','','Access-Reject','2019-09-05 06:03:12'),(848584,'kumi','','Access-Reject','2019-09-05 06:03:43'),(848585,'kumi','','Access-Reject','2019-09-05 06:04:14'),(848586,'kumi','','Access-Reject','2019-09-05 06:04:45'),(848587,'kumi','','Access-Reject','2019-09-05 06:05:16'),(848588,'kumi','','Access-Reject','2019-09-05 06:05:47'),(848589,'kumi','','Access-Reject','2019-09-05 06:06:19'),(848590,'kumi','','Access-Reject','2019-09-05 06:06:50'),(848591,'kumi','','Access-Reject','2019-09-05 06:07:21'),(848592,'kumi','','Access-Reject','2019-09-05 06:07:52'),(848593,'kumi','','Access-Reject','2019-09-05 06:08:23'),(848594,'kumi','','Access-Reject','2019-09-05 06:08:54'),(848595,'kumi','','Access-Reject','2019-09-05 06:09:25'),(848596,'kumi','','Access-Reject','2019-09-05 06:09:56'),(848597,'affiliation','','Access-Accept','2019-09-05 06:10:01'),(848598,'mfantsipim','','Access-Accept','2019-09-05 06:10:02'),(909280,'mfantsipim','','Access-Accept','2019-09-20 13:50:02'),(848600,'kumi','','Access-Reject','2019-09-05 06:10:27'),(848601,'cegrad','','Access-Accept','2019-09-05 06:10:41'),(848602,'kumi','','Access-Reject','2019-09-05 06:10:59'),(848603,'kumi','','Access-Reject','2019-09-05 06:11:29'),(848604,'kumi','','Access-Reject','2019-09-05 06:12:01'),(848605,'kumi','','Access-Reject','2019-09-05 06:12:32'),(848606,'kumi','','Access-Reject','2019-09-05 06:13:03'),(848607,'kumi','','Access-Reject','2019-09-05 06:13:34'),(848608,'kumi','','Access-Reject','2019-09-05 06:14:05'),(848609,'kumi','','Access-Reject','2019-09-05 06:14:36'),(848610,'kumi','','Access-Reject','2019-09-05 06:15:07'),(848611,'kumi','','Access-Reject','2019-09-05 06:15:38'),(848612,'kumi','','Access-Reject','2019-09-05 06:16:10'),(848613,'kumi','','Access-Reject','2019-09-05 06:16:40'),(848614,'kumi','','Access-Reject','2019-09-05 06:17:12'),(848615,'kumi','','Access-Reject','2019-09-05 06:17:43'),(848616,'kumi','','Access-Reject','2019-09-05 06:18:14'),(848617,'kumi','','Access-Reject','2019-09-05 06:18:45'),(848618,'kumi','','Access-Reject','2019-09-05 06:19:16'),(848619,'kumi','','Access-Reject','2019-09-05 06:19:47'),(848620,'kumi','','Access-Reject','2019-09-05 06:20:18'),(848621,'kumi','','Access-Reject','2019-09-05 06:20:49'),(848622,'kumi','','Access-Reject','2019-09-05 06:21:20'),(848623,'kumi','','Access-Reject','2019-09-05 06:21:52'),(848624,'kumi','','Access-Reject','2019-09-05 06:22:23'),(848625,'kumi','','Access-Reject','2019-09-05 06:22:54'),(848626,'kumi','','Access-Reject','2019-09-05 06:23:25'),(848627,'kumi','','Access-Reject','2019-09-05 06:23:56'),(848628,'kumi','','Access-Reject','2019-09-05 06:24:27'),(848629,'kumi','','Access-Reject','2019-09-05 06:24:58'),(848630,'SoNM','','Access-Accept','2019-09-05 06:25:01'),(848631,'kumi','','Access-Reject','2019-09-05 06:25:29'),(848632,'kumi','','Access-Reject','2019-09-05 06:26:00'),(848633,'kumi','','Access-Reject','2019-09-05 06:26:31'),(848634,'kumi','','Access-Reject','2019-09-05 06:27:03'),(848635,'kumi','','Access-Reject','2019-09-05 06:27:34'),(848636,'kumi','','Access-Reject','2019-09-05 06:28:05'),(848637,'kumi','','Access-Reject','2019-09-05 06:28:36'),(848638,'kumi','','Access-Reject','2019-09-05 06:29:07'),(848639,'kumi','','Access-Reject','2019-09-05 06:29:38'),(848640,'mfantsipim','','Access-Accept','2019-09-05 06:30:02'),(848641,'kumi','','Access-Reject','2019-09-05 06:30:09'),(848642,'kumi','','Access-Reject','2019-09-05 06:30:40'),(848643,'kumi','','Access-Reject','2019-09-05 06:31:11'),(848644,'kumi','','Access-Reject','2019-09-05 06:31:42'),(848645,'kumi','','Access-Reject','2019-09-05 06:32:14'),(848646,'kumi','','Access-Reject','2019-09-05 06:32:45'),(848647,'kumi','','Access-Reject','2019-09-05 06:33:16'),(848648,'pempamsie','','Access-Accept','2019-09-05 06:33:44'),(848649,'kumi','','Access-Reject','2019-09-05 06:33:47'),(848650,'kumi','','Access-Reject','2019-09-05 06:34:18'),(848651,'kumi','','Access-Reject','2019-09-05 06:34:49'),(848652,'kumi','','Access-Reject','2019-09-05 06:35:20'),(848653,'kumi','','Access-Reject','2019-09-05 06:35:51'),(848654,'kumi','','Access-Reject','2019-09-05 06:36:22'),(848655,'kumi','','Access-Reject','2019-09-05 06:36:54'),(848656,'kumi','','Access-Reject','2019-09-05 06:37:25'),(848657,'kumi','','Access-Reject','2019-09-05 06:37:56'),(848658,'kumi','','Access-Reject','2019-09-05 06:38:27'),(848659,'kumi','','Access-Reject','2019-09-05 06:38:58'),(848660,'kumi','','Access-Reject','2019-09-05 06:39:29'),(848661,'kumi','','Access-Reject','2019-09-05 06:40:00'),(848662,'kumi','','Access-Reject','2019-09-05 06:40:31'),(848663,'kumi','','Access-Reject','2019-09-05 06:41:02'),(848664,'kumi','','Access-Reject','2019-09-05 06:41:33'),(848665,'kumi','','Access-Reject','2019-09-05 06:42:04'),(848666,'kumi','','Access-Reject','2019-09-05 06:42:36'),(848667,'kumi','','Access-Reject','2019-09-05 06:43:07'),(848668,'kumi','','Access-Reject','2019-09-05 06:43:38'),(848669,'kumi','','Access-Reject','2019-09-05 06:44:09'),(848670,'kumi','','Access-Reject','2019-09-05 06:44:40'),(848671,'kumi','','Access-Reject','2019-09-05 06:45:11'),(848672,'kumi','','Access-Reject','2019-09-05 06:45:42'),(848673,'kumi','','Access-Reject','2019-09-05 06:46:13'),(848674,'kumi','','Access-Reject','2019-09-05 06:46:44'),(848675,'kumi','','Access-Reject','2019-09-05 06:47:15'),(848676,'kumi','','Access-Reject','2019-09-05 06:47:47'),(848677,'kumi','','Access-Reject','2019-09-05 06:48:18'),(848678,'kumi','','Access-Reject','2019-09-05 06:48:52'),(848679,'kumi','','Access-Reject','2019-09-05 06:49:20'),(848680,'kumi','','Access-Reject','2019-09-05 06:49:51'),(848681,'mfantsipim','','Access-Accept','2019-09-05 06:50:02'),(848682,'kumi','','Access-Reject','2019-09-05 06:50:22'),(848683,'kumi','','Access-Reject','2019-09-05 06:50:53'),(848684,'kumi','','Access-Reject','2019-09-05 06:51:24'),(848685,'kumi','','Access-Reject','2019-09-05 06:51:55'),(848686,'kumi','','Access-Reject','2019-09-05 06:52:26'),(848687,'kumi','','Access-Reject','2019-09-05 06:52:58'),(848688,'kumi','','Access-Reject','2019-09-05 06:53:29'),(848689,'kumi','','Access-Reject','2019-09-05 06:54:00'),(848690,'kumi','','Access-Reject','2019-09-05 06:54:31'),(848691,'kumi','','Access-Reject','2019-09-05 06:55:02'),(848692,'kumi','','Access-Reject','2019-09-05 06:55:33'),(848693,'kumi','','Access-Reject','2019-09-05 06:56:04'),(848694,'kumi','','Access-Reject','2019-09-05 06:56:35'),(848695,'kumi','','Access-Reject','2019-09-05 06:57:06'),(848696,'kumi','','Access-Reject','2019-09-05 06:57:38'),(848697,'kumi','','Access-Reject','2019-09-05 06:58:09'),(848698,'kumi','','Access-Reject','2019-09-05 06:58:40'),(848699,'kumi','','Access-Reject','2019-09-05 06:59:11'),(848700,'kumi','','Access-Reject','2019-09-05 06:59:42'),(848701,'kumi','','Access-Reject','2019-09-05 07:00:13'),(848702,'kumi','','Access-Reject','2019-09-05 07:00:44'),(848703,'kumi','','Access-Reject','2019-09-05 07:01:15'),(848704,'kumi','','Access-Reject','2019-09-05 07:01:46'),(848705,'kumi','','Access-Reject','2019-09-05 07:02:17'),(848706,'kumi','','Access-Reject','2019-09-05 07:02:49'),(848707,'kumi','','Access-Reject','2019-09-05 07:03:20'),(848708,'kumi','','Access-Reject','2019-09-05 07:03:51'),(848709,'kumi','','Access-Reject','2019-09-05 07:04:22'),(848710,'kumi','','Access-Reject','2019-09-05 07:04:53'),(848711,'kumi','','Access-Reject','2019-09-05 07:05:24'),(848712,'kumi','','Access-Reject','2019-09-05 07:05:55'),(848713,'kumi','','Access-Reject','2019-09-05 07:06:26'),(848714,'kumi','','Access-Reject','2019-09-05 07:06:57'),(848715,'kumi','','Access-Reject','2019-09-05 07:07:28'),(848716,'kumi','','Access-Reject','2019-09-05 07:07:59'),(848717,'kumi','','Access-Reject','2019-09-05 07:08:31'),(848718,'kumi','','Access-Reject','2019-09-05 07:09:02'),(848719,'kumi','','Access-Reject','2019-09-05 07:09:33'),(848720,'mfantsipim','','Access-Accept','2019-09-05 07:10:02'),(848721,'kumi','','Access-Reject','2019-09-05 07:10:04'),(848722,'kumi','','Access-Reject','2019-09-05 07:10:35'),(848723,'kumi','','Access-Reject','2019-09-05 07:11:06'),(848724,'kumi','','Access-Reject','2019-09-05 07:11:37'),(848725,'kumi','','Access-Reject','2019-09-05 07:12:39'),(848726,'kumi','','Access-Reject','2019-09-05 07:13:10'),(848727,'kumi','','Access-Reject','2019-09-05 07:13:42'),(848728,'kumi','','Access-Reject','2019-09-05 07:14:13'),(848729,'kumi','','Access-Reject','2019-09-05 07:14:44'),(848730,'kumi','','Access-Reject','2019-09-05 07:15:15'),(848731,'kumi','','Access-Reject','2019-09-05 07:15:46'),(848732,'kumi','','Access-Reject','2019-09-05 07:16:17'),(848733,'kumi','','Access-Reject','2019-09-05 07:16:48'),(848734,'kumi','','Access-Reject','2019-09-05 07:17:19'),(848735,'kumi','','Access-Reject','2019-09-05 07:17:50'),(848736,'kumi','','Access-Reject','2019-09-05 07:18:21'),(848737,'kumi','','Access-Reject','2019-09-05 07:18:52'),(848738,'kumi','','Access-Reject','2019-09-05 07:19:24'),(848739,'kumi','','Access-Reject','2019-09-05 07:19:55'),(848740,'kumi','','Access-Reject','2019-09-05 07:20:26'),(848741,'kumi','','Access-Reject','2019-09-05 07:20:57'),(848742,'kumi','','Access-Reject','2019-09-05 07:21:28'),(848743,'kumi','','Access-Reject','2019-09-05 07:21:59'),(848744,'kumi','','Access-Reject','2019-09-05 07:22:30'),(848745,'kumi','','Access-Reject','2019-09-05 07:23:01'),(848746,'kumi','','Access-Reject','2019-09-05 07:23:32'),(848747,'kumi','','Access-Reject','2019-09-05 07:24:03'),(848748,'kumi','','Access-Reject','2019-09-05 07:24:35'),(848749,'kumi','','Access-Reject','2019-09-05 07:25:06'),(848750,'kumi','','Access-Reject','2019-09-05 07:25:37'),(848751,'kumi','','Access-Reject','2019-09-05 07:26:08'),(848752,'kumi','','Access-Reject','2019-09-05 07:26:39'),(848753,'kumi','','Access-Reject','2019-09-05 07:27:10'),(848754,'kumi','','Access-Reject','2019-09-05 07:27:41'),(848755,'kumi','','Access-Reject','2019-09-05 07:28:12'),(848756,'kumi','','Access-Reject','2019-09-05 07:28:43'),(848757,'kumi','','Access-Reject','2019-09-05 07:29:14'),(848758,'kumi','','Access-Reject','2019-09-05 07:29:46'),(848759,'mfantsipim','','Access-Accept','2019-09-05 07:30:02'),(848760,'kumi','','Access-Reject','2019-09-05 07:30:17'),(848761,'kumi','','Access-Reject','2019-09-05 07:30:48'),(848762,'kumi','','Access-Reject','2019-09-05 07:31:19'),(848763,'kumi','','Access-Reject','2019-09-05 07:31:50'),(848764,'kumi','','Access-Reject','2019-09-05 07:32:21'),(848765,'kumi','','Access-Reject','2019-09-05 07:32:52'),(848766,'kumi','','Access-Reject','2019-09-05 07:33:23'),(848767,'kumi','','Access-Reject','2019-09-05 07:33:54'),(848768,'kumi','','Access-Reject','2019-09-05 07:34:25'),(848769,'kumi','','Access-Reject','2019-09-05 07:34:56'),(848770,'kumi','','Access-Reject','2019-09-05 07:35:28'),(848771,'kumi','','Access-Reject','2019-09-05 07:35:59'),(848772,'kumi','','Access-Reject','2019-09-05 07:36:30'),(848773,'kumi','','Access-Reject','2019-09-05 07:37:01'),(848774,'kumi','','Access-Reject','2019-09-05 07:37:32'),(848775,'kumi','','Access-Reject','2019-09-05 07:38:03'),(848776,'kumi','','Access-Reject','2019-09-05 07:38:34'),(848777,'kumi','','Access-Reject','2019-09-05 07:39:05'),(848778,'kumi','','Access-Reject','2019-09-05 07:39:36'),(848779,'kumi','','Access-Reject','2019-09-05 07:40:07'),(848780,'kumi','','Access-Reject','2019-09-05 07:40:38'),(848781,'kumi','','Access-Reject','2019-09-05 07:41:10'),(848782,'kumi','','Access-Reject','2019-09-05 07:41:41'),(848783,'kumi','','Access-Reject','2019-09-05 07:42:12'),(848784,'kumi','','Access-Reject','2019-09-05 07:42:43'),(848785,'kumi','','Access-Reject','2019-09-05 07:43:14'),(848786,'kumi','','Access-Reject','2019-09-05 07:43:45'),(848787,'kumi','','Access-Reject','2019-09-05 07:44:16'),(848788,'kumi','','Access-Reject','2019-09-05 07:44:47'),(848789,'kumi','','Access-Reject','2019-09-05 07:45:18'),(848790,'kumi','','Access-Reject','2019-09-05 07:45:49'),(848791,'kumi','','Access-Reject','2019-09-05 07:46:20'),(848792,'kumi','','Access-Reject','2019-09-05 07:46:52'),(848793,'kumi','','Access-Reject','2019-09-05 07:47:23'),(848794,'kumi','','Access-Reject','2019-09-05 07:47:54'),(848795,'kumi','','Access-Reject','2019-09-05 07:48:25'),(848796,'kumi','','Access-Reject','2019-09-05 07:48:56'),(848797,'kumi','','Access-Reject','2019-09-05 07:49:27'),(848798,'kumi','','Access-Reject','2019-09-05 07:49:58'),(848799,'mfantsipim','','Access-Accept','2019-09-05 07:50:02'),(848800,'kumi','','Access-Reject','2019-09-05 07:50:29'),(848801,'kumi','','Access-Reject','2019-09-05 07:51:00'),(848802,'kumi','','Access-Reject','2019-09-05 07:51:32'),(848803,'kumi','','Access-Reject','2019-09-05 07:52:03'),(848804,'kumi','','Access-Reject','2019-09-05 07:52:34'),(848805,'kumi','','Access-Reject','2019-09-05 07:53:05'),(848806,'kumi','','Access-Reject','2019-09-05 07:53:36'),(848807,'kumi','','Access-Reject','2019-09-05 07:54:07'),(848808,'kumi','','Access-Reject','2019-09-05 07:54:38'),(848809,'kumi','','Access-Reject','2019-09-05 07:55:09'),(848810,'kumi','','Access-Reject','2019-09-05 07:55:40'),(848811,'kumi','','Access-Reject','2019-09-05 07:56:11'),(848812,'kumi','','Access-Reject','2019-09-05 07:56:43'),(848813,'kumi','','Access-Reject','2019-09-05 07:57:14'),(848814,'kumi','','Access-Reject','2019-09-05 07:57:45'),(848815,'kumi','','Access-Reject','2019-09-05 07:58:16'),(848816,'kumi','','Access-Reject','2019-09-05 07:58:47'),(848817,'kumi','','Access-Reject','2019-09-05 07:59:18'),(848818,'kumi','','Access-Reject','2019-09-05 07:59:49'),(848819,'amanful','','Access-Accept','2019-09-05 08:00:02'),(848820,'kumi','','Access-Reject','2019-09-05 08:00:20'),(848821,'kumi','','Access-Reject','2019-09-05 08:00:51'),(848822,'kumi','','Access-Reject','2019-09-05 08:01:22'),(848823,'kumi','','Access-Reject','2019-09-05 08:01:53'),(848824,'kumi','','Access-Reject','2019-09-05 08:02:25'),(848825,'kumi','','Access-Reject','2019-09-05 08:02:56'),(848826,'kumi','','Access-Reject','2019-09-05 08:03:27'),(848827,'kumi','','Access-Reject','2019-09-05 08:03:58'),(848828,'kumi','','Access-Reject','2019-09-05 08:04:29'),(848829,'kumi','','Access-Reject','2019-09-05 08:05:00'),(848830,'kumi','','Access-Reject','2019-09-05 08:05:31'),(848831,'kumi','','Access-Reject','2019-09-05 08:06:02'),(848832,'kumi','','Access-Reject','2019-09-05 08:06:33'),(848833,'kumi','','Access-Reject','2019-09-05 08:07:04'),(848834,'kumi','','Access-Reject','2019-09-05 08:07:36'),(848835,'kumi','','Access-Reject','2019-09-05 08:08:07'),(848836,'kumi','','Access-Reject','2019-09-05 08:08:38'),(848837,'kumi','','Access-Reject','2019-09-05 08:09:09'),(848838,'kumi','','Access-Reject','2019-09-05 08:09:40'),(848839,'affiliation','','Access-Accept','2019-09-05 08:10:02'),(848840,'mfantsipim','','Access-Accept','2019-09-05 08:10:02'),(909279,'mfantsipim','','Access-Accept','2019-09-20 13:30:02'),(848842,'kumi','','Access-Reject','2019-09-05 08:10:11'),(848843,'cegrad','','Access-Accept','2019-09-05 08:10:40'),(848844,'kumi','','Access-Reject','2019-09-05 08:10:42'),(848845,'kumi','','Access-Reject','2019-09-05 08:11:13'),(848846,'kumi','','Access-Reject','2019-09-05 08:11:44'),(848847,'kumi','','Access-Reject','2019-09-05 08:12:15'),(848848,'kumi','','Access-Reject','2019-09-05 08:12:47'),(848849,'kumi','','Access-Reject','2019-09-05 08:13:18'),(848850,'kumi','','Access-Reject','2019-09-05 08:13:49'),(848851,'kumi','','Access-Reject','2019-09-05 08:14:20'),(848852,'kumi','','Access-Reject','2019-09-05 08:14:51'),(848853,'kumi','','Access-Reject','2019-09-05 08:15:22'),(848854,'kumi','','Access-Reject','2019-09-05 08:15:53'),(848855,'kumi','','Access-Reject','2019-09-05 08:16:24'),(848856,'kumi','','Access-Reject','2019-09-05 08:17:00'),(848857,'kumi','','Access-Reject','2019-09-05 08:17:26'),(848858,'kumi','','Access-Reject','2019-09-05 08:17:57'),(848859,'kumi','','Access-Reject','2019-09-05 08:18:29'),(848860,'kumi','','Access-Reject','2019-09-05 08:19:00'),(848861,'kumi','','Access-Reject','2019-09-05 08:19:31'),(848862,'kumi','','Access-Reject','2019-09-05 08:20:02'),(848863,'kumi','','Access-Reject','2019-09-05 08:20:33'),(848864,'kumi','','Access-Reject','2019-09-05 08:21:04'),(848865,'kumi','','Access-Reject','2019-09-05 08:21:35'),(848866,'kumi','','Access-Reject','2019-09-05 08:22:06'),(848867,'kumi','','Access-Reject','2019-09-05 08:22:37'),(848868,'kumi','','Access-Reject','2019-09-05 08:23:08'),(848869,'kumi','','Access-Reject','2019-09-05 08:23:40'),(848870,'kumi','','Access-Reject','2019-09-05 08:24:11'),(848871,'kumi','','Access-Reject','2019-09-05 08:24:42'),(848872,'SoNM','','Access-Accept','2019-09-05 08:25:01'),(848873,'kumi','','Access-Reject','2019-09-05 08:25:13'),(848874,'pempamsie','','Access-Accept','2019-09-05 08:25:42'),(848875,'kumi','','Access-Reject','2019-09-05 08:25:44'),(848876,'kumi','','Access-Reject','2019-09-05 08:26:15'),(848877,'kumi','','Access-Reject','2019-09-05 08:26:46'),(848878,'kumi','','Access-Reject','2019-09-05 08:27:17'),(848879,'kumi','','Access-Reject','2019-09-05 08:27:48'),(848880,'kumi','','Access-Reject','2019-09-05 08:28:19'),(848881,'kumi','','Access-Reject','2019-09-05 08:28:51'),(848882,'kumi','','Access-Reject','2019-09-05 08:29:22'),(848883,'kumi','','Access-Reject','2019-09-05 08:29:53'),(848884,'mfantsipim','','Access-Accept','2019-09-05 08:30:02'),(848885,'kumi','','Access-Reject','2019-09-05 08:30:24'),(848886,'kumi','','Access-Reject','2019-09-05 08:30:55'),(848887,'kumi','','Access-Reject','2019-09-05 08:31:26'),(848888,'kumi','','Access-Reject','2019-09-05 08:31:57'),(848889,'kumi','','Access-Reject','2019-09-05 08:32:28'),(848890,'kumi','','Access-Reject','2019-09-05 08:32:59'),(848891,'kumi','','Access-Reject','2019-09-05 08:33:30'),(848892,'kumi','','Access-Reject','2019-09-05 08:34:01'),(848893,'kumi','','Access-Reject','2019-09-05 08:34:33'),(848894,'kumi','','Access-Reject','2019-09-05 08:35:04'),(848895,'kumi','','Access-Reject','2019-09-05 08:35:35'),(848896,'kumi','','Access-Reject','2019-09-05 08:36:06'),(848897,'kumi','','Access-Reject','2019-09-05 08:36:37'),(848898,'kumi','','Access-Reject','2019-09-05 08:37:08'),(848899,'kumi','','Access-Reject','2019-09-05 08:37:39'),(848900,'kumi','','Access-Reject','2019-09-05 08:38:10'),(848901,'kumi','','Access-Reject','2019-09-05 08:38:41'),(848902,'kumi','','Access-Reject','2019-09-05 08:39:12'),(848903,'kumi','','Access-Reject','2019-09-05 08:39:44'),(848904,'kumi','','Access-Reject','2019-09-05 08:40:15'),(848905,'kumi','','Access-Reject','2019-09-05 08:40:46'),(848906,'kumi','','Access-Reject','2019-09-05 08:41:17'),(848907,'kumi','','Access-Reject','2019-09-05 08:41:48'),(848908,'kumi','','Access-Reject','2019-09-05 08:42:19'),(848909,'kumi','','Access-Reject','2019-09-05 08:42:50'),(848910,'kumi','','Access-Reject','2019-09-05 08:43:21'),(848911,'kumi','','Access-Reject','2019-09-05 08:43:52'),(848912,'kumi','','Access-Reject','2019-09-05 08:44:23'),(848913,'kumi','','Access-Reject','2019-09-05 08:44:54'),(848914,'kumi','','Access-Reject','2019-09-05 08:45:26'),(848915,'kumi','','Access-Reject','2019-09-05 08:45:57'),(848916,'kumi','','Access-Reject','2019-09-05 08:46:28'),(848917,'kumi','','Access-Reject','2019-09-05 08:46:59'),(848918,'kumi','','Access-Reject','2019-09-05 08:47:30'),(848919,'kumi','','Access-Reject','2019-09-05 08:48:01'),(848920,'kumi','','Access-Reject','2019-09-05 08:48:32'),(848921,'kumi','','Access-Reject','2019-09-05 08:49:03'),(848922,'kumi','','Access-Reject','2019-09-05 08:49:34'),(848923,'mfantsipim','','Access-Accept','2019-09-05 08:50:02'),(848924,'kumi','','Access-Reject','2019-09-05 08:50:05'),(848925,'kumi','','Access-Reject','2019-09-05 08:50:37'),(848926,'kumi','','Access-Reject','2019-09-05 08:51:08'),(848927,'kumi','','Access-Reject','2019-09-05 08:51:39'),(848928,'kumi','','Access-Reject','2019-09-05 08:52:10'),(848929,'kumi','','Access-Reject','2019-09-05 08:52:41'),(848930,'kumi','','Access-Reject','2019-09-05 08:53:12'),(848931,'kumi','','Access-Reject','2019-09-05 08:53:43'),(848932,'kumi','','Access-Reject','2019-09-05 08:54:14'),(848933,'kumi','','Access-Reject','2019-09-05 08:54:45'),(848934,'kumi','','Access-Reject','2019-09-05 08:55:16'),(848935,'kumi','','Access-Reject','2019-09-05 08:55:48'),(848936,'kumi','','Access-Reject','2019-09-05 08:56:19'),(848937,'kumi','','Access-Reject','2019-09-05 08:56:50'),(848938,'kumi','','Access-Reject','2019-09-05 08:57:21'),(848939,'kumi','','Access-Reject','2019-09-05 08:57:52'),(848940,'kumi','','Access-Reject','2019-09-05 08:58:23'),(848941,'kumi','','Access-Reject','2019-09-05 08:58:54'),(848942,'kumi','','Access-Reject','2019-09-05 08:59:25'),(848943,'kumi','','Access-Reject','2019-09-05 08:59:56'),(848944,'kumi','','Access-Reject','2019-09-05 09:00:27'),(848945,'kumi','','Access-Reject','2019-09-05 09:00:58'),(848946,'kumi','','Access-Reject','2019-09-05 09:01:30'),(848947,'kumi','','Access-Reject','2019-09-05 09:02:01'),(848948,'kumi','','Access-Reject','2019-09-05 09:02:32'),(848949,'kumi','','Access-Reject','2019-09-05 09:03:03'),(848950,'kumi','','Access-Reject','2019-09-05 09:03:34'),(848951,'kumi','','Access-Reject','2019-09-05 09:04:05'),(848952,'kumi','','Access-Reject','2019-09-05 09:04:36'),(848953,'kumi','','Access-Reject','2019-09-05 09:05:07'),(848954,'kumi','','Access-Reject','2019-09-05 09:05:38'),(848955,'kumi','','Access-Reject','2019-09-05 09:06:09'),(848956,'kumi','','Access-Reject','2019-09-05 09:06:40'),(848957,'kumi','','Access-Reject','2019-09-05 09:07:12'),(848958,'kumi','','Access-Reject','2019-09-05 09:08:14'),(848959,'kumi','','Access-Reject','2019-09-05 09:08:45'),(848960,'kumi','','Access-Reject','2019-09-05 09:09:16'),(848961,'kumi','','Access-Reject','2019-09-05 09:09:47'),(848962,'mfantsipim','','Access-Accept','2019-09-05 09:10:02'),(848963,'britwums','','Access-Accept','2019-09-05 09:10:05'),(848964,'kumi','','Access-Reject','2019-09-05 09:10:18'),(848965,'kumi','','Access-Reject','2019-09-05 09:10:49'),(848966,'kumi','','Access-Reject','2019-09-05 09:11:20'),(848967,'kumi','','Access-Reject','2019-09-05 09:11:51'),(848968,'kumi','','Access-Reject','2019-09-05 09:12:22'),(848969,'kumi','','Access-Reject','2019-09-05 09:12:54'),(848970,'kumi','','Access-Reject','2019-09-05 09:13:25'),(848971,'kumi','','Access-Reject','2019-09-05 09:13:56'),(848972,'kumi','','Access-Reject','2019-09-05 09:14:27'),(848973,'kumi','','Access-Reject','2019-09-05 09:14:58'),(848974,'kumi','','Access-Reject','2019-09-05 09:15:29'),(848975,'kumi','','Access-Reject','2019-09-05 09:16:00'),(848976,'kumi','','Access-Reject','2019-09-05 09:16:31'),(848977,'kumi','','Access-Reject','2019-09-05 09:17:02'),(848978,'kumi','','Access-Reject','2019-09-05 09:17:33'),(848979,'kumi','','Access-Reject','2019-09-05 09:18:04'),(848980,'kumi','','Access-Reject','2019-09-05 09:18:36'),(848981,'kumi','','Access-Reject','2019-09-05 09:19:07'),(848982,'kumi','','Access-Reject','2019-09-05 09:19:38'),(848983,'kumi','','Access-Reject','2019-09-05 09:20:09'),(848984,'kumi','','Access-Reject','2019-09-05 09:20:40'),(848985,'kumi','','Access-Reject','2019-09-05 09:21:11'),(848986,'kumi','','Access-Reject','2019-09-05 09:21:42'),(848987,'kumi','','Access-Reject','2019-09-05 09:22:13'),(848988,'kumi','','Access-Reject','2019-09-05 09:22:44'),(848989,'kumi','','Access-Reject','2019-09-05 09:23:15'),(848990,'kumi','','Access-Reject','2019-09-05 09:23:46'),(848991,'kumi','','Access-Reject','2019-09-05 09:24:18'),(848992,'kumi','','Access-Reject','2019-09-05 09:24:49'),(848993,'kumi','','Access-Reject','2019-09-05 09:25:20'),(848994,'kumi','','Access-Reject','2019-09-05 09:25:51'),(848995,'kumi','','Access-Reject','2019-09-05 09:26:22'),(848996,'kumi','','Access-Reject','2019-09-05 09:26:53'),(848997,'kumi','','Access-Reject','2019-09-05 09:27:24'),(848998,'kumi','','Access-Reject','2019-09-05 09:27:55'),(848999,'kumi','','Access-Reject','2019-09-05 09:28:26'),(849000,'kumi','','Access-Reject','2019-09-05 09:29:02'),(849001,'kumi','','Access-Reject','2019-09-05 09:29:29'),(849002,'kumi','','Access-Reject','2019-09-05 09:30:00'),(849003,'mfantsipim','','Access-Accept','2019-09-05 09:30:02'),(849004,'kumi','','Access-Reject','2019-09-05 09:30:31'),(849005,'kumi','','Access-Reject','2019-09-05 09:31:02'),(849006,'kumi','','Access-Reject','2019-09-05 09:31:33'),(849007,'kumi','','Access-Reject','2019-09-05 09:32:04'),(849008,'kumi','','Access-Reject','2019-09-05 09:32:35'),(849009,'kumi','','Access-Reject','2019-09-05 09:33:06'),(849010,'kumi','','Access-Reject','2019-09-05 09:33:37'),(849011,'kumi','','Access-Reject','2019-09-05 09:34:08'),(849012,'kumi','','Access-Reject','2019-09-05 09:34:39'),(849013,'kumi','','Access-Reject','2019-09-05 09:35:11'),(849014,'kumi','','Access-Reject','2019-09-05 09:35:42'),(849015,'kumi','','Access-Reject','2019-09-05 09:36:13'),(849016,'kumi','','Access-Reject','2019-09-05 09:36:44'),(849017,'kumi','','Access-Reject','2019-09-05 09:37:15'),(849018,'kumi','','Access-Reject','2019-09-05 09:37:46'),(849019,'kumi','','Access-Reject','2019-09-05 09:38:17'),(849020,'kumi','','Access-Reject','2019-09-05 09:38:48'),(849021,'kumi','','Access-Reject','2019-09-05 09:39:19'),(849022,'kumi','','Access-Reject','2019-09-05 09:39:50'),(849023,'kumi','','Access-Reject','2019-09-05 09:40:21'),(849024,'kumi','','Access-Reject','2019-09-05 09:40:53'),(849025,'kumi','','Access-Reject','2019-09-05 09:41:24'),(849026,'kumi','','Access-Reject','2019-09-05 09:41:55'),(849027,'kumi','','Access-Reject','2019-09-05 09:42:26'),(849028,'kumi','','Access-Reject','2019-09-05 09:42:57'),(849029,'kumi','','Access-Reject','2019-09-05 09:43:28'),(849030,'kumi','','Access-Reject','2019-09-05 09:43:59'),(849031,'kumi','','Access-Reject','2019-09-05 09:44:30'),(849032,'kumi','','Access-Reject','2019-09-05 09:45:01'),(849033,'kumi','','Access-Reject','2019-09-05 09:45:32'),(849034,'kumi','','Access-Reject','2019-09-05 09:46:03'),(849035,'kumi','','Access-Reject','2019-09-05 09:46:35'),(849036,'kumi','','Access-Reject','2019-09-05 09:47:06'),(849037,'kumi','','Access-Reject','2019-09-05 09:47:37'),(849038,'kumi','','Access-Reject','2019-09-05 09:48:11'),(849039,'kumi','','Access-Reject','2019-09-05 09:48:39'),(849040,'kumi','','Access-Reject','2019-09-05 09:49:10'),(849041,'kumi','','Access-Reject','2019-09-05 09:49:41'),(849042,'mfantsipim','','Access-Accept','2019-09-05 09:50:02'),(849043,'kumi','','Access-Reject','2019-09-05 09:50:12'),(849044,'kumi','','Access-Reject','2019-09-05 09:50:43'),(849045,'kumi','','Access-Reject','2019-09-05 09:51:14'),(849046,'kumi','','Access-Reject','2019-09-05 09:51:46'),(849047,'kumi','','Access-Reject','2019-09-05 09:52:17'),(849048,'kumi','','Access-Reject','2019-09-05 09:52:48'),(849049,'kumi','','Access-Reject','2019-09-05 09:53:19'),(849050,'kumi','','Access-Reject','2019-09-05 09:53:50'),(849051,'kumi','','Access-Reject','2019-09-05 09:54:21'),(849052,'kumi','','Access-Reject','2019-09-05 09:54:52'),(849053,'kumi','','Access-Reject','2019-09-05 09:55:23'),(849054,'kumi','','Access-Reject','2019-09-05 09:55:54'),(849055,'kumi','','Access-Reject','2019-09-05 09:56:25'),(849056,'kumi','','Access-Reject','2019-09-05 09:56:56'),(849057,'kumi','','Access-Reject','2019-09-05 09:57:28'),(849058,'kumi','','Access-Reject','2019-09-05 09:57:59'),(849059,'kumi','','Access-Reject','2019-09-05 09:58:30'),(849060,'kumi','','Access-Reject','2019-09-05 09:59:01'),(849061,'kumi','','Access-Reject','2019-09-05 09:59:32'),(849062,'kumi','','Access-Reject','2019-09-05 10:00:03'),(849063,'kumi','','Access-Reject','2019-09-05 10:00:34'),(849064,'kumi','','Access-Reject','2019-09-05 10:01:05'),(849065,'kumi','','Access-Reject','2019-09-05 10:01:36'),(849066,'kumi','','Access-Reject','2019-09-05 10:02:07'),(849067,'kumi','','Access-Reject','2019-09-05 10:02:38'),(849068,'kumi','','Access-Reject','2019-09-05 10:03:41'),(849069,'kumi','','Access-Reject','2019-09-05 10:04:12'),(849070,'kumi','','Access-Reject','2019-09-05 10:04:43'),(849071,'kumi','','Access-Reject','2019-09-05 10:05:14'),(849072,'kumi','','Access-Reject','2019-09-05 10:05:45'),(849073,'kumi','','Access-Reject','2019-09-05 10:06:16'),(849074,'kumi','','Access-Reject','2019-09-05 10:06:47'),(849075,'kumi','','Access-Reject','2019-09-05 10:07:18'),(849076,'kumi','','Access-Reject','2019-09-05 10:07:49'),(849077,'kumi','','Access-Reject','2019-09-05 10:08:20'),(849078,'kumi','','Access-Reject','2019-09-05 10:08:52'),(849079,'kumi','','Access-Reject','2019-09-05 10:09:23'),(849080,'kumi','','Access-Reject','2019-09-05 10:09:54'),(849081,'affiliation','','Access-Accept','2019-09-05 10:10:02'),(849082,'mfantsipim','','Access-Accept','2019-09-05 10:10:02'),(909278,'baduwa','','Access-Accept','2019-09-20 13:27:34'),(849084,'kumi','','Access-Reject','2019-09-05 10:10:25'),(849085,'cegrad','','Access-Accept','2019-09-05 10:10:40'),(849086,'kumi','','Access-Reject','2019-09-05 10:10:56'),(849087,'kumi','','Access-Reject','2019-09-05 10:11:27'),(849088,'kumi','','Access-Reject','2019-09-05 10:11:58'),(849089,'kumi','','Access-Reject','2019-09-05 10:12:29'),(849090,'kumi','','Access-Reject','2019-09-05 10:13:00'),(849091,'kumi','','Access-Reject','2019-09-05 10:13:31'),(849092,'kumi','','Access-Reject','2019-09-05 10:14:03'),(849093,'kumi','','Access-Reject','2019-09-05 10:14:34'),(849094,'kumi','','Access-Reject','2019-09-05 10:15:05'),(849095,'kumi','','Access-Reject','2019-09-05 10:15:36'),(849096,'kumi','','Access-Reject','2019-09-05 10:16:07'),(849097,'kumi','','Access-Reject','2019-09-05 10:16:38'),(849098,'kumi','','Access-Reject','2019-09-05 10:17:09'),(849099,'kumi','','Access-Reject','2019-09-05 10:17:40'),(849100,'kumi','','Access-Reject','2019-09-05 10:18:11'),(849101,'kumi','','Access-Reject','2019-09-05 10:18:42'),(849102,'kumi','','Access-Reject','2019-09-05 10:19:14'),(849103,'kumi','','Access-Reject','2019-09-05 10:19:45'),(849104,'kumi','','Access-Reject','2019-09-05 10:20:16'),(849105,'kumi','','Access-Reject','2019-09-05 10:20:47'),(849106,'kumi','','Access-Reject','2019-09-05 10:21:18'),(849107,'kumi','','Access-Reject','2019-09-05 10:21:49'),(849108,'kumi','','Access-Reject','2019-09-05 10:22:20'),(849109,'kumi','','Access-Reject','2019-09-05 10:22:51'),(849110,'kumi','','Access-Reject','2019-09-05 10:23:22'),(849111,'kumi','','Access-Reject','2019-09-05 10:23:53'),(849112,'kumi','','Access-Reject','2019-09-05 10:24:24'),(849113,'kumi','','Access-Reject','2019-09-05 10:24:56'),(849114,'SoNM','','Access-Accept','2019-09-05 10:25:01'),(849115,'kumi','','Access-Reject','2019-09-05 10:25:27'),(849116,'kumi','','Access-Reject','2019-09-05 10:25:58'),(849117,'kumi','','Access-Reject','2019-09-05 10:26:29'),(849118,'kumi','','Access-Reject','2019-09-05 10:27:00'),(849119,'kumi','','Access-Reject','2019-09-05 10:27:31'),(849120,'kumi','','Access-Reject','2019-09-05 10:28:02'),(849121,'kumi','','Access-Reject','2019-09-05 10:28:33'),(849122,'kumi','','Access-Reject','2019-09-05 10:29:04'),(849123,'kumi','','Access-Reject','2019-09-05 10:29:35'),(849124,'mfantsipim','','Access-Accept','2019-09-05 10:30:02'),(849125,'kumi','','Access-Reject','2019-09-05 10:30:07'),(849126,'kumi','','Access-Reject','2019-09-05 10:30:38'),(849127,'kumi','','Access-Reject','2019-09-05 10:31:09'),(849128,'kumi','','Access-Reject','2019-09-05 10:31:40'),(849129,'kumi','','Access-Reject','2019-09-05 10:32:11'),(849130,'kumi','','Access-Reject','2019-09-05 10:32:42'),(849131,'kumi','','Access-Reject','2019-09-05 10:33:13'),(849132,'kumi','','Access-Reject','2019-09-05 10:33:44'),(849133,'kumi','','Access-Reject','2019-09-05 10:34:15'),(849134,'kumi','','Access-Reject','2019-09-05 10:34:46'),(849135,'kumi','','Access-Reject','2019-09-05 10:35:17'),(849136,'kumi','','Access-Reject','2019-09-05 10:35:49'),(849137,'kumi','','Access-Reject','2019-09-05 10:36:20'),(849138,'kumi','','Access-Reject','2019-09-05 10:36:51'),(849139,'kumi','','Access-Reject','2019-09-05 10:37:22'),(849140,'kumi','','Access-Reject','2019-09-05 10:37:53'),(849141,'kumi','','Access-Reject','2019-09-05 10:38:24'),(849142,'kumi','','Access-Reject','2019-09-05 10:38:55'),(849143,'kumi','','Access-Reject','2019-09-05 10:39:26'),(849144,'kumi','','Access-Reject','2019-09-05 10:39:57'),(849145,'kumi','','Access-Reject','2019-09-05 10:40:28'),(849146,'kumi','','Access-Reject','2019-09-05 10:40:59'),(849147,'kumi','','Access-Reject','2019-09-05 10:41:31'),(849148,'kumi','','Access-Reject','2019-09-05 10:42:02'),(849149,'kumi','','Access-Reject','2019-09-05 10:42:33'),(849150,'kumi','','Access-Reject','2019-09-05 10:43:04'),(849151,'kumi','','Access-Reject','2019-09-05 10:43:35'),(849152,'kumi','','Access-Reject','2019-09-05 10:44:06'),(849153,'kumi','','Access-Reject','2019-09-05 10:44:37'),(849154,'kumi','','Access-Reject','2019-09-05 10:45:08'),(849155,'kumi','','Access-Reject','2019-09-05 10:45:39'),(849156,'pempamsie','','Access-Accept','2019-09-05 10:45:42'),(849157,'kumi','','Access-Reject','2019-09-05 10:46:10'),(849158,'kumi','','Access-Reject','2019-09-05 10:46:42'),(849159,'kumi','','Access-Reject','2019-09-05 10:47:13'),(849160,'kumi','','Access-Reject','2019-09-05 10:47:44'),(849161,'kumi','','Access-Reject','2019-09-05 10:48:15'),(849162,'kumi','','Access-Reject','2019-09-05 10:48:46'),(849163,'kumi','','Access-Reject','2019-09-05 10:49:17'),(849164,'kumi','','Access-Reject','2019-09-05 10:49:48'),(849165,'mfantsipim','','Access-Accept','2019-09-05 10:50:02'),(849166,'kumi','','Access-Reject','2019-09-05 10:50:19'),(849167,'kumi','','Access-Reject','2019-09-05 10:50:50'),(849168,'kumi','','Access-Reject','2019-09-05 10:51:21'),(849169,'kumi','','Access-Reject','2019-09-05 10:51:52'),(849170,'kumi','','Access-Reject','2019-09-05 10:52:24'),(849171,'kumi','','Access-Reject','2019-09-05 10:52:55'),(849172,'kumi','','Access-Reject','2019-09-05 10:53:26'),(849173,'kumi','','Access-Reject','2019-09-05 10:53:57'),(849174,'kumi','','Access-Reject','2019-09-05 10:54:28'),(849175,'kumi','','Access-Reject','2019-09-05 10:54:59'),(849176,'kumi','','Access-Reject','2019-09-05 10:55:30'),(849177,'kumi','','Access-Reject','2019-09-05 10:56:01'),(849178,'kumi','','Access-Reject','2019-09-05 10:56:32'),(849179,'kumi','','Access-Reject','2019-09-05 10:57:03'),(849180,'kumi','','Access-Reject','2019-09-05 10:57:34'),(849181,'kumi','','Access-Reject','2019-09-05 10:58:06'),(849182,'kumi','','Access-Reject','2019-09-05 10:58:37'),(849183,'kumi','','Access-Reject','2019-09-05 10:59:08'),(849184,'kumi','','Access-Reject','2019-09-05 10:59:39'),(849185,'kumi','','Access-Reject','2019-09-05 11:00:10'),(849186,'kumi','','Access-Reject','2019-09-05 11:00:41'),(849187,'kumi','','Access-Reject','2019-09-05 11:01:17'),(849188,'kumi','','Access-Reject','2019-09-05 11:01:43'),(849189,'kumi','','Access-Reject','2019-09-05 11:02:14'),(849190,'kumi','','Access-Reject','2019-09-05 11:02:45'),(849191,'kumi','','Access-Reject','2019-09-05 11:03:17'),(849192,'kumi','','Access-Reject','2019-09-05 11:03:48'),(849193,'kumi','','Access-Reject','2019-09-05 11:04:19'),(849194,'kumi','','Access-Reject','2019-09-05 11:04:50'),(849195,'kumi','','Access-Reject','2019-09-05 11:05:21'),(849196,'kumi','','Access-Reject','2019-09-05 11:05:52'),(849197,'kumi','','Access-Reject','2019-09-05 11:06:23'),(849198,'kumi','','Access-Reject','2019-09-05 11:06:54'),(849199,'kumi','','Access-Reject','2019-09-05 11:07:25'),(849200,'kumi','','Access-Reject','2019-09-05 11:07:56'),(849201,'kumi','','Access-Reject','2019-09-05 11:08:27'),(849202,'kumi','','Access-Reject','2019-09-05 11:08:59'),(849203,'kumi','','Access-Reject','2019-09-05 11:09:30'),(849204,'kumi','','Access-Reject','2019-09-05 11:10:01'),(849205,'mfantsipim','','Access-Accept','2019-09-05 11:10:02'),(849206,'kumi','','Access-Reject','2019-09-05 11:10:32'),(849207,'kumi','','Access-Reject','2019-09-05 11:11:03'),(849208,'kumi','','Access-Reject','2019-09-05 11:11:34'),(849209,'kumi','','Access-Reject','2019-09-05 11:12:05'),(849210,'kumi','','Access-Reject','2019-09-05 11:12:36'),(849211,'kumi','','Access-Reject','2019-09-05 11:13:07'),(849212,'kumi','','Access-Reject','2019-09-05 11:14:10'),(849213,'kumi','','Access-Reject','2019-09-05 11:14:41'),(849214,'kumi','','Access-Reject','2019-09-05 11:15:12'),(849215,'kumi','','Access-Reject','2019-09-05 11:15:43'),(849216,'kumi','','Access-Reject','2019-09-05 11:16:14'),(849217,'kumi','','Access-Reject','2019-09-05 11:16:45'),(849218,'kumi','','Access-Reject','2019-09-05 11:17:16'),(849219,'kumi','','Access-Reject','2019-09-05 11:17:47'),(849220,'kumi','','Access-Reject','2019-09-05 11:18:18'),(849221,'kumi','','Access-Reject','2019-09-05 11:18:49'),(849222,'kumi','','Access-Reject','2019-09-05 11:19:20'),(849223,'kumi','','Access-Reject','2019-09-05 11:19:52'),(849224,'kumi','','Access-Reject','2019-09-05 11:20:23'),(849225,'kumi','','Access-Reject','2019-09-05 11:20:54'),(849226,'kumi','','Access-Reject','2019-09-05 11:21:25'),(849227,'kumi','','Access-Reject','2019-09-05 11:21:56'),(849228,'kumi','','Access-Reject','2019-09-05 11:22:27'),(849229,'kumi','','Access-Reject','2019-09-05 11:22:58'),(849230,'kumi','','Access-Reject','2019-09-05 11:23:29'),(849231,'kumi','','Access-Reject','2019-09-05 11:24:00'),(849232,'kumi','','Access-Reject','2019-09-05 11:24:31'),(849233,'kumi','','Access-Reject','2019-09-05 11:25:02'),(849234,'kumi','','Access-Reject','2019-09-05 11:25:34'),(849235,'kumi','','Access-Reject','2019-09-05 11:26:05'),(849236,'kumi','','Access-Reject','2019-09-05 11:26:36'),(849237,'kumi','','Access-Reject','2019-09-05 11:27:07'),(849238,'kumi','','Access-Reject','2019-09-05 11:27:38'),(849239,'kumi','','Access-Reject','2019-09-05 11:28:09'),(849240,'kumi','','Access-Reject','2019-09-05 11:28:40'),(849241,'kumi','','Access-Reject','2019-09-05 11:29:11'),(849242,'kumi','','Access-Reject','2019-09-05 11:29:42'),(849243,'mfantsipim','','Access-Accept','2019-09-05 11:30:02'),(849244,'kumi','','Access-Reject','2019-09-05 11:30:13'),(849245,'kumi','','Access-Reject','2019-09-05 11:30:44'),(849246,'Samira','0x489ef0817c02c4d5b2c7b130c15a4b454b','Access-Reject','2019-09-05 11:30:53'),(849247,'Samira','0x1334b9968f262fdc199c007c67fd8c4c47','Access-Reject','2019-09-05 11:31:12'),(849248,'kumi','','Access-Reject','2019-09-05 11:31:16'),(849249,'kumi','','Access-Reject','2019-09-05 11:31:47'),(849250,'kumi','','Access-Reject','2019-09-05 11:32:18'),(849251,'kumi','','Access-Reject','2019-09-05 11:32:49'),(849252,'kumi','','Access-Reject','2019-09-05 11:33:20'),(849253,'kumi','','Access-Reject','2019-09-05 11:33:51'),(849254,'kumi','','Access-Reject','2019-09-05 11:34:22'),(849255,'kumi','','Access-Reject','2019-09-05 11:34:53'),(849256,'kumi','','Access-Reject','2019-09-05 11:35:24'),(849257,'kumi','','Access-Reject','2019-09-05 11:35:55'),(849258,'kumi','','Access-Reject','2019-09-05 11:36:27'),(849259,'kumi','','Access-Reject','2019-09-05 11:36:58'),(849260,'kumi','','Access-Reject','2019-09-05 11:37:29'),(849261,'kumi','','Access-Reject','2019-09-05 11:38:00'),(849262,'kumi','','Access-Reject','2019-09-05 11:38:31'),(849263,'kumi','','Access-Reject','2019-09-05 11:39:02'),(849264,'kumi','','Access-Reject','2019-09-05 11:39:33'),(849265,'kumi','','Access-Reject','2019-09-05 11:40:04'),(849266,'kumi','','Access-Reject','2019-09-05 11:40:35'),(849267,'kumi','','Access-Reject','2019-09-05 11:41:06'),(849268,'kumi','','Access-Reject','2019-09-05 11:41:37'),(849269,'kumi','','Access-Reject','2019-09-05 11:42:09'),(849270,'kumi','','Access-Reject','2019-09-05 11:42:40'),(849271,'kumi','','Access-Reject','2019-09-05 11:43:11'),(849272,'kumi','','Access-Reject','2019-09-05 11:43:42'),(849273,'kumi','','Access-Reject','2019-09-05 11:44:13'),(849274,'kumi','','Access-Reject','2019-09-05 11:44:44'),(849275,'kumi','','Access-Reject','2019-09-05 11:45:15'),(849276,'kumi','','Access-Reject','2019-09-05 11:45:46'),(849277,'kumi','','Access-Reject','2019-09-05 11:46:17'),(849278,'kumi','','Access-Reject','2019-09-05 11:46:48'),(849279,'kumi','','Access-Reject','2019-09-05 11:47:19'),(849280,'kumi','','Access-Reject','2019-09-05 11:47:51'),(849281,'kumi','','Access-Reject','2019-09-05 11:48:22'),(849282,'kumi','','Access-Reject','2019-09-05 11:48:53'),(849283,'kumi','','Access-Reject','2019-09-05 11:49:24'),(849284,'kumi','','Access-Reject','2019-09-05 11:49:55'),(849285,'mfantsipim','','Access-Accept','2019-09-05 11:50:02'),(849286,'kumi','','Access-Reject','2019-09-05 11:50:26'),(849287,'kumi','','Access-Reject','2019-09-05 11:50:57'),(849288,'kumi','','Access-Reject','2019-09-05 11:51:28'),(849289,'kumi','','Access-Reject','2019-09-05 11:51:59'),(849290,'kumi','','Access-Reject','2019-09-05 11:52:30'),(849291,'kumi','','Access-Reject','2019-09-05 11:53:01'),(849292,'kumi','','Access-Reject','2019-09-05 11:53:33'),(849293,'kumi','','Access-Reject','2019-09-05 11:54:04'),(849294,'kumi','','Access-Reject','2019-09-05 11:54:35'),(849295,'kumi','','Access-Reject','2019-09-05 11:55:06'),(849296,'kumi','','Access-Reject','2019-09-05 11:55:37'),(849297,'kumi','','Access-Reject','2019-09-05 11:56:08'),(849298,'kumi','','Access-Reject','2019-09-05 11:56:39'),(849299,'kumi','','Access-Reject','2019-09-05 11:57:10'),(849300,'kumi','','Access-Reject','2019-09-05 11:57:41'),(849301,'kumi','','Access-Reject','2019-09-05 11:58:12'),(849302,'kumi','','Access-Reject','2019-09-05 11:58:44'),(849303,'kumi','','Access-Reject','2019-09-05 11:59:15'),(849304,'kumi','','Access-Reject','2019-09-05 11:59:46'),(849305,'kumi','','Access-Reject','2019-09-05 12:00:17'),(849306,'kumi','','Access-Reject','2019-09-05 12:00:48'),(849307,'kumi','','Access-Reject','2019-09-05 12:01:19'),(849308,'kumi','','Access-Reject','2019-09-05 12:01:50'),(849309,'kumi','','Access-Reject','2019-09-05 12:02:21'),(849310,'kumi','','Access-Reject','2019-09-05 12:02:52'),(849311,'kumi','','Access-Reject','2019-09-05 12:03:23'),(849312,'kumi','','Access-Reject','2019-09-05 12:03:54'),(849313,'kumi','','Access-Reject','2019-09-05 12:04:25'),(849314,'kumi','','Access-Reject','2019-09-05 12:04:57'),(849315,'kumi','','Access-Reject','2019-09-05 12:05:28'),(849316,'kumi','','Access-Reject','2019-09-05 12:05:59'),(849317,'kumi','','Access-Reject','2019-09-05 12:06:30'),(849318,'kumi','','Access-Reject','2019-09-05 12:07:01'),(849319,'kumi','','Access-Reject','2019-09-05 12:07:32'),(849320,'kumi','','Access-Reject','2019-09-05 12:08:03'),(849321,'kumi','','Access-Reject','2019-09-05 12:08:34'),(849322,'kumi','','Access-Reject','2019-09-05 12:09:05'),(849323,'kumi','','Access-Reject','2019-09-05 12:09:36'),(849324,'mfantsipim','','Access-Accept','2019-09-05 12:10:02'),(849325,'affiliation','','Access-Accept','2019-09-05 12:10:03'),(909277,'mfantsipim','','Access-Accept','2019-09-20 13:10:02'),(849327,'kumi','','Access-Reject','2019-09-05 12:10:07'),(849328,'kumi','','Access-Reject','2019-09-05 12:10:39'),(849329,'cegrad','','Access-Accept','2019-09-05 12:10:40'),(849330,'kumi','','Access-Reject','2019-09-05 12:11:10'),(849331,'kumi','','Access-Reject','2019-09-05 12:11:41'),(849332,'kumi','','Access-Reject','2019-09-05 12:12:12'),(849333,'kumi','','Access-Reject','2019-09-05 12:12:43'),(849334,'kumi','','Access-Reject','2019-09-05 12:13:14'),(849335,'kumi','','Access-Reject','2019-09-05 12:13:45'),(849336,'kumi','','Access-Reject','2019-09-05 12:14:16'),(849337,'kumi','','Access-Reject','2019-09-05 12:14:47'),(849338,'kumi','','Access-Reject','2019-09-05 12:15:18'),(849339,'kumi','','Access-Reject','2019-09-05 12:15:50'),(849340,'kumi','','Access-Reject','2019-09-05 12:16:21'),(849341,'kumi','','Access-Reject','2019-09-05 12:16:52'),(849342,'kumi','','Access-Reject','2019-09-05 12:17:23'),(849343,'kumi','','Access-Reject','2019-09-05 12:17:54'),(849344,'kumi','','Access-Reject','2019-09-05 12:18:25'),(849345,'kumi','','Access-Reject','2019-09-05 12:18:56'),(849346,'kumi','','Access-Reject','2019-09-05 12:19:58'),(849347,'kumi','','Access-Reject','2019-09-05 12:20:29'),(849348,'kumi','','Access-Reject','2019-09-05 12:21:00'),(849349,'kumi','','Access-Reject','2019-09-05 12:21:32'),(849350,'kumi','','Access-Reject','2019-09-05 12:22:03'),(849351,'kumi','','Access-Reject','2019-09-05 12:22:34'),(849352,'kumi','','Access-Reject','2019-09-05 12:23:05'),(849353,'kumi','','Access-Reject','2019-09-05 12:23:36'),(849354,'kumi','','Access-Reject','2019-09-05 12:24:07'),(849355,'kumi','','Access-Reject','2019-09-05 12:24:38'),(849356,'SoNM','','Access-Accept','2019-09-05 12:25:02'),(849357,'kumi','','Access-Reject','2019-09-05 12:25:09'),(849358,'kumi','','Access-Reject','2019-09-05 12:25:40'),(849359,'kumi','','Access-Reject','2019-09-05 12:26:11'),(849360,'kumi','','Access-Reject','2019-09-05 12:26:42'),(849361,'kumi','','Access-Reject','2019-09-05 12:27:14'),(849362,'kumi','','Access-Reject','2019-09-05 12:27:45'),(849363,'kumi','','Access-Reject','2019-09-05 12:28:16'),(849364,'kumi','','Access-Reject','2019-09-05 12:28:47'),(849365,'kumi','','Access-Reject','2019-09-05 12:29:18'),(849366,'kumi','','Access-Reject','2019-09-05 12:29:49'),(849367,'mfantsipim','','Access-Accept','2019-09-05 12:30:02'),(849368,'kumi','','Access-Reject','2019-09-05 12:30:20'),(849369,'kumi','','Access-Reject','2019-09-05 12:30:51'),(849370,'kumi','','Access-Reject','2019-09-05 12:31:22'),(849371,'kumi','','Access-Reject','2019-09-05 12:31:53'),(849372,'kumi','','Access-Reject','2019-09-05 12:32:24'),(849373,'kumi','','Access-Reject','2019-09-05 12:32:56'),(849374,'kumi','','Access-Reject','2019-09-05 12:33:27'),(849375,'kumi','','Access-Reject','2019-09-05 12:33:58'),(849376,'kumi','','Access-Reject','2019-09-05 12:34:29'),(849377,'kumi','','Access-Reject','2019-09-05 12:35:00'),(849378,'kumi','','Access-Reject','2019-09-05 12:35:36'),(849379,'kumi','','Access-Reject','2019-09-05 12:36:02'),(849380,'kumi','','Access-Reject','2019-09-05 12:36:33'),(849381,'kumi','','Access-Reject','2019-09-05 12:37:04'),(849382,'kumi','','Access-Reject','2019-09-05 12:37:35'),(849383,'kumi','','Access-Reject','2019-09-05 12:38:07'),(849384,'kumi','','Access-Reject','2019-09-05 12:38:38'),(849385,'kumi','','Access-Reject','2019-09-05 12:39:09'),(849386,'kumi','','Access-Reject','2019-09-05 12:39:40'),(849387,'kumi','','Access-Reject','2019-09-05 12:40:11'),(849388,'kumi','','Access-Reject','2019-09-05 12:40:42'),(849389,'kumi','','Access-Reject','2019-09-05 12:41:13'),(849390,'kumi','','Access-Reject','2019-09-05 12:41:44'),(849391,'kumi','','Access-Reject','2019-09-05 12:42:15'),(849392,'kumi','','Access-Reject','2019-09-05 12:42:46'),(849393,'kumi','','Access-Reject','2019-09-05 12:43:17'),(849394,'kumi','','Access-Reject','2019-09-05 12:43:49'),(849395,'kumi','','Access-Reject','2019-09-05 12:44:20'),(849396,'kumi','','Access-Reject','2019-09-05 12:44:51'),(849397,'kumi','','Access-Reject','2019-09-05 12:45:22'),(849398,'kumi','','Access-Reject','2019-09-05 12:45:53'),(849399,'kumi','','Access-Reject','2019-09-05 12:46:24'),(849400,'kumi','','Access-Reject','2019-09-05 12:46:55'),(849401,'kumi','','Access-Reject','2019-09-05 12:47:26'),(849402,'kumi','','Access-Reject','2019-09-05 12:47:57'),(849403,'kumi','','Access-Reject','2019-09-05 12:48:28'),(849404,'kumi','','Access-Reject','2019-09-05 12:48:59'),(849405,'kumi','','Access-Reject','2019-09-05 12:49:31'),(849406,'kumi','','Access-Reject','2019-09-05 12:50:02'),(849407,'mfantsipim','','Access-Accept','2019-09-05 12:50:02'),(849408,'kumi','','Access-Reject','2019-09-05 12:50:33'),(849409,'kumi','','Access-Reject','2019-09-05 12:51:04'),(849410,'kumi','','Access-Reject','2019-09-05 12:51:35'),(849411,'kumi','','Access-Reject','2019-09-05 12:52:06'),(849412,'kumi','','Access-Reject','2019-09-05 12:52:37'),(849413,'kumi','','Access-Reject','2019-09-05 12:53:08'),(849414,'kumi','','Access-Reject','2019-09-05 12:53:39'),(849415,'kumi','','Access-Reject','2019-09-05 12:54:10'),(849416,'kumi','','Access-Reject','2019-09-05 12:54:42'),(849417,'kumi','','Access-Reject','2019-09-05 12:55:13'),(849418,'kumi','','Access-Reject','2019-09-05 12:55:44'),(849419,'kumi','','Access-Reject','2019-09-05 12:56:15'),(849420,'kumi','','Access-Reject','2019-09-05 12:56:46'),(849421,'kumi','','Access-Reject','2019-09-05 12:57:17'),(849422,'kumi','','Access-Reject','2019-09-05 12:57:48'),(849423,'kumi','','Access-Reject','2019-09-05 12:58:19'),(849424,'kumi','','Access-Reject','2019-09-05 12:58:50'),(849425,'kumi','','Access-Reject','2019-09-05 12:59:21'),(849426,'kumi','','Access-Reject','2019-09-05 12:59:52'),(849427,'kumi','','Access-Reject','2019-09-05 13:00:24'),(849428,'kumi','','Access-Reject','2019-09-05 13:00:55'),(849429,'kumi','','Access-Reject','2019-09-05 13:01:31'),(849430,'kumi','','Access-Reject','2019-09-05 13:01:57'),(849431,'kumi','','Access-Reject','2019-09-05 13:02:28'),(849432,'kumi','','Access-Reject','2019-09-05 13:02:59'),(849433,'kumi','','Access-Reject','2019-09-05 13:03:30'),(849434,'kumi','','Access-Reject','2019-09-05 13:04:01'),(849435,'kumi','','Access-Reject','2019-09-05 13:04:32'),(849436,'kumi','','Access-Reject','2019-09-05 13:05:03'),(849437,'kumi','','Access-Reject','2019-09-05 13:05:34'),(849438,'pempamsie','','Access-Accept','2019-09-05 13:05:42'),(849439,'kumi','','Access-Reject','2019-09-05 13:06:06'),(849440,'kumi','','Access-Reject','2019-09-05 13:06:37'),(849441,'kumi','','Access-Reject','2019-09-05 13:07:08'),(849442,'kumi','','Access-Reject','2019-09-05 13:07:39'),(849443,'kumi','','Access-Reject','2019-09-05 13:08:10'),(849444,'kumi','','Access-Reject','2019-09-05 13:08:41'),(849445,'kumi','','Access-Reject','2019-09-05 13:09:12'),(849446,'kumi','','Access-Reject','2019-09-05 13:09:43'),(849447,'mfantsipim','','Access-Accept','2019-09-05 13:10:02'),(849448,'kumi','','Access-Reject','2019-09-05 13:10:14'),(849449,'kumi','','Access-Reject','2019-09-05 13:10:45'),(849450,'kumi','','Access-Reject','2019-09-05 13:11:17'),(849451,'kumi','','Access-Reject','2019-09-05 13:11:48'),(849452,'kumi','','Access-Reject','2019-09-05 13:12:19'),(849453,'kumi','','Access-Reject','2019-09-05 13:12:50'),(849454,'kumi','','Access-Reject','2019-09-05 13:13:21'),(849455,'kumi','','Access-Reject','2019-09-05 13:13:52'),(849456,'kumi','','Access-Reject','2019-09-05 13:14:23'),(849457,'kumi','','Access-Reject','2019-09-05 13:14:54'),(849458,'kumi','','Access-Reject','2019-09-05 13:15:25'),(849459,'kumi','','Access-Reject','2019-09-05 13:15:56'),(849460,'kumi','','Access-Reject','2019-09-05 13:16:28'),(849461,'kumi','','Access-Reject','2019-09-05 13:16:59'),(849462,'kumi','','Access-Reject','2019-09-05 13:17:30'),(849463,'kumi','','Access-Reject','2019-09-05 13:18:01'),(849464,'kumi','','Access-Reject','2019-09-05 13:18:32'),(849465,'kumi','','Access-Reject','2019-09-05 13:19:03'),(849466,'kumi','','Access-Reject','2019-09-05 13:19:34'),(849467,'kumi','','Access-Reject','2019-09-05 13:20:05'),(849468,'kumi','','Access-Reject','2019-09-05 13:20:36'),(849469,'kumi','','Access-Reject','2019-09-05 13:21:07'),(849470,'kumi','','Access-Reject','2019-09-05 13:21:38'),(849471,'kumi','','Access-Reject','2019-09-05 13:22:10'),(849472,'kumi','','Access-Reject','2019-09-05 13:22:41'),(849473,'kumi','','Access-Reject','2019-09-05 13:23:12'),(849474,'kumi','','Access-Reject','2019-09-05 13:23:43'),(849475,'kumi','','Access-Reject','2019-09-05 13:24:14'),(849476,'kumi','','Access-Reject','2019-09-05 13:24:45'),(849477,'kumi','','Access-Reject','2019-09-05 13:25:16'),(849478,'kumi','','Access-Reject','2019-09-05 13:25:47'),(849479,'kumi','','Access-Reject','2019-09-05 13:26:18'),(849480,'kumi','','Access-Reject','2019-09-05 13:26:49'),(849481,'kumi','','Access-Reject','2019-09-05 13:27:20'),(849482,'kumi','','Access-Reject','2019-09-05 13:27:52'),(849483,'kumi','','Access-Reject','2019-09-05 13:28:23'),(849484,'kumi','','Access-Reject','2019-09-05 13:28:54'),(849485,'kumi','','Access-Reject','2019-09-05 13:29:25'),(849486,'mfantsipim','','Access-Accept','2019-09-05 13:30:16'),(849487,'kumi','','Access-Reject','2019-09-05 13:30:27'),(849488,'kumi','','Access-Reject','2019-09-05 13:30:58'),(849489,'kumi','','Access-Reject','2019-09-05 13:31:29'),(849490,'kumi','','Access-Reject','2019-09-05 13:32:00'),(849491,'kumi','','Access-Reject','2019-09-05 13:32:31'),(849492,'kumi','','Access-Reject','2019-09-05 13:33:02'),(849493,'kumi','','Access-Reject','2019-09-05 13:33:34'),(849494,'kumi','','Access-Reject','2019-09-05 13:34:05'),(849495,'kumi','','Access-Reject','2019-09-05 13:34:36'),(849496,'kumi','','Access-Reject','2019-09-05 13:35:07'),(849497,'kumi','','Access-Reject','2019-09-05 13:35:38'),(849498,'kumi','','Access-Reject','2019-09-05 13:36:09'),(849499,'kumi','','Access-Reject','2019-09-05 13:36:40'),(849500,'kumi','','Access-Reject','2019-09-05 13:37:11'),(849501,'kumi','','Access-Reject','2019-09-05 13:37:42'),(849502,'kumi','','Access-Reject','2019-09-05 13:38:13'),(849503,'kumi','','Access-Reject','2019-09-05 13:38:45'),(849504,'kumi','','Access-Reject','2019-09-05 13:39:16'),(849505,'kumi','','Access-Reject','2019-09-05 13:39:47'),(849506,'kumi','','Access-Reject','2019-09-05 13:40:18'),(849507,'kumi','','Access-Reject','2019-09-05 13:40:49'),(849508,'kumi','','Access-Reject','2019-09-05 13:41:20'),(849509,'kumi','','Access-Reject','2019-09-05 13:41:51'),(849510,'kumi','','Access-Reject','2019-09-05 13:42:22'),(849511,'kumi','','Access-Reject','2019-09-05 13:42:53'),(849512,'kumi','','Access-Reject','2019-09-05 13:43:24'),(849513,'kumi','','Access-Reject','2019-09-05 13:43:55'),(849514,'kumi','','Access-Reject','2019-09-05 13:44:27'),(849515,'kumi','','Access-Reject','2019-09-05 13:44:58'),(849516,'kumi','','Access-Reject','2019-09-05 13:45:29'),(849517,'kumi','','Access-Reject','2019-09-05 13:46:00'),(849518,'kumi','','Access-Reject','2019-09-05 13:46:31'),(849519,'kumi','','Access-Reject','2019-09-05 13:47:02'),(849520,'kumi','','Access-Reject','2019-09-05 13:47:33'),(849521,'kumi','','Access-Reject','2019-09-05 13:48:04'),(849522,'kumi','','Access-Reject','2019-09-05 13:48:35'),(849523,'kumi','','Access-Reject','2019-09-05 13:49:06'),(849524,'kumi','','Access-Reject','2019-09-05 13:49:38'),(849525,'mfantsipim','','Access-Accept','2019-09-05 13:50:02'),(849526,'kumi','','Access-Reject','2019-09-05 13:50:09'),(849527,'kumi','','Access-Reject','2019-09-05 13:50:40'),(849528,'kumi','','Access-Reject','2019-09-05 13:51:11'),(849529,'kumi','','Access-Reject','2019-09-05 13:51:42'),(849530,'kumi','','Access-Reject','2019-09-05 13:52:13'),(849531,'kumi','','Access-Reject','2019-09-05 13:52:44'),(849532,'kumi','','Access-Reject','2019-09-05 13:53:15'),(849533,'kumi','','Access-Reject','2019-09-05 13:53:46'),(849534,'kumi','','Access-Reject','2019-09-05 13:54:17'),(849535,'kumi','','Access-Reject','2019-09-05 13:54:48'),(849536,'kumi','','Access-Reject','2019-09-05 13:55:20'),(849537,'kumi','','Access-Reject','2019-09-05 13:55:51'),(849538,'kumi','','Access-Reject','2019-09-05 13:56:22'),(849539,'kumi','','Access-Reject','2019-09-05 13:56:53'),(849540,'kumi','','Access-Reject','2019-09-05 13:57:24'),(849541,'kumi','','Access-Reject','2019-09-05 13:57:55'),(849542,'kumi','','Access-Reject','2019-09-05 13:58:26'),(849543,'kumi','','Access-Reject','2019-09-05 13:58:57'),(849544,'kumi','','Access-Reject','2019-09-05 13:59:28'),(849545,'kumi','','Access-Reject','2019-09-05 13:59:59'),(849546,'kumi','','Access-Reject','2019-09-05 14:00:30'),(849547,'kumi','','Access-Reject','2019-09-05 14:01:02'),(849548,'kumi','','Access-Reject','2019-09-05 14:01:33'),(849549,'kumi','','Access-Reject','2019-09-05 14:02:04'),(849550,'kumi','','Access-Reject','2019-09-05 14:02:35'),(849551,'kumi','','Access-Reject','2019-09-05 14:03:06'),(849552,'kumi','','Access-Reject','2019-09-05 14:03:37'),(849553,'pempamsie','','Access-Accept','2019-09-05 14:04:05'),(849554,'kumi','','Access-Reject','2019-09-05 14:04:08'),(849555,'kumi','','Access-Reject','2019-09-05 14:04:39'),(849556,'kumi','','Access-Reject','2019-09-05 14:05:10'),(849557,'kumi','','Access-Reject','2019-09-05 14:05:41'),(849558,'kumi','','Access-Reject','2019-09-05 14:06:12'),(849559,'kumi','','Access-Reject','2019-09-05 14:06:44'),(849560,'kumi','','Access-Reject','2019-09-05 14:07:15'),(849561,'kumi','','Access-Reject','2019-09-05 14:07:46'),(849562,'kumi','','Access-Reject','2019-09-05 14:08:17'),(849563,'kumi','','Access-Reject','2019-09-05 14:08:48'),(849564,'kumi','','Access-Reject','2019-09-05 14:09:19'),(849565,'kumi','','Access-Reject','2019-09-05 14:09:50'),(849566,'affiliation','','Access-Accept','2019-09-05 14:10:02'),(849567,'mfantsipim','','Access-Accept','2019-09-05 14:10:02'),(849568,'britwums','','Access-Accept','2019-09-05 14:10:05'),(909276,'ekpetis','','Access-Accept','2019-09-20 12:57:56'),(849570,'kumi','','Access-Reject','2019-09-05 14:10:21'),(849571,'cegrad','','Access-Accept','2019-09-05 14:10:40'),(849572,'kumi','','Access-Reject','2019-09-05 14:10:52'),(849573,'kumi','','Access-Reject','2019-09-05 14:11:23'),(849574,'kumi','','Access-Reject','2019-09-05 14:11:55'),(849575,'kumi','','Access-Reject','2019-09-05 14:12:26'),(849576,'kumi','','Access-Reject','2019-09-05 14:12:57'),(849577,'kumi','','Access-Reject','2019-09-05 14:13:28'),(849578,'kumi','','Access-Reject','2019-09-05 14:13:59'),(849579,'kumi','','Access-Reject','2019-09-05 14:14:30'),(849580,'kumi','','Access-Reject','2019-09-05 14:15:01'),(849581,'kumi','','Access-Reject','2019-09-05 14:15:32'),(849582,'kumi','','Access-Reject','2019-09-05 14:16:03'),(849583,'kumi','','Access-Reject','2019-09-05 14:16:34'),(849584,'kumi','','Access-Reject','2019-09-05 14:17:05'),(849585,'kumi','','Access-Reject','2019-09-05 14:17:37'),(849586,'kumi','','Access-Reject','2019-09-05 14:18:08'),(849587,'kumi','','Access-Reject','2019-09-05 14:18:39'),(849588,'kumi','','Access-Reject','2019-09-05 14:19:10'),(849589,'kumi','','Access-Reject','2019-09-05 14:19:41'),(849590,'kumi','','Access-Reject','2019-09-05 14:20:12'),(849591,'kumi','','Access-Reject','2019-09-05 14:20:43'),(849592,'kumi','','Access-Reject','2019-09-05 14:21:14'),(849593,'kumi','','Access-Reject','2019-09-05 14:21:45'),(849594,'kumi','','Access-Reject','2019-09-05 14:22:16'),(849595,'kumi','','Access-Reject','2019-09-05 14:22:47'),(849596,'kumi','','Access-Reject','2019-09-05 14:23:19'),(849597,'kumi','','Access-Reject','2019-09-05 14:23:50'),(849598,'kumi','','Access-Reject','2019-09-05 14:24:21'),(849599,'kumi','','Access-Reject','2019-09-05 14:24:52'),(849600,'SoNM','','Access-Accept','2019-09-05 14:25:01'),(849601,'kumi','','Access-Reject','2019-09-05 14:25:23'),(849602,'kumi','','Access-Reject','2019-09-05 14:25:54'),(849603,'kumi','','Access-Reject','2019-09-05 14:26:25'),(849604,'kumi','','Access-Reject','2019-09-05 14:26:56'),(849605,'kumi','','Access-Reject','2019-09-05 14:27:27'),(849606,'kumi','','Access-Reject','2019-09-05 14:27:58'),(849607,'kumi','','Access-Reject','2019-09-05 14:28:29'),(849608,'kumi','','Access-Reject','2019-09-05 14:29:01'),(849609,'kumi','','Access-Reject','2019-09-05 14:29:32'),(849610,'mfantsipim','','Access-Accept','2019-09-05 14:30:02'),(849611,'kumi','','Access-Reject','2019-09-05 14:30:03'),(849612,'kumi','','Access-Reject','2019-09-05 14:30:34'),(849613,'kumi','','Access-Reject','2019-09-05 14:31:05'),(849614,'kumi','','Access-Reject','2019-09-05 14:31:36'),(849615,'kumi','','Access-Reject','2019-09-05 14:32:07'),(849616,'kumi','','Access-Reject','2019-09-05 14:32:38'),(849617,'kumi','','Access-Reject','2019-09-05 14:33:09'),(849618,'kumi','','Access-Reject','2019-09-05 14:33:40'),(849619,'kumi','','Access-Reject','2019-09-05 14:34:11'),(849620,'kumi','','Access-Reject','2019-09-05 14:34:43'),(849621,'kumi','','Access-Reject','2019-09-05 14:35:14'),(849622,'kumi','','Access-Reject','2019-09-05 14:35:45'),(849623,'kumi','','Access-Reject','2019-09-05 14:36:16'),(849624,'kumi','','Access-Reject','2019-09-05 14:36:47'),(849625,'kumi','','Access-Reject','2019-09-05 14:37:18'),(849626,'kumi','','Access-Reject','2019-09-05 14:37:49'),(849627,'kumi','','Access-Reject','2019-09-05 14:38:20'),(849628,'kumi','','Access-Reject','2019-09-05 14:38:51'),(849629,'kumi','','Access-Reject','2019-09-05 14:39:22'),(849630,'kumi','','Access-Reject','2019-09-05 14:39:54'),(849631,'kumi','','Access-Reject','2019-09-05 14:40:25'),(849632,'kumi','','Access-Reject','2019-09-05 14:40:56'),(849633,'kumi','','Access-Reject','2019-09-05 14:41:27'),(849634,'kumi','','Access-Reject','2019-09-05 14:41:58'),(849635,'kumi','','Access-Reject','2019-09-05 14:42:29'),(849636,'kumi','','Access-Reject','2019-09-05 14:43:05'),(849637,'kumi','','Access-Reject','2019-09-05 14:43:31'),(849638,'kumi','','Access-Reject','2019-09-05 14:44:02'),(849639,'kumi','','Access-Reject','2019-09-05 14:44:33'),(849640,'kumi','','Access-Reject','2019-09-05 14:45:04'),(849641,'kumi','','Access-Reject','2019-09-05 14:45:36'),(849642,'kumi','','Access-Reject','2019-09-05 14:46:07'),(849643,'kumi','','Access-Reject','2019-09-05 14:46:38'),(849644,'kumi','','Access-Reject','2019-09-05 14:47:09'),(849645,'kumi','','Access-Reject','2019-09-05 14:47:40'),(849646,'kumi','','Access-Reject','2019-09-05 14:48:11'),(849647,'kumi','','Access-Reject','2019-09-05 14:48:42'),(849648,'kumi','','Access-Reject','2019-09-05 14:49:13'),(849649,'kumi','','Access-Reject','2019-09-05 14:49:44'),(849650,'mfantsipim','','Access-Accept','2019-09-05 14:50:02'),(849651,'kumi','','Access-Reject','2019-09-05 14:50:15'),(849652,'kumi','','Access-Reject','2019-09-05 14:50:46'),(849653,'kumi','','Access-Reject','2019-09-05 14:51:18'),(849654,'kumi','','Access-Reject','2019-09-05 14:51:49'),(849655,'kumi','','Access-Reject','2019-09-05 14:52:20'),(849656,'kumi','','Access-Reject','2019-09-05 14:52:51'),(849657,'liagiba977@gmail.com','0x40d61bb0d7241758edf8dab6b132322a39','Access-Reject','2019-09-05 14:53:11'),(849658,'kumi','','Access-Reject','2019-09-05 14:53:22'),(849659,'kumi','','Access-Reject','2019-09-05 14:53:53'),(849660,'kumi','','Access-Reject','2019-09-05 14:54:24'),(849661,'liagiba977@gmail.com','0xcef2970b3e6cf8ffb359c5c04faac1f3aa','Access-Reject','2019-09-05 14:54:48'),(849662,'kumi','','Access-Reject','2019-09-05 14:54:55'),(849663,'kumi','','Access-Reject','2019-09-05 14:55:26'),(849664,'kumi','','Access-Reject','2019-09-05 14:55:57'),(849665,'kumi','','Access-Reject','2019-09-05 14:56:28'),(849666,'kumi','','Access-Reject','2019-09-05 14:57:00'),(849667,'kumi','','Access-Reject','2019-09-05 14:57:31'),(849668,'kumi','','Access-Reject','2019-09-05 14:58:02'),(849669,'kumi','','Access-Reject','2019-09-05 14:58:33'),(849670,'kumi','','Access-Reject','2019-09-05 14:59:04'),(849671,'kumi','','Access-Reject','2019-09-05 14:59:35'),(849672,'kumi','','Access-Reject','2019-09-05 15:00:06'),(849673,'kumi','','Access-Reject','2019-09-05 15:00:37'),(849674,'kumi','','Access-Reject','2019-09-05 15:01:08'),(849675,'kumi','','Access-Reject','2019-09-05 15:01:39'),(849676,'kumi','','Access-Reject','2019-09-05 15:02:11'),(849677,'kumi','','Access-Reject','2019-09-05 15:02:42'),(849678,'kumi','','Access-Reject','2019-09-05 15:03:13'),(849679,'kumi','','Access-Reject','2019-09-05 15:03:44'),(849680,'kumi','','Access-Reject','2019-09-05 15:04:15'),(849681,'kumi','','Access-Reject','2019-09-05 15:04:46'),(849682,'kumi','','Access-Reject','2019-09-05 15:05:52'),(849683,'kumi','','Access-Reject','2019-09-05 15:06:19'),(849684,'kumi','','Access-Reject','2019-09-05 15:06:50'),(849685,'kumi','','Access-Reject','2019-09-05 15:07:21'),(849686,'kumi','','Access-Reject','2019-09-05 15:07:53'),(849687,'kumi','','Access-Reject','2019-09-05 15:08:24'),(849688,'kumi','','Access-Reject','2019-09-05 15:08:55'),(849689,'kumi','','Access-Reject','2019-09-05 15:09:26'),(849690,'kumi','','Access-Reject','2019-09-05 15:09:57'),(849691,'mfantsipim','','Access-Accept','2019-09-05 15:10:02'),(849692,'kumi','','Access-Reject','2019-09-05 15:10:28'),(849693,'kumi','','Access-Reject','2019-09-05 15:10:59'),(849694,'kumi','','Access-Reject','2019-09-05 15:11:30'),(849695,'kumi','','Access-Reject','2019-09-05 15:12:01'),(849696,'kumi','','Access-Reject','2019-09-05 15:12:32'),(849697,'kumi','','Access-Reject','2019-09-05 15:13:03'),(849698,'kumi','','Access-Reject','2019-09-05 15:13:35'),(849699,'kumi','','Access-Reject','2019-09-05 15:14:06'),(849700,'kumi','','Access-Reject','2019-09-05 15:14:37'),(849701,'kumi','','Access-Reject','2019-09-05 15:15:08'),(849702,'kumi','','Access-Reject','2019-09-05 15:15:39'),(849703,'kumi','','Access-Reject','2019-09-05 15:16:10'),(849704,'kumi','','Access-Reject','2019-09-05 15:16:41'),(849705,'kumi','','Access-Reject','2019-09-05 15:17:12'),(849706,'kumi','','Access-Reject','2019-09-05 15:17:43'),(849707,'kumi','','Access-Reject','2019-09-05 15:18:14'),(849708,'kumi','','Access-Reject','2019-09-05 15:18:45'),(849709,'kumi','','Access-Reject','2019-09-05 15:19:17'),(849710,'kumi','','Access-Reject','2019-09-05 15:19:48'),(849711,'kumi','','Access-Reject','2019-09-05 15:20:19'),(849712,'kumi','','Access-Reject','2019-09-05 15:20:50'),(849713,'kumi','','Access-Reject','2019-09-05 15:21:21'),(849714,'kumi','','Access-Reject','2019-09-05 15:21:52'),(849715,'kumi','','Access-Reject','2019-09-05 15:22:23'),(849716,'kumi','','Access-Reject','2019-09-05 15:22:54'),(849717,'kumi','','Access-Reject','2019-09-05 15:23:25'),(849718,'kumi','','Access-Reject','2019-09-05 15:23:56'),(849719,'kumi','','Access-Reject','2019-09-05 15:24:28'),(849720,'kumi','','Access-Reject','2019-09-05 15:24:59'),(849721,'kumi','','Access-Reject','2019-09-05 15:25:30'),(849722,'pempamsie','','Access-Accept','2019-09-05 15:25:42'),(849723,'kumi','','Access-Reject','2019-09-05 15:26:01'),(849724,'kumi','','Access-Reject','2019-09-05 15:26:32'),(849725,'kumi','','Access-Reject','2019-09-05 15:27:03'),(849726,'kumi','','Access-Reject','2019-09-05 15:27:34'),(849727,'kumi','','Access-Reject','2019-09-05 15:28:05'),(849728,'kumi','','Access-Reject','2019-09-05 15:28:36'),(849729,'kumi','','Access-Reject','2019-09-05 15:29:07'),(849730,'kumi','','Access-Reject','2019-09-05 15:29:38'),(849731,'mfantsipim','','Access-Accept','2019-09-05 15:30:02'),(849732,'kumi','','Access-Reject','2019-09-05 15:30:10'),(849733,'kumi','','Access-Reject','2019-09-05 15:30:41'),(849734,'kumi','','Access-Reject','2019-09-05 15:31:12'),(849735,'kumi','','Access-Reject','2019-09-05 15:31:43'),(849736,'kumi','','Access-Reject','2019-09-05 15:32:14'),(849737,'kumi','','Access-Reject','2019-09-05 15:32:45'),(849738,'kumi','','Access-Reject','2019-09-05 15:33:16'),(849739,'kumi','','Access-Reject','2019-09-05 15:33:47'),(849740,'kumi','','Access-Reject','2019-09-05 15:34:18'),(849741,'kumi','','Access-Reject','2019-09-05 15:34:49'),(849742,'kumi','','Access-Reject','2019-09-05 15:35:20'),(849743,'kumi','','Access-Reject','2019-09-05 15:35:52'),(849744,'kumi','','Access-Reject','2019-09-05 15:36:23'),(849745,'kumi','','Access-Reject','2019-09-05 15:36:54'),(849746,'kumi','','Access-Reject','2019-09-05 15:37:25'),(849747,'kumi','','Access-Reject','2019-09-05 15:37:56'),(849748,'kumi','','Access-Reject','2019-09-05 15:38:27'),(849749,'kumi','','Access-Reject','2019-09-05 15:38:58'),(849750,'kumi','','Access-Reject','2019-09-05 15:39:29'),(849751,'kumi','','Access-Reject','2019-09-05 15:40:00'),(849752,'kumi','','Access-Reject','2019-09-05 15:40:31'),(849753,'kumi','','Access-Reject','2019-09-05 15:41:02'),(849754,'kumi','','Access-Reject','2019-09-05 15:41:34'),(849755,'kumi','','Access-Reject','2019-09-05 15:42:05'),(849756,'kumi','','Access-Reject','2019-09-05 15:42:36'),(849757,'kumi','','Access-Reject','2019-09-05 15:43:07'),(849758,'kumi','','Access-Reject','2019-09-05 15:43:38'),(849759,'kumi','','Access-Reject','2019-09-05 15:44:09'),(849760,'kumi','','Access-Reject','2019-09-05 15:44:40'),(849761,'kumi','','Access-Reject','2019-09-05 15:45:11'),(849762,'kumi','','Access-Reject','2019-09-05 15:45:42'),(849763,'kumi','','Access-Reject','2019-09-05 15:46:13'),(849764,'kumi','','Access-Reject','2019-09-05 15:46:45'),(849765,'kumi','','Access-Reject','2019-09-05 15:47:16'),(849766,'kumi','','Access-Reject','2019-09-05 15:47:47'),(849767,'kumi','','Access-Reject','2019-09-05 15:48:18'),(849768,'kumi','','Access-Reject','2019-09-05 15:48:49'),(849769,'kumi','','Access-Reject','2019-09-05 15:49:20'),(849770,'kumi','','Access-Reject','2019-09-05 15:49:51'),(849771,'mfantsipim','','Access-Accept','2019-09-05 15:50:02'),(849772,'kumi','','Access-Reject','2019-09-05 15:50:22'),(849773,'kumi','','Access-Reject','2019-09-05 15:50:53'),(849774,'kumi','','Access-Reject','2019-09-05 15:51:24'),(849775,'kumi','','Access-Reject','2019-09-05 15:51:55'),(849776,'kumi','','Access-Reject','2019-09-05 15:52:27'),(849777,'kumi','','Access-Reject','2019-09-05 15:52:58'),(849778,'kumi','','Access-Reject','2019-09-05 15:53:29'),(849779,'kumi','','Access-Reject','2019-09-05 15:54:00'),(849780,'kumi','','Access-Reject','2019-09-05 15:54:31'),(849781,'kumi','','Access-Reject','2019-09-05 15:55:02'),(849782,'kumi','','Access-Reject','2019-09-05 15:55:33'),(849783,'kumi','','Access-Reject','2019-09-05 15:56:04'),(849784,'kumi','','Access-Reject','2019-09-05 15:56:35'),(849785,'kumi','','Access-Reject','2019-09-05 15:57:06'),(849786,'kumi','','Access-Reject','2019-09-05 15:57:37'),(849787,'kumi','','Access-Reject','2019-09-05 15:58:09'),(849788,'kumi','','Access-Reject','2019-09-05 15:58:40'),(849789,'kumi','','Access-Reject','2019-09-05 15:59:11'),(849790,'kumi','','Access-Reject','2019-09-05 15:59:42'),(849791,'amanful','','Access-Accept','2019-09-05 16:00:02'),(849792,'kumi','','Access-Reject','2019-09-05 16:00:13'),(849793,'kumi','','Access-Reject','2019-09-05 16:00:44'),(849794,'kumi','','Access-Reject','2019-09-05 16:01:15'),(849795,'kumi','','Access-Reject','2019-09-05 16:01:46'),(849796,'kumi','','Access-Reject','2019-09-05 16:02:17'),(849797,'kumi','','Access-Reject','2019-09-05 16:02:48'),(849798,'kumi','','Access-Reject','2019-09-05 16:03:19'),(849799,'kumi','','Access-Reject','2019-09-05 16:03:51'),(849800,'kumi','','Access-Reject','2019-09-05 16:04:22'),(849801,'kumi','','Access-Reject','2019-09-05 16:04:53'),(849802,'kumi','','Access-Reject','2019-09-05 16:05:24'),(849803,'kumi','','Access-Reject','2019-09-05 16:05:55'),(849804,'kumi','','Access-Reject','2019-09-05 16:06:26'),(849805,'kumi','','Access-Reject','2019-09-05 16:06:57'),(849806,'kumi','','Access-Reject','2019-09-05 16:07:28'),(849807,'kumi','','Access-Reject','2019-09-05 16:07:59'),(849808,'kumi','','Access-Reject','2019-09-05 16:08:30'),(849809,'kumi','','Access-Reject','2019-09-05 16:09:01'),(849810,'kumi','','Access-Reject','2019-09-05 16:09:33'),(849811,'affiliation','','Access-Accept','2019-09-05 16:10:02'),(849812,'mfantsipim','','Access-Accept','2019-09-05 16:10:02'),(849813,'kumi','','Access-Reject','2019-09-05 16:10:04'),(909275,'mfantsipim','','Access-Accept','2019-09-20 12:50:03'),(849815,'kumi','','Access-Reject','2019-09-05 16:10:35'),(849816,'cegrad','','Access-Accept','2019-09-05 16:10:41'),(849817,'kumi','','Access-Reject','2019-09-05 16:11:06'),(849818,'kumi','','Access-Reject','2019-09-05 16:11:37'),(849819,'kumi','','Access-Reject','2019-09-05 16:12:10'),(849820,'kumi','','Access-Reject','2019-09-05 16:12:39'),(849821,'kumi','','Access-Reject','2019-09-05 16:13:10'),(849822,'kumi','','Access-Reject','2019-09-05 16:13:41'),(849823,'kumi','','Access-Reject','2019-09-05 16:14:12'),(849824,'kumi','','Access-Reject','2019-09-05 16:14:44'),(849825,'kumi','','Access-Reject','2019-09-05 16:15:15'),(849826,'kumi','','Access-Reject','2019-09-05 16:15:46'),(849827,'kumi','','Access-Reject','2019-09-05 16:16:17'),(849828,'kumi','','Access-Reject','2019-09-05 16:16:48'),(849829,'kumi','','Access-Reject','2019-09-05 16:17:19'),(849830,'kumi','','Access-Reject','2019-09-05 16:17:50'),(849831,'kumi','','Access-Reject','2019-09-05 16:18:21'),(849832,'kumi','','Access-Reject','2019-09-05 16:18:52'),(849833,'kumi','','Access-Reject','2019-09-05 16:19:23'),(849834,'kumi','','Access-Reject','2019-09-05 16:19:54'),(849835,'kumi','','Access-Reject','2019-09-05 16:20:26'),(849836,'kumi','','Access-Reject','2019-09-05 16:20:57'),(849837,'kumi','','Access-Reject','2019-09-05 16:21:28'),(849838,'kumi','','Access-Reject','2019-09-05 16:21:59'),(849839,'kumi','','Access-Reject','2019-09-05 16:22:30'),(849840,'kumi','','Access-Reject','2019-09-05 16:23:01'),(849841,'kumi','','Access-Reject','2019-09-05 16:23:32'),(849842,'kumi','','Access-Reject','2019-09-05 16:24:03'),(849843,'kumi','','Access-Reject','2019-09-05 16:24:34'),(849844,'SoNM','','Access-Accept','2019-09-05 16:25:01'),(849845,'kumi','','Access-Reject','2019-09-05 16:25:05'),(849846,'kumi','','Access-Reject','2019-09-05 16:25:36'),(849847,'kumi','','Access-Reject','2019-09-05 16:26:39'),(849848,'kumi','','Access-Reject','2019-09-05 16:27:10'),(849849,'kumi','','Access-Reject','2019-09-05 16:27:41'),(849850,'kumi','','Access-Reject','2019-09-05 16:28:12'),(849851,'kumi','','Access-Reject','2019-09-05 16:28:43'),(849852,'kumi','','Access-Reject','2019-09-05 16:29:14'),(849853,'kumi','','Access-Reject','2019-09-05 16:29:45'),(849854,'mfantsipim','','Access-Accept','2019-09-05 16:30:02'),(849855,'kumi','','Access-Reject','2019-09-05 16:30:16'),(849856,'kumi','','Access-Reject','2019-09-05 16:30:47'),(849857,'kumi','','Access-Reject','2019-09-05 16:31:18'),(849858,'kumi','','Access-Reject','2019-09-05 16:31:50'),(849859,'kumi','','Access-Reject','2019-09-05 16:32:21'),(849860,'kumi','','Access-Reject','2019-09-05 16:32:52'),(849861,'kumi','','Access-Reject','2019-09-05 16:33:23'),(849862,'kumi','','Access-Reject','2019-09-05 16:33:54'),(849863,'kumi','','Access-Reject','2019-09-05 16:34:25'),(849864,'kumi','','Access-Reject','2019-09-05 16:34:56'),(849865,'kumi','','Access-Reject','2019-09-05 16:35:27'),(849866,'kumi','','Access-Reject','2019-09-05 16:35:58'),(849867,'kumi','','Access-Reject','2019-09-05 16:36:29'),(849868,'Selassie ','0x67b58ef47d587228f774a58f188f91c9a7','Access-Reject','2019-09-05 16:36:37'),(849869,'kumi','','Access-Reject','2019-09-05 16:37:01'),(849870,'kumi','','Access-Reject','2019-09-05 16:37:32'),(849871,'kumi','','Access-Reject','2019-09-05 16:38:03'),(849872,'kumi','','Access-Reject','2019-09-05 16:38:34'),(849873,'kumi','','Access-Reject','2019-09-05 16:39:05'),(849874,'kumi','','Access-Reject','2019-09-05 16:39:36'),(849875,'kumi','','Access-Reject','2019-09-05 16:40:07'),(849876,'kumi','','Access-Reject','2019-09-05 16:40:38'),(849877,'kumi','','Access-Reject','2019-09-05 16:41:09'),(849878,'kumi','','Access-Reject','2019-09-05 16:41:40'),(849879,'kumi','','Access-Reject','2019-09-05 16:42:11'),(849880,'kumi','','Access-Reject','2019-09-05 16:42:43'),(849881,'kumi','','Access-Reject','2019-09-05 16:43:14'),(849882,'dartey selasi','0x2606c966c3df0403a68c46b0a5af0df52f','Access-Reject','2019-09-05 16:43:37'),(849883,'kumi','','Access-Reject','2019-09-05 16:43:45'),(849884,'kumi','','Access-Reject','2019-09-05 16:44:16'),(849885,'kumi','','Access-Reject','2019-09-05 16:44:47'),(849886,'kumi','','Access-Reject','2019-09-05 16:45:18'),(849887,'kumi','','Access-Reject','2019-09-05 16:45:49'),(849888,'kumi','','Access-Reject','2019-09-05 16:46:20'),(849889,'kumi','','Access-Reject','2019-09-05 16:46:51'),(849890,'kumi','','Access-Reject','2019-09-05 16:47:22'),(849891,'kumi','','Access-Reject','2019-09-05 16:47:53'),(849892,'kumi','','Access-Reject','2019-09-05 16:48:25'),(849893,'kumi','','Access-Reject','2019-09-05 16:48:56'),(849894,'kumi','','Access-Reject','2019-09-05 16:49:27'),(849895,'kumi','','Access-Reject','2019-09-05 16:49:58'),(849896,'mfantsipim','','Access-Accept','2019-09-05 16:50:02'),(849897,'kumi','','Access-Reject','2019-09-05 16:50:29'),(849898,'kumi','','Access-Reject','2019-09-05 16:51:00'),(849899,'kumi','','Access-Reject','2019-09-05 16:51:31'),(849900,'kumi','','Access-Reject','2019-09-05 16:52:02'),(849901,'kumi','','Access-Reject','2019-09-05 16:52:33'),(849902,'kumi','','Access-Reject','2019-09-05 16:53:04'),(849903,'kumi','','Access-Reject','2019-09-05 16:53:35'),(849904,'kumi','','Access-Reject','2019-09-05 16:54:07'),(849905,'kumi','','Access-Reject','2019-09-05 16:54:38'),(849906,'kumi','','Access-Reject','2019-09-05 16:55:09'),(849907,'kumi','','Access-Reject','2019-09-05 16:55:40'),(849908,'kumi','','Access-Reject','2019-09-05 16:56:11'),(849909,'kumi','','Access-Reject','2019-09-05 16:56:42'),(849910,'kumi','','Access-Reject','2019-09-05 16:57:13'),(849911,'kumi','','Access-Reject','2019-09-05 16:57:44'),(849912,'kumi','','Access-Reject','2019-09-05 16:58:15'),(849913,'kumi','','Access-Reject','2019-09-05 16:58:46'),(849914,'kumi','','Access-Reject','2019-09-05 16:59:18'),(849915,'kumi','','Access-Reject','2019-09-05 16:59:49'),(849916,'kumi','','Access-Reject','2019-09-05 17:00:20'),(849917,'kumi','','Access-Reject','2019-09-05 17:00:51'),(849918,'kumi','','Access-Reject','2019-09-05 17:01:22'),(849919,'kumi','','Access-Reject','2019-09-05 17:01:53'),(849920,'kumi','','Access-Reject','2019-09-05 17:02:24'),(849921,'kumi','','Access-Reject','2019-09-05 17:02:55'),(849922,'kumi','','Access-Reject','2019-09-05 17:03:26'),(849923,'kumi','','Access-Reject','2019-09-05 17:03:57'),(849924,'kumi','','Access-Reject','2019-09-05 17:04:28'),(849925,'kumi','','Access-Reject','2019-09-05 17:05:00'),(849926,'kumi','','Access-Reject','2019-09-05 17:05:31'),(849927,'kumi','','Access-Reject','2019-09-05 17:06:02'),(849928,'kumi','','Access-Reject','2019-09-05 17:06:33'),(849929,'kumi','','Access-Reject','2019-09-05 17:07:04'),(849930,'kumi','','Access-Reject','2019-09-05 17:07:35'),(849931,'kumi','','Access-Reject','2019-09-05 17:08:06'),(849932,'kumi','','Access-Reject','2019-09-05 17:08:37'),(849933,'kumi','','Access-Reject','2019-09-05 17:09:08'),(849934,'kumi','','Access-Reject','2019-09-05 17:09:39'),(849935,'mfantsipim','','Access-Accept','2019-09-05 17:10:02'),(849936,'kumi','','Access-Reject','2019-09-05 17:10:11'),(849937,'kumi','','Access-Reject','2019-09-05 17:10:42'),(849938,'kumi','','Access-Reject','2019-09-05 17:11:13'),(849939,'kumi','','Access-Reject','2019-09-05 17:11:44'),(849940,'kumi','','Access-Reject','2019-09-05 17:12:15'),(849941,'kumi','','Access-Reject','2019-09-05 17:12:46'),(849942,'kumi','','Access-Reject','2019-09-05 17:13:17'),(849943,'kumi','','Access-Reject','2019-09-05 17:13:48'),(849944,'kumi','','Access-Reject','2019-09-05 17:14:19'),(849945,'kumi','','Access-Reject','2019-09-05 17:14:50'),(849946,'kumi','','Access-Reject','2019-09-05 17:15:21'),(849947,'kumi','','Access-Reject','2019-09-05 17:15:53'),(849948,'kumi','','Access-Reject','2019-09-05 17:16:24'),(849949,'kumi','','Access-Reject','2019-09-05 17:16:55'),(849950,'kumi','','Access-Reject','2019-09-05 17:17:26'),(849951,'kumi','','Access-Reject','2019-09-05 17:17:57'),(849952,'kumi','','Access-Reject','2019-09-05 17:18:28'),(849953,'kumi','','Access-Reject','2019-09-05 17:18:59'),(849954,'kumi','','Access-Reject','2019-09-05 17:19:30'),(849955,'kumi','','Access-Reject','2019-09-05 17:20:01'),(849956,'kumi','','Access-Reject','2019-09-05 17:20:32'),(849957,'kumi','','Access-Reject','2019-09-05 17:21:03'),(849958,'kumi','','Access-Reject','2019-09-05 17:21:35'),(849959,'kumi','','Access-Reject','2019-09-05 17:22:06'),(849960,'kumi','','Access-Reject','2019-09-05 17:22:37'),(849961,'kumi','','Access-Reject','2019-09-05 17:23:08'),(849962,'kumi','','Access-Reject','2019-09-05 17:23:39'),(849963,'kumi','','Access-Reject','2019-09-05 17:24:10'),(849964,'kumi','','Access-Reject','2019-09-05 17:24:41'),(849965,'kumi','','Access-Reject','2019-09-05 17:25:12'),(849966,'kumi','','Access-Reject','2019-09-05 17:25:43'),(849967,'kumi','','Access-Reject','2019-09-05 17:26:14'),(849968,'kumi','','Access-Reject','2019-09-05 17:26:45'),(849969,'kumi','','Access-Reject','2019-09-05 17:27:17'),(849970,'kumi','','Access-Reject','2019-09-05 17:27:48'),(849971,'kumi','','Access-Reject','2019-09-05 17:28:19'),(849972,'kumi','','Access-Reject','2019-09-05 17:28:50'),(849973,'kumi','','Access-Reject','2019-09-05 17:29:21'),(849974,'kumi','','Access-Reject','2019-09-05 17:29:52'),(849975,'mfantsipim','','Access-Accept','2019-09-05 17:30:02'),(849976,'kumi','','Access-Reject','2019-09-05 17:30:23'),(849977,'kumi','','Access-Reject','2019-09-05 17:30:54'),(849978,'kumi','','Access-Reject','2019-09-05 17:31:25'),(849979,'kumi','','Access-Reject','2019-09-05 17:32:28'),(849980,'kumi','','Access-Reject','2019-09-05 17:32:59'),(849981,'kumi','','Access-Reject','2019-09-05 17:33:30'),(849982,'kumi','','Access-Reject','2019-09-05 17:34:01'),(849983,'kumi','','Access-Reject','2019-09-05 17:34:32'),(849984,'kumi','','Access-Reject','2019-09-05 17:35:03'),(849985,'kumi','','Access-Reject','2019-09-05 17:35:34'),(849986,'kumi','','Access-Reject','2019-09-05 17:36:05'),(849987,'kumi','','Access-Reject','2019-09-05 17:36:36'),(849988,'kumi','','Access-Reject','2019-09-05 17:37:07'),(849989,'kumi','','Access-Reject','2019-09-05 17:37:38'),(849990,'kumi','','Access-Reject','2019-09-05 17:38:10'),(849991,'kumi','','Access-Reject','2019-09-05 17:38:41'),(849992,'kumi','','Access-Reject','2019-09-05 17:39:17'),(849993,'kumi','','Access-Reject','2019-09-05 17:39:43'),(849994,'kumi','','Access-Reject','2019-09-05 17:40:14'),(849995,'kumi','','Access-Reject','2019-09-05 17:40:45'),(849996,'kumi','','Access-Reject','2019-09-05 17:41:16'),(849997,'kumi','','Access-Reject','2019-09-05 17:41:47'),(849998,'kumi','','Access-Reject','2019-09-05 17:42:18'),(849999,'kumi','','Access-Reject','2019-09-05 17:42:49'),(850000,'kumi','','Access-Reject','2019-09-05 17:43:20'),(850001,'kumi','','Access-Reject','2019-09-05 17:43:52'),(850002,'kumi','','Access-Reject','2019-09-05 17:44:23'),(850003,'kumi','','Access-Reject','2019-09-05 17:44:54'),(850004,'kumi','','Access-Reject','2019-09-05 17:45:25'),(850005,'pempamsie','','Access-Accept','2019-09-05 17:45:42'),(850006,'kumi','','Access-Reject','2019-09-05 17:45:56'),(850007,'kumi','','Access-Reject','2019-09-05 17:46:27'),(850008,'kumi','','Access-Reject','2019-09-05 17:46:58'),(850009,'kumi','','Access-Reject','2019-09-05 17:47:29'),(850010,'kumi','','Access-Reject','2019-09-05 17:48:00'),(850011,'kumi','','Access-Reject','2019-09-05 17:48:31'),(850012,'kumi','','Access-Reject','2019-09-05 17:49:02'),(850013,'kumi','','Access-Reject','2019-09-05 17:49:34'),(850014,'mfantsipim','','Access-Accept','2019-09-05 17:50:02'),(850015,'kumi','','Access-Reject','2019-09-05 17:50:05'),(850016,'kumi','','Access-Reject','2019-09-05 17:50:36'),(850017,'kumi','','Access-Reject','2019-09-05 17:51:07'),(850018,'kumi','','Access-Reject','2019-09-05 17:51:38'),(850019,'kumi','','Access-Reject','2019-09-05 17:52:09'),(850020,'kumi','','Access-Reject','2019-09-05 17:52:40'),(850021,'kumi','','Access-Reject','2019-09-05 17:53:16'),(850022,'kumi','','Access-Reject','2019-09-05 17:53:42'),(850023,'kumi','','Access-Reject','2019-09-05 17:54:13'),(850024,'kumi','','Access-Reject','2019-09-05 17:54:45'),(850025,'kumi','','Access-Reject','2019-09-05 17:55:16'),(850026,'kumi','','Access-Reject','2019-09-05 17:55:47'),(850027,'kumi','','Access-Reject','2019-09-05 17:56:18'),(850028,'kumi','','Access-Reject','2019-09-05 17:56:49'),(850029,'kumi','','Access-Reject','2019-09-05 17:57:20'),(850030,'kumi','','Access-Reject','2019-09-05 17:57:51'),(850031,'kumi','','Access-Reject','2019-09-05 17:58:22'),(850032,'kumi','','Access-Reject','2019-09-05 17:58:53'),(850033,'kumi','','Access-Reject','2019-09-05 17:59:24'),(850034,'kumi','','Access-Reject','2019-09-05 17:59:55'),(850035,'kumi','','Access-Reject','2019-09-05 18:00:27'),(850036,'kumi','','Access-Reject','2019-09-05 18:00:58'),(850037,'kumi','','Access-Reject','2019-09-05 18:01:29'),(850038,'kumi','','Access-Reject','2019-09-05 18:02:00'),(850039,'kumi','','Access-Reject','2019-09-05 18:02:31'),(850040,'kumi','','Access-Reject','2019-09-05 18:03:02'),(850041,'kumi','','Access-Reject','2019-09-05 18:03:33'),(850042,'kumi','','Access-Reject','2019-09-05 18:04:04'),(850043,'kumi','','Access-Reject','2019-09-05 18:04:35'),(850044,'kumi','','Access-Reject','2019-09-05 18:05:06'),(850045,'kumi','','Access-Reject','2019-09-05 18:05:37'),(850046,'kumi','','Access-Reject','2019-09-05 18:06:08'),(850047,'kumi','','Access-Reject','2019-09-05 18:06:40'),(850048,'kumi','','Access-Reject','2019-09-05 18:07:11'),(850049,'kumi','','Access-Reject','2019-09-05 18:07:42'),(850050,'kumi','','Access-Reject','2019-09-05 18:08:13'),(850051,'Samira ','0x559a252569baf75bb0c73c4e9202233631','Access-Reject','2019-09-05 18:08:31'),(850052,'Samira ','0xb89a252569baf75bb0c73c4e9202233631','Access-Reject','2019-09-05 18:08:33'),(850053,'kumi','','Access-Reject','2019-09-05 18:08:44'),(850054,'kumi','','Access-Reject','2019-09-05 18:09:15'),(850055,'kumi','','Access-Reject','2019-09-05 18:09:46'),(850056,'affiliation','','Access-Accept','2019-09-05 18:10:02'),(850057,'mfantsipim','','Access-Accept','2019-09-05 18:10:02'),(909274,'mfantsipim','','Access-Accept','2019-09-20 12:30:03'),(850059,'kumi','','Access-Reject','2019-09-05 18:10:17'),(850060,'cegrad','','Access-Accept','2019-09-05 18:10:40'),(850061,'kumi','','Access-Reject','2019-09-05 18:10:48'),(850062,'kumi','','Access-Reject','2019-09-05 18:11:19'),(850063,'kumi','','Access-Reject','2019-09-05 18:11:51'),(850064,'kumi','','Access-Reject','2019-09-05 18:12:22'),(850065,'kumi','','Access-Reject','2019-09-05 18:12:53'),(850066,'kumi','','Access-Reject','2019-09-05 18:13:24'),(850067,'kumi','','Access-Reject','2019-09-05 18:13:55'),(850068,'kumi','','Access-Reject','2019-09-05 18:14:26'),(850069,'kumi','','Access-Reject','2019-09-05 18:14:57'),(850070,'kumi','','Access-Reject','2019-09-05 18:15:28'),(850071,'kumi','','Access-Reject','2019-09-05 18:15:59'),(850072,'kumi','','Access-Reject','2019-09-05 18:16:30'),(850073,'kumi','','Access-Reject','2019-09-05 18:17:01'),(850074,'kumi','','Access-Reject','2019-09-05 18:17:33'),(850075,'kumi','','Access-Reject','2019-09-05 18:18:04'),(850076,'kumi','','Access-Reject','2019-09-05 18:18:35'),(850077,'kumi','','Access-Reject','2019-09-05 18:19:06'),(850078,'kumi','','Access-Reject','2019-09-05 18:19:37'),(850079,'kumi','','Access-Reject','2019-09-05 18:20:08'),(850080,'kumi','','Access-Reject','2019-09-05 18:20:39'),(850081,'kumi','','Access-Reject','2019-09-05 18:21:10'),(850082,'kumi','','Access-Reject','2019-09-05 18:21:41'),(850083,'kumi','','Access-Reject','2019-09-05 18:22:12'),(850084,'kumi','','Access-Reject','2019-09-05 18:22:44'),(850085,'kumi','','Access-Reject','2019-09-05 18:23:15'),(850086,'kumi','','Access-Reject','2019-09-05 18:23:46'),(850087,'kumi','','Access-Reject','2019-09-05 18:24:17'),(850088,'kumi','','Access-Reject','2019-09-05 18:24:48'),(850089,'SoNM','','Access-Accept','2019-09-05 18:25:01'),(850090,'kumi','','Access-Reject','2019-09-05 18:25:19'),(850091,'kumi','','Access-Reject','2019-09-05 18:25:50'),(850092,'kumi','','Access-Reject','2019-09-05 18:26:21'),(850093,'kumi','','Access-Reject','2019-09-05 18:26:52'),(850094,'kumi','','Access-Reject','2019-09-05 18:27:23'),(850095,'kumi','','Access-Reject','2019-09-05 18:27:55'),(850096,'kumi','','Access-Reject','2019-09-05 18:28:26'),(850097,'kumi','','Access-Reject','2019-09-05 18:28:57'),(850098,'kumi','','Access-Reject','2019-09-05 18:29:28'),(850099,'kumi','','Access-Reject','2019-09-05 18:29:59'),(850100,'mfantsipim','','Access-Accept','2019-09-05 18:30:02'),(850101,'kumi','','Access-Reject','2019-09-05 18:30:30'),(850102,'kumi','','Access-Reject','2019-09-05 18:31:01'),(850103,'kumi','','Access-Reject','2019-09-05 18:31:32'),(850104,'kumi','','Access-Reject','2019-09-05 18:32:03'),(850105,'kumi','','Access-Reject','2019-09-05 18:32:34'),(850106,'kumi','','Access-Reject','2019-09-05 18:33:05'),(850107,'kumi','','Access-Reject','2019-09-05 18:33:37'),(850108,'kumi','','Access-Reject','2019-09-05 18:34:08'),(850109,'kumi','','Access-Reject','2019-09-05 18:34:39'),(850110,'kumi','','Access-Reject','2019-09-05 18:35:10'),(850111,'kumi','','Access-Reject','2019-09-05 18:35:41'),(850112,'kumi','','Access-Reject','2019-09-05 18:36:12'),(850113,'kumi','','Access-Reject','2019-09-05 18:36:43'),(850114,'kumi','','Access-Reject','2019-09-05 18:37:14'),(850115,'kumi','','Access-Reject','2019-09-05 18:37:45'),(850116,'kumi','','Access-Reject','2019-09-05 18:38:16'),(850117,'kumi','','Access-Reject','2019-09-05 18:38:47'),(850118,'kumi','','Access-Reject','2019-09-05 18:39:19'),(850119,'kumi','','Access-Reject','2019-09-05 18:39:50'),(850120,'kumi','','Access-Reject','2019-09-05 18:40:21'),(850121,'kumi','','Access-Reject','2019-09-05 18:40:52'),(850122,'kumi','','Access-Reject','2019-09-05 18:41:23'),(850123,'kumi','','Access-Reject','2019-09-05 18:41:54'),(850124,'kumi','','Access-Reject','2019-09-05 18:42:25'),(850125,'kumi','','Access-Reject','2019-09-05 18:42:56'),(850126,'kumi','','Access-Reject','2019-09-05 18:43:27'),(850127,'kumi','','Access-Reject','2019-09-05 18:43:58'),(850128,'kumi','','Access-Reject','2019-09-05 18:44:29'),(850129,'kumi','','Access-Reject','2019-09-05 18:45:01'),(850130,'kumi','','Access-Reject','2019-09-05 18:45:32'),(850131,'kumi','','Access-Reject','2019-09-05 18:46:03'),(850132,'kumi','','Access-Reject','2019-09-05 18:46:39'),(850133,'kumi','','Access-Reject','2019-09-05 18:47:05'),(850134,'kumi','','Access-Reject','2019-09-05 18:47:36'),(850135,'kumi','','Access-Reject','2019-09-05 18:48:07'),(850136,'kumi','','Access-Reject','2019-09-05 18:48:38'),(850137,'kumi','','Access-Reject','2019-09-05 18:49:09'),(850138,'kumi','','Access-Reject','2019-09-05 18:49:40'),(850139,'mfantsipim','','Access-Accept','2019-09-05 18:50:02'),(850140,'kumi','','Access-Reject','2019-09-05 18:50:12'),(850141,'kumi','','Access-Reject','2019-09-05 18:50:43'),(850142,'kumi','','Access-Reject','2019-09-05 18:51:14'),(850143,'kumi','','Access-Reject','2019-09-05 18:51:45'),(850144,'kumi','','Access-Reject','2019-09-05 18:52:16'),(850145,'kumi','','Access-Reject','2019-09-05 18:52:47'),(850146,'kumi','','Access-Reject','2019-09-05 18:53:18'),(850147,'kumi','','Access-Reject','2019-09-05 18:53:49'),(850148,'kumi','','Access-Reject','2019-09-05 18:54:20'),(850149,'kumi','','Access-Reject','2019-09-05 18:54:51'),(850150,'kumi','','Access-Reject','2019-09-05 18:55:22'),(850151,'kumi','','Access-Reject','2019-09-05 18:55:54'),(850152,'kumi','','Access-Reject','2019-09-05 18:56:25'),(850153,'kumi','','Access-Reject','2019-09-05 18:56:56'),(850154,'kumi','','Access-Reject','2019-09-05 18:57:27'),(850155,'kumi','','Access-Reject','2019-09-05 18:57:58'),(850156,'kumi','','Access-Reject','2019-09-05 18:58:29'),(850157,'kumi','','Access-Reject','2019-09-05 18:59:00'),(850158,'kumi','','Access-Reject','2019-09-05 18:59:31'),(850159,'kumi','','Access-Reject','2019-09-05 19:00:02'),(850160,'kumi','','Access-Reject','2019-09-05 19:00:33'),(850161,'kumi','','Access-Reject','2019-09-05 19:01:05'),(850162,'kumi','','Access-Reject','2019-09-05 19:01:36'),(850163,'kumi','','Access-Reject','2019-09-05 19:02:07'),(850164,'kumi','','Access-Reject','2019-09-05 19:02:38'),(850165,'kumi','','Access-Reject','2019-09-05 19:03:09'),(850166,'kumi','','Access-Reject','2019-09-05 19:03:40'),(850167,'kumi','','Access-Reject','2019-09-05 19:04:11'),(850168,'kumi','','Access-Reject','2019-09-05 19:04:42'),(850169,'kumi','','Access-Reject','2019-09-05 19:05:13'),(850170,'kumi','','Access-Reject','2019-09-05 19:05:44'),(850171,'kumi','','Access-Reject','2019-09-05 19:06:15'),(850172,'kumi','','Access-Reject','2019-09-05 19:06:47'),(850173,'kumi','','Access-Reject','2019-09-05 19:07:18'),(850174,'kumi','','Access-Reject','2019-09-05 19:07:49'),(850175,'kumi','','Access-Reject','2019-09-05 19:08:20'),(850176,'kumi','','Access-Reject','2019-09-05 19:08:51'),(850177,'kumi','','Access-Reject','2019-09-05 19:09:22'),(850178,'kumi','','Access-Reject','2019-09-05 19:09:58'),(850179,'mfantsipim','','Access-Accept','2019-09-05 19:10:02'),(850180,'britwums','','Access-Accept','2019-09-05 19:10:05'),(850181,'kumi','','Access-Reject','2019-09-05 19:10:24'),(850182,'kumi','','Access-Reject','2019-09-05 19:10:55'),(850183,'kumi','','Access-Reject','2019-09-05 19:11:26'),(850184,'kumi','','Access-Reject','2019-09-05 19:11:57'),(850185,'kumi','','Access-Reject','2019-09-05 19:12:29'),(850186,'kumi','','Access-Reject','2019-09-05 19:13:00'),(850187,'kumi','','Access-Reject','2019-09-05 19:13:31'),(850188,'kumi','','Access-Reject','2019-09-05 19:14:02'),(850189,'kumi','','Access-Reject','2019-09-05 19:14:33'),(850190,'kumi','','Access-Reject','2019-09-05 19:15:04'),(850191,'kumi','','Access-Reject','2019-09-05 19:15:35'),(850192,'kumi','','Access-Reject','2019-09-05 19:16:06'),(850193,'kumi','','Access-Reject','2019-09-05 19:16:37'),(850194,'kumi','','Access-Reject','2019-09-05 19:17:08'),(850195,'kumi','','Access-Reject','2019-09-05 19:17:40'),(850196,'kumi','','Access-Reject','2019-09-05 19:18:11'),(850197,'kumi','','Access-Reject','2019-09-05 19:18:42'),(850198,'kumi','','Access-Reject','2019-09-05 19:19:13'),(850199,'kumi','','Access-Reject','2019-09-05 19:19:44'),(850200,'kumi','','Access-Reject','2019-09-05 19:20:15'),(850201,'kumi','','Access-Reject','2019-09-05 19:20:46'),(850202,'adammuhibbah@gmail.com','0x2ff057f66d6e2973369954dcd249a16009','Access-Reject','2019-09-05 19:21:04'),(850203,'kumi','','Access-Reject','2019-09-05 19:21:17'),(850204,'kumi','','Access-Reject','2019-09-05 19:21:48'),(850205,'kumi','','Access-Reject','2019-09-05 19:22:19'),(850206,'kumi','','Access-Reject','2019-09-05 19:22:50'),(850207,'kumi','','Access-Reject','2019-09-05 19:23:22'),(850208,'kumi','','Access-Reject','2019-09-05 19:23:53'),(850209,'kumi','','Access-Reject','2019-09-05 19:24:24'),(850210,'kumi','','Access-Reject','2019-09-05 19:24:55'),(850211,'kumi','','Access-Reject','2019-09-05 19:25:26'),(850212,'kumi','','Access-Reject','2019-09-05 19:25:57'),(850213,'kumi','','Access-Reject','2019-09-05 19:26:28'),(850214,'kumi','','Access-Reject','2019-09-05 19:26:59'),(850215,'kumi','','Access-Reject','2019-09-05 19:28:01'),(850216,'kumi','','Access-Reject','2019-09-05 19:28:33'),(850217,'kumi','','Access-Reject','2019-09-05 19:29:04'),(850218,'kumi','','Access-Reject','2019-09-05 19:29:35'),(850219,'mfantsipim','','Access-Accept','2019-09-05 19:30:02'),(850220,'kumi','','Access-Reject','2019-09-05 19:30:06'),(850221,'kumi','','Access-Reject','2019-09-05 19:30:37'),(850222,'kumi','','Access-Reject','2019-09-05 19:31:08'),(850223,'kumi','','Access-Reject','2019-09-05 19:31:39'),(850224,'kumi','','Access-Reject','2019-09-05 19:32:10'),(850225,'kumi','','Access-Reject','2019-09-05 19:32:41'),(850226,'kumi','','Access-Reject','2019-09-05 19:33:12'),(850227,'kumi','','Access-Reject','2019-09-05 19:33:44'),(850228,'kumi','','Access-Reject','2019-09-05 19:34:20'),(850229,'kumi','','Access-Reject','2019-09-05 19:34:46'),(850230,'kumi','','Access-Reject','2019-09-05 19:35:17'),(850231,'kumi','','Access-Reject','2019-09-05 19:35:48'),(850232,'kumi','','Access-Reject','2019-09-05 19:36:19'),(850233,'kumi','','Access-Reject','2019-09-05 19:36:50'),(850234,'kumi','','Access-Reject','2019-09-05 19:37:21'),(850235,'kumi','','Access-Reject','2019-09-05 19:37:52'),(850236,'kumi','','Access-Reject','2019-09-05 19:38:23'),(850237,'kumi','','Access-Reject','2019-09-05 19:38:55'),(850238,'kumi','','Access-Reject','2019-09-05 19:39:26'),(850239,'kumi','','Access-Reject','2019-09-05 19:39:57'),(850240,'kumi','','Access-Reject','2019-09-05 19:40:28'),(850241,'kumi','','Access-Reject','2019-09-05 19:40:59'),(850242,'kumi','','Access-Reject','2019-09-05 19:41:30'),(850243,'kumi','','Access-Reject','2019-09-05 19:42:01'),(850244,'kumi','','Access-Reject','2019-09-05 19:42:32'),(850245,'kumi','','Access-Reject','2019-09-05 19:43:03'),(850246,'kumi','','Access-Reject','2019-09-05 19:43:34'),(850247,'kumi','','Access-Reject','2019-09-05 19:44:05'),(850248,'kumi','','Access-Reject','2019-09-05 19:44:37'),(850249,'kumi','','Access-Reject','2019-09-05 19:45:08'),(850250,'kumi','','Access-Reject','2019-09-05 19:45:39'),(850251,'kumi','','Access-Reject','2019-09-05 19:46:10'),(850252,'kumi','','Access-Reject','2019-09-05 19:46:41'),(850253,'kumi','','Access-Reject','2019-09-05 19:47:12'),(850254,'kumi','','Access-Reject','2019-09-05 19:47:43'),(850255,'kumi','','Access-Reject','2019-09-05 19:48:14'),(850256,'kumi','','Access-Reject','2019-09-05 19:48:45'),(850257,'kumi','','Access-Reject','2019-09-05 19:49:16'),(850258,'kumi','','Access-Reject','2019-09-05 19:49:47'),(850259,'mfantsipim','','Access-Accept','2019-09-05 19:50:02'),(850260,'kumi','','Access-Reject','2019-09-05 19:50:19'),(850261,'kumi','','Access-Reject','2019-09-05 19:50:50'),(850262,'kumi','','Access-Reject','2019-09-05 19:51:21'),(850263,'kumi','','Access-Reject','2019-09-05 19:51:52'),(850264,'kumi','','Access-Reject','2019-09-05 19:52:23'),(850265,'kumi','','Access-Reject','2019-09-05 19:52:54'),(850266,'kumi','','Access-Reject','2019-09-05 19:53:25'),(850267,'kumi','','Access-Reject','2019-09-05 19:53:56'),(850268,'kumi','','Access-Reject','2019-09-05 19:54:27'),(850269,'kumi','','Access-Reject','2019-09-05 19:54:58'),(850270,'kumi','','Access-Reject','2019-09-05 19:55:29'),(850271,'kumi','','Access-Reject','2019-09-05 19:56:01'),(850272,'kumi','','Access-Reject','2019-09-05 19:56:32'),(850273,'kumi','','Access-Reject','2019-09-05 19:57:03'),(850274,'kumi','','Access-Reject','2019-09-05 19:57:34'),(850275,'kumi','','Access-Reject','2019-09-05 19:58:05'),(850276,'kumi','','Access-Reject','2019-09-05 19:58:36'),(850277,'kumi','','Access-Reject','2019-09-05 19:59:07'),(850278,'kumi','','Access-Reject','2019-09-05 19:59:38'),(850279,'kumi','','Access-Reject','2019-09-05 20:00:09'),(850280,'kumi','','Access-Reject','2019-09-05 20:00:40'),(850281,'kumi','','Access-Reject','2019-09-05 20:01:12'),(850282,'kumi','','Access-Reject','2019-09-05 20:01:43'),(850283,'kumi','','Access-Reject','2019-09-05 20:02:14'),(850284,'kumi','','Access-Reject','2019-09-05 20:02:45'),(850285,'kumi','','Access-Reject','2019-09-05 20:03:16'),(850286,'kumi','','Access-Reject','2019-09-05 20:03:47'),(850287,'kumi','','Access-Reject','2019-09-05 20:04:18'),(850288,'kumi','','Access-Reject','2019-09-05 20:04:54'),(850289,'kumi','','Access-Reject','2019-09-05 20:05:25'),(850290,'pempamsie','','Access-Accept','2019-09-05 20:05:42'),(850291,'kumi','','Access-Reject','2019-09-05 20:05:51'),(850292,'kumi','','Access-Reject','2019-09-05 20:06:23'),(850293,'kumi','','Access-Reject','2019-09-05 20:06:54'),(850294,'kumi','','Access-Reject','2019-09-05 20:07:25'),(850295,'kumi','','Access-Reject','2019-09-05 20:07:56'),(850296,'kumi','','Access-Reject','2019-09-05 20:08:27'),(850297,'kumi','','Access-Reject','2019-09-05 20:08:58'),(850298,'kumi','','Access-Reject','2019-09-05 20:09:29'),(850299,'kumi','','Access-Reject','2019-09-05 20:10:00'),(850300,'affiliation','','Access-Accept','2019-09-05 20:10:02'),(850301,'mfantsipim','','Access-Accept','2019-09-05 20:10:02'),(909273,'baduwa','','Access-Accept','2019-09-20 12:27:34'),(850303,'kumi','','Access-Reject','2019-09-05 20:10:31'),(850304,'cegrad','','Access-Accept','2019-09-05 20:10:41'),(850305,'kumi','','Access-Reject','2019-09-05 20:11:02'),(850306,'kumi','','Access-Reject','2019-09-05 20:11:33'),(850307,'kumi','','Access-Reject','2019-09-05 20:12:05'),(850308,'kumi','','Access-Reject','2019-09-05 20:12:36'),(850309,'kumi','','Access-Reject','2019-09-05 20:13:07'),(850310,'kumi','','Access-Reject','2019-09-05 20:13:38'),(850311,'kumi','','Access-Reject','2019-09-05 20:14:09'),(850312,'kumi','','Access-Reject','2019-09-05 20:14:40'),(850313,'Jhojo','0xec6829b630d38fcd86f70fda0d2e065fdc','Access-Reject','2019-09-05 20:15:04'),(850314,'kumi','','Access-Reject','2019-09-05 20:15:11'),(850315,'kumi','','Access-Reject','2019-09-05 20:15:42'),(850316,'kumi','','Access-Reject','2019-09-05 20:16:13'),(850317,'kumi','','Access-Reject','2019-09-05 20:16:44'),(850318,'kumi','','Access-Reject','2019-09-05 20:17:15'),(850319,'kumi','','Access-Reject','2019-09-05 20:17:47'),(850320,'kumi','','Access-Reject','2019-09-05 20:18:18'),(850321,'kumi','','Access-Reject','2019-09-05 20:18:49'),(850322,'kumi','','Access-Reject','2019-09-05 20:19:20'),(850323,'kumi','','Access-Reject','2019-09-05 20:19:51'),(850324,'kumi','','Access-Reject','2019-09-05 20:20:22'),(850325,'kumi','','Access-Reject','2019-09-05 20:20:53'),(850326,'kumi','','Access-Reject','2019-09-05 20:21:24'),(850327,'kumi','','Access-Reject','2019-09-05 20:21:55'),(850328,'kumi','','Access-Reject','2019-09-05 20:22:26'),(850329,'kumi','','Access-Reject','2019-09-05 20:22:57'),(850330,'kumi','','Access-Reject','2019-09-05 20:23:29'),(850331,'kumi','','Access-Reject','2019-09-05 20:24:00'),(850332,'kumi','','Access-Reject','2019-09-05 20:24:31'),(850333,'SoNM','','Access-Accept','2019-09-05 20:25:01'),(850334,'kumi','','Access-Reject','2019-09-05 20:25:02'),(850335,'kumi','','Access-Reject','2019-09-05 20:25:33'),(850336,'kumi','','Access-Reject','2019-09-05 20:26:04'),(850337,'kumi','','Access-Reject','2019-09-05 20:26:35'),(850338,'kumi','','Access-Reject','2019-09-05 20:27:06'),(850339,'kumi','','Access-Reject','2019-09-05 20:27:37'),(850340,'kumi','','Access-Reject','2019-09-05 20:28:08'),(850341,'kumi','','Access-Reject','2019-09-05 20:28:40'),(850342,'kumi','','Access-Reject','2019-09-05 20:29:11'),(850343,'kumi','','Access-Reject','2019-09-05 20:29:42'),(850344,'mfantsipim','','Access-Accept','2019-09-05 20:30:02'),(850345,'kumi','','Access-Reject','2019-09-05 20:30:13'),(850346,'kumi','','Access-Reject','2019-09-05 20:30:44'),(850347,'kumi','','Access-Reject','2019-09-05 20:31:15'),(850348,'kumi','','Access-Reject','2019-09-05 20:31:46'),(850349,'kumi','','Access-Reject','2019-09-05 20:32:17'),(850350,'kumi','','Access-Reject','2019-09-05 20:32:48'),(850351,'kumi','','Access-Reject','2019-09-05 20:33:19'),(850352,'kumi','','Access-Reject','2019-09-05 20:33:50'),(850353,'kumi','','Access-Reject','2019-09-05 20:34:22'),(850354,'kumi','','Access-Reject','2019-09-05 20:34:53'),(850355,'kumi','','Access-Reject','2019-09-05 20:35:24'),(850356,'kumi','','Access-Reject','2019-09-05 20:35:55'),(850357,'kumi','','Access-Reject','2019-09-05 20:36:26'),(850358,'kumi','','Access-Reject','2019-09-05 20:36:57'),(850359,'kumi','','Access-Reject','2019-09-05 20:37:28'),(850360,'kumi','','Access-Reject','2019-09-05 20:37:59'),(850361,'kumi','','Access-Reject','2019-09-05 20:38:30'),(850362,'kumi','','Access-Reject','2019-09-05 20:39:01'),(850363,'kumi','','Access-Reject','2019-09-05 20:39:33'),(850364,'kumi','','Access-Reject','2019-09-05 20:40:04'),(850365,'kumi','','Access-Reject','2019-09-05 20:40:35'),(850366,'kumi','','Access-Reject','2019-09-05 20:41:06'),(850367,'kumi','','Access-Reject','2019-09-05 20:41:37'),(850368,'kumi','','Access-Reject','2019-09-05 20:42:08'),(850369,'kumi','','Access-Reject','2019-09-05 20:42:44'),(850370,'kumi','','Access-Reject','2019-09-05 20:43:10'),(850371,'kumi','','Access-Reject','2019-09-05 20:43:41'),(850372,'kumi','','Access-Reject','2019-09-05 20:44:17'),(850373,'kumi','','Access-Reject','2019-09-05 20:44:44'),(850374,'kumi','','Access-Reject','2019-09-05 20:45:15'),(850375,'kumi','','Access-Reject','2019-09-05 20:45:46'),(850376,'kumi','','Access-Reject','2019-09-05 20:46:17'),(850377,'kumi','','Access-Reject','2019-09-05 20:46:48'),(850378,'kumi','','Access-Reject','2019-09-05 20:47:19'),(850379,'kumi','','Access-Reject','2019-09-05 20:47:50'),(850380,'kumi','','Access-Reject','2019-09-05 20:48:21'),(850381,'kumi','','Access-Reject','2019-09-05 20:48:52'),(850382,'kumi','','Access-Reject','2019-09-05 20:49:23'),(850383,'kumi','','Access-Reject','2019-09-05 20:49:55'),(850384,'mfantsipim','','Access-Accept','2019-09-05 20:50:02'),(850385,'kumi','','Access-Reject','2019-09-05 20:50:26'),(850386,'kumi','','Access-Reject','2019-09-05 20:50:57'),(850387,'kumi','','Access-Reject','2019-09-05 20:51:28'),(850388,'kumi','','Access-Reject','2019-09-05 20:51:59'),(850389,'kumi','','Access-Reject','2019-09-05 20:52:30'),(850390,'kumi','','Access-Reject','2019-09-05 20:53:01'),(850391,'kumi','','Access-Reject','2019-09-05 20:53:32'),(850392,'kumi','','Access-Reject','2019-09-05 20:54:08'),(850393,'kumi','','Access-Reject','2019-09-05 20:54:34'),(850394,'kumi','','Access-Reject','2019-09-05 20:55:06'),(850395,'kumi','','Access-Reject','2019-09-05 20:55:37'),(850396,'kumi','','Access-Reject','2019-09-05 20:56:08'),(850397,'kumi','','Access-Reject','2019-09-05 20:56:44'),(850398,'kumi','','Access-Reject','2019-09-05 20:57:10'),(850399,'kumi','','Access-Reject','2019-09-05 20:57:41'),(850400,'kumi','','Access-Reject','2019-09-05 20:58:43'),(850401,'kumi','','Access-Reject','2019-09-05 20:59:14'),(850402,'kumi','','Access-Reject','2019-09-05 20:59:45'),(850403,'kumi','','Access-Reject','2019-09-05 21:00:17'),(850404,'kumi','','Access-Reject','2019-09-05 21:00:48'),(850405,'kumi','','Access-Reject','2019-09-05 21:01:19'),(850406,'kumi','','Access-Reject','2019-09-05 21:01:50'),(850407,'kumi','','Access-Reject','2019-09-05 21:02:21'),(850408,'kumi','','Access-Reject','2019-09-05 21:02:52'),(850409,'kumi','','Access-Reject','2019-09-05 21:03:23'),(850410,'kumi','','Access-Reject','2019-09-05 21:03:54'),(850411,'kumi','','Access-Reject','2019-09-05 21:04:25'),(850412,'kumi','','Access-Reject','2019-09-05 21:04:57'),(850413,'kumi','','Access-Reject','2019-09-05 21:05:28'),(850414,'kumi','','Access-Reject','2019-09-05 21:05:59'),(850415,'kumi','','Access-Reject','2019-09-05 21:06:30'),(850416,'kumi','','Access-Reject','2019-09-05 21:07:01'),(850417,'kumi','','Access-Reject','2019-09-05 21:07:32'),(850418,'kumi','','Access-Reject','2019-09-05 21:08:03'),(850419,'kumi','','Access-Reject','2019-09-05 21:08:34'),(850420,'kumi','','Access-Reject','2019-09-05 21:09:05'),(850421,'kumi','','Access-Reject','2019-09-05 21:09:36'),(850422,'mfantsipim','','Access-Accept','2019-09-05 21:10:02'),(850423,'kumi','','Access-Reject','2019-09-05 21:10:08'),(850424,'kumi','','Access-Reject','2019-09-05 21:10:39'),(850425,'kumi','','Access-Reject','2019-09-05 21:11:10'),(850426,'kumi','','Access-Reject','2019-09-05 21:11:41'),(850427,'kumi','','Access-Reject','2019-09-05 21:12:12'),(850428,'kumi','','Access-Reject','2019-09-05 21:12:43'),(850429,'kumi','','Access-Reject','2019-09-05 21:13:14'),(850430,'kumi','','Access-Reject','2019-09-05 21:13:45'),(850431,'kumi','','Access-Reject','2019-09-05 21:14:16'),(850432,'kumi','','Access-Reject','2019-09-05 21:14:47'),(850433,'kumi','','Access-Reject','2019-09-05 21:15:18'),(850434,'kumi','','Access-Reject','2019-09-05 21:15:50'),(850435,'kumi','','Access-Reject','2019-09-05 21:16:21'),(850436,'kumi','','Access-Reject','2019-09-05 21:16:52'),(850437,'kumi','','Access-Reject','2019-09-05 21:17:23'),(850438,'kumi','','Access-Reject','2019-09-05 21:17:54'),(850439,'kumi','','Access-Reject','2019-09-05 21:18:25'),(850440,'kumi','','Access-Reject','2019-09-05 21:18:56'),(850441,'kumi','','Access-Reject','2019-09-05 21:19:27'),(850442,'kumi','','Access-Reject','2019-09-05 21:19:58'),(850443,'kumi','','Access-Reject','2019-09-05 21:20:29'),(850444,'kumi','','Access-Reject','2019-09-05 21:21:01'),(850445,'kumi','','Access-Reject','2019-09-05 21:21:32'),(850446,'kumi','','Access-Reject','2019-09-05 21:22:03'),(850447,'kumi','','Access-Reject','2019-09-05 21:22:34'),(850448,'kumi','','Access-Reject','2019-09-05 21:23:05'),(850449,'kumi','','Access-Reject','2019-09-05 21:23:36'),(850450,'kumi','','Access-Reject','2019-09-05 21:24:07'),(850451,'kumi','','Access-Reject','2019-09-05 21:24:38'),(850452,'kumi','','Access-Reject','2019-09-05 21:25:09'),(850453,'kumi','','Access-Reject','2019-09-05 21:25:40'),(850454,'kumi','','Access-Reject','2019-09-05 21:26:12'),(850455,'kumi','','Access-Reject','2019-09-05 21:26:43'),(850456,'kumi','','Access-Reject','2019-09-05 21:27:14'),(850457,'kumi','','Access-Reject','2019-09-05 21:27:45'),(850458,'kumi','','Access-Reject','2019-09-05 21:28:16'),(850459,'kumi','','Access-Reject','2019-09-05 21:28:47'),(850460,'kumi','','Access-Reject','2019-09-05 21:29:18'),(850461,'kumi','','Access-Reject','2019-09-05 21:29:49'),(850462,'mfantsipim','','Access-Accept','2019-09-05 21:30:02'),(850463,'kumi','','Access-Reject','2019-09-05 21:30:20'),(850464,'kumi','','Access-Reject','2019-09-05 21:30:52'),(850465,'kumi','','Access-Reject','2019-09-05 21:31:23'),(850466,'kumi','','Access-Reject','2019-09-05 21:31:54'),(850467,'kumi','','Access-Reject','2019-09-05 21:32:25'),(850468,'kumi','','Access-Reject','2019-09-05 21:32:56'),(850469,'kumi','','Access-Reject','2019-09-05 21:33:27'),(850470,'kumi','','Access-Reject','2019-09-05 21:33:58'),(850471,'kumi','','Access-Reject','2019-09-05 21:34:29'),(850472,'kumi','','Access-Reject','2019-09-05 21:35:00'),(850473,'kumi','','Access-Reject','2019-09-05 21:35:32'),(850474,'kumi','','Access-Reject','2019-09-05 21:36:03'),(850475,'kumi','','Access-Reject','2019-09-05 21:36:34'),(850476,'kumi','','Access-Reject','2019-09-05 21:37:05'),(850477,'kumi','','Access-Reject','2019-09-05 21:37:36'),(850478,'kumi','','Access-Reject','2019-09-05 21:38:07'),(850479,'kumi','','Access-Reject','2019-09-05 21:38:38'),(850480,'kumi','','Access-Reject','2019-09-05 21:39:09'),(850481,'kumi','','Access-Reject','2019-09-05 21:39:40'),(850482,'kumi','','Access-Reject','2019-09-05 21:40:12'),(850483,'kumi','','Access-Reject','2019-09-05 21:40:43'),(850484,'kumi','','Access-Reject','2019-09-05 21:41:14'),(850485,'kumi','','Access-Reject','2019-09-05 21:41:45'),(850486,'kumi','','Access-Reject','2019-09-05 21:42:16'),(850487,'kumi','','Access-Reject','2019-09-05 21:42:47'),(850488,'kumi','','Access-Reject','2019-09-05 21:43:18'),(850489,'kumi','','Access-Reject','2019-09-05 21:43:49'),(850490,'kumi','','Access-Reject','2019-09-05 21:44:20'),(850491,'kumi','','Access-Reject','2019-09-05 21:44:51'),(850492,'kumi','','Access-Reject','2019-09-05 21:45:22'),(850493,'kumi','','Access-Reject','2019-09-05 21:45:54'),(850494,'kumi','','Access-Reject','2019-09-05 21:46:25'),(850495,'kumi','','Access-Reject','2019-09-05 21:46:56'),(850496,'kumi','','Access-Reject','2019-09-05 21:47:27'),(850497,'kumi','','Access-Reject','2019-09-05 21:47:58'),(850498,'kumi','','Access-Reject','2019-09-05 21:48:29'),(850499,'kumi','','Access-Reject','2019-09-05 21:49:00'),(850500,'kumi','','Access-Reject','2019-09-05 21:49:31'),(850501,'mfantsipim','','Access-Accept','2019-09-05 21:50:02'),(850502,'kumi','','Access-Reject','2019-09-05 21:50:03'),(850503,'kumi','','Access-Reject','2019-09-05 21:50:34'),(850504,'kumi','','Access-Reject','2019-09-05 21:51:05'),(850505,'kumi','','Access-Reject','2019-09-05 21:51:36'),(850506,'kumi','','Access-Reject','2019-09-05 21:52:07'),(850507,'kumi','','Access-Reject','2019-09-05 21:52:38'),(850508,'kumi','','Access-Reject','2019-09-05 21:53:09'),(850509,'kumi','','Access-Reject','2019-09-05 21:53:40'),(850510,'kumi','','Access-Reject','2019-09-05 21:54:11'),(850511,'kumi','','Access-Reject','2019-09-05 21:54:42'),(850512,'kumi','','Access-Reject','2019-09-05 21:55:14'),(850513,'kumi','','Access-Reject','2019-09-05 21:55:45'),(850514,'kumi','','Access-Reject','2019-09-05 21:56:16'),(850515,'kumi','','Access-Reject','2019-09-05 21:56:47'),(850516,'kumi','','Access-Reject','2019-09-05 21:57:18'),(850517,'kumi','','Access-Reject','2019-09-05 21:57:49'),(850518,'kumi','','Access-Reject','2019-09-05 21:58:20'),(850519,'kumi','','Access-Reject','2019-09-05 21:58:51'),(850520,'kumi','','Access-Reject','2019-09-05 21:59:22'),(850521,'kumi','','Access-Reject','2019-09-05 21:59:54'),(850522,'kumi','','Access-Reject','2019-09-05 22:00:25'),(850523,'kumi','','Access-Reject','2019-09-05 22:00:56'),(850524,'kumi','','Access-Reject','2019-09-05 22:01:27'),(850525,'kumi','','Access-Reject','2019-09-05 22:01:58'),(850526,'kumi','','Access-Reject','2019-09-05 22:02:29'),(850527,'kumi','','Access-Reject','2019-09-05 22:03:00'),(850528,'kumi','','Access-Reject','2019-09-05 22:03:31'),(850529,'kumi','','Access-Reject','2019-09-05 22:04:02'),(850530,'kumi','','Access-Reject','2019-09-05 22:04:34'),(850531,'kumi','','Access-Reject','2019-09-05 22:05:05'),(850532,'Tousley','0xb97f6b586aa069a2aad634b7dede44fab5','Access-Reject','2019-09-05 22:05:10'),(850533,'kumi','','Access-Reject','2019-09-05 22:05:36'),(850534,'kumi','','Access-Reject','2019-09-05 22:06:07'),(850535,'kumi','','Access-Reject','2019-09-05 22:06:38'),(850536,'kumi','','Access-Reject','2019-09-05 22:07:09'),(850537,'kumi','','Access-Reject','2019-09-05 22:07:40'),(850538,'kumi','','Access-Reject','2019-09-05 22:08:11'),(850539,'kumi','','Access-Reject','2019-09-05 22:08:42'),(850540,'kumi','','Access-Reject','2019-09-05 22:09:13'),(850541,'kumi','','Access-Reject','2019-09-05 22:09:45'),(850542,'affiliation','','Access-Accept','2019-09-05 22:10:02'),(850543,'mfantsipim','','Access-Accept','2019-09-05 22:10:02'),(909272,'pempamsie','','Access-Accept','2019-09-20 12:25:42'),(850545,'kumi','','Access-Reject','2019-09-05 22:10:16'),(850546,'cegrad','','Access-Accept','2019-09-05 22:10:42'),(850547,'kumi','','Access-Reject','2019-09-05 22:10:47'),(850548,'kumi','','Access-Reject','2019-09-05 22:11:18'),(850549,'kumi','','Access-Reject','2019-09-05 22:11:49'),(850550,'kumi','','Access-Reject','2019-09-05 22:12:20'),(850551,'kumi','','Access-Reject','2019-09-05 22:12:51'),(850552,'kumi','','Access-Reject','2019-09-05 22:13:22'),(850553,'kumi','','Access-Reject','2019-09-05 22:13:53'),(850554,'kumi','','Access-Reject','2019-09-05 22:14:24'),(850555,'kumi','','Access-Reject','2019-09-05 22:14:55'),(850556,'kumi','','Access-Reject','2019-09-05 22:15:27'),(850557,'kumi','','Access-Reject','2019-09-05 22:15:58'),(850558,'kumi','','Access-Reject','2019-09-05 22:16:29'),(850559,'kumi','','Access-Reject','2019-09-05 22:17:00'),(850560,'kumi','','Access-Reject','2019-09-05 22:17:31'),(850561,'kumi','','Access-Reject','2019-09-05 22:18:02'),(850562,'kumi','','Access-Reject','2019-09-05 22:18:33'),(850563,'kumi','','Access-Reject','2019-09-05 22:19:04'),(850564,'kumi','','Access-Reject','2019-09-05 22:19:35'),(850565,'kumi','','Access-Reject','2019-09-05 22:20:07'),(850566,'kumi','','Access-Reject','2019-09-05 22:20:38'),(850567,'kumi','','Access-Reject','2019-09-05 22:21:09'),(850568,'kumi','','Access-Reject','2019-09-05 22:21:40'),(850569,'kumi','','Access-Reject','2019-09-05 22:22:11'),(850570,'kumi','','Access-Reject','2019-09-05 22:22:42'),(850571,'kumi','','Access-Reject','2019-09-05 22:23:13'),(850572,'kumi','','Access-Reject','2019-09-05 22:23:44'),(850573,'kumi','','Access-Reject','2019-09-05 22:24:15'),(850574,'kumi','','Access-Reject','2019-09-05 22:24:46'),(850575,'SoNM','','Access-Accept','2019-09-05 22:25:01'),(850576,'kumi','','Access-Reject','2019-09-05 22:25:18'),(850577,'pempamsie','','Access-Accept','2019-09-05 22:25:42'),(850578,'kumi','','Access-Reject','2019-09-05 22:25:49'),(850579,'kumi','','Access-Reject','2019-09-05 22:26:20'),(850580,'kumi','','Access-Reject','2019-09-05 22:26:51'),(850581,'kumi','','Access-Reject','2019-09-05 22:27:22'),(850582,'kumi','','Access-Reject','2019-09-05 22:27:53'),(850583,'kumi','','Access-Reject','2019-09-05 22:28:24'),(850584,'kumi','','Access-Reject','2019-09-05 22:28:55'),(850585,'kumi','','Access-Reject','2019-09-05 22:29:26'),(850586,'kumi','','Access-Reject','2019-09-05 22:29:57'),(850587,'mfantsipim','','Access-Accept','2019-09-05 22:30:02'),(850588,'kumi','','Access-Reject','2019-09-05 22:30:29'),(850589,'kumi','','Access-Reject','2019-09-05 22:31:00'),(850590,'kumi','','Access-Reject','2019-09-05 22:31:31'),(850591,'kumi','','Access-Reject','2019-09-05 22:32:02'),(850592,'kumi','','Access-Reject','2019-09-05 22:32:33'),(850593,'kumi','','Access-Reject','2019-09-05 22:33:04'),(850594,'kumi','','Access-Reject','2019-09-05 22:33:35'),(850595,'kumi','','Access-Reject','2019-09-05 22:34:06'),(850596,'kumi','','Access-Reject','2019-09-05 22:34:37'),(850597,'kumi','','Access-Reject','2019-09-05 22:35:08'),(850598,'kumi','','Access-Reject','2019-09-05 22:35:39'),(850599,'kumi','','Access-Reject','2019-09-05 22:36:11'),(850600,'kumi','','Access-Reject','2019-09-05 22:36:42'),(850601,'kumi','','Access-Reject','2019-09-05 22:37:13'),(850602,'kumi','','Access-Reject','2019-09-05 22:37:44'),(850603,'kumi','','Access-Reject','2019-09-05 22:38:15'),(850604,'kumi','','Access-Reject','2019-09-05 22:38:46'),(850605,'kumi','','Access-Reject','2019-09-05 22:39:17'),(850606,'kumi','','Access-Reject','2019-09-05 22:39:48'),(850607,'kumi','','Access-Reject','2019-09-05 22:40:19'),(850608,'kumi','','Access-Reject','2019-09-05 22:40:50'),(850609,'kumi','','Access-Reject','2019-09-05 22:41:22'),(850610,'kumi','','Access-Reject','2019-09-05 22:41:53'),(850611,'kumi','','Access-Reject','2019-09-05 22:42:24'),(850612,'kumi','','Access-Reject','2019-09-05 22:42:55'),(850613,'kumi','','Access-Reject','2019-09-05 22:43:26'),(850614,'kumi','','Access-Reject','2019-09-05 22:43:57'),(850615,'kumi','','Access-Reject','2019-09-05 22:44:28'),(850616,'kumi','','Access-Reject','2019-09-05 22:44:59'),(850617,'kumi','','Access-Reject','2019-09-05 22:45:30'),(850618,'kumi','','Access-Reject','2019-09-05 22:46:01'),(850619,'kumi','','Access-Reject','2019-09-05 22:46:33'),(850620,'kumi','','Access-Reject','2019-09-05 22:47:04'),(850621,'kumi','','Access-Reject','2019-09-05 22:47:35'),(850622,'kumi','','Access-Reject','2019-09-05 22:48:06'),(850623,'kumi','','Access-Reject','2019-09-05 22:48:37'),(850624,'kumi','','Access-Reject','2019-09-05 22:49:08'),(850625,'kumi','','Access-Reject','2019-09-05 22:49:39'),(850626,'mfantsipim','','Access-Accept','2019-09-05 22:50:02'),(850627,'kumi','','Access-Reject','2019-09-05 22:50:10'),(850628,'kumi','','Access-Reject','2019-09-05 22:50:41'),(850629,'kumi','','Access-Reject','2019-09-05 22:51:12'),(850630,'kumi','','Access-Reject','2019-09-05 22:51:44'),(850631,'kumi','','Access-Reject','2019-09-05 22:52:15'),(850632,'kumi','','Access-Reject','2019-09-05 22:52:46'),(850633,'kumi','','Access-Reject','2019-09-05 22:53:17'),(850634,'kumi','','Access-Reject','2019-09-05 22:53:48'),(850635,'kumi','','Access-Reject','2019-09-05 22:54:19'),(850636,'kumi','','Access-Reject','2019-09-05 22:54:50'),(850637,'kumi','','Access-Reject','2019-09-05 22:55:21'),(850638,'kumi','','Access-Reject','2019-09-05 22:55:52'),(850639,'kumi','','Access-Reject','2019-09-05 22:56:23'),(850640,'kumi','','Access-Reject','2019-09-05 22:56:55'),(850641,'kumi','','Access-Reject','2019-09-05 22:57:26'),(850642,'Ella ','0x1e491c110633d18a661822f33ead3a6044','Access-Reject','2019-09-05 22:57:36'),(850643,'Ella ','0x748d777fa3fb2405c6094342c85057898e','Access-Reject','2019-09-05 22:57:44'),(850644,'kumi','','Access-Reject','2019-09-05 22:57:57'),(850645,'kumi','','Access-Reject','2019-09-05 22:58:28'),(850646,'kumi','','Access-Reject','2019-09-05 22:58:59'),(850647,'kumi','','Access-Reject','2019-09-05 22:59:30'),(850648,'kumi','','Access-Reject','2019-09-05 23:00:01'),(850649,'kumi','','Access-Reject','2019-09-05 23:00:32'),(850650,'kumi','','Access-Reject','2019-09-05 23:01:03'),(850651,'kumi','','Access-Reject','2019-09-05 23:01:34'),(850652,'kumi','','Access-Reject','2019-09-05 23:02:05'),(850653,'kumi','','Access-Reject','2019-09-05 23:02:37'),(850654,'kumi','','Access-Reject','2019-09-05 23:03:08'),(850655,'kumi','','Access-Reject','2019-09-05 23:04:10'),(850656,'kumi','','Access-Reject','2019-09-05 23:04:41'),(850657,'kumi','','Access-Reject','2019-09-05 23:05:12'),(850658,'kumi','','Access-Reject','2019-09-05 23:05:43'),(850659,'kumi','','Access-Reject','2019-09-05 23:06:14'),(850660,'kumi','','Access-Reject','2019-09-05 23:06:45'),(850661,'kumi','','Access-Reject','2019-09-05 23:07:16'),(850662,'kumi','','Access-Reject','2019-09-05 23:07:48'),(850663,'kumi','','Access-Reject','2019-09-05 23:08:19'),(850664,'kumi','','Access-Reject','2019-09-05 23:08:50'),(850665,'kumi','','Access-Reject','2019-09-05 23:09:21'),(850666,'kumi','','Access-Reject','2019-09-05 23:09:52'),(850667,'mfantsipim','','Access-Accept','2019-09-05 23:10:02'),(850668,'kumi','','Access-Reject','2019-09-05 23:10:23'),(850669,'kumi','','Access-Reject','2019-09-05 23:10:54'),(850670,'kumi','','Access-Reject','2019-09-05 23:11:25'),(850671,'kumi','','Access-Reject','2019-09-05 23:11:56'),(850672,'kumi','','Access-Reject','2019-09-05 23:12:28'),(850673,'kumi','','Access-Reject','2019-09-05 23:12:59'),(850674,'kumi','','Access-Reject','2019-09-05 23:13:30'),(850675,'kumi','','Access-Reject','2019-09-05 23:14:01'),(850676,'kumi','','Access-Reject','2019-09-05 23:14:32'),(850677,'kumi','','Access-Reject','2019-09-05 23:15:03'),(850678,'kumi','','Access-Reject','2019-09-05 23:15:34'),(850679,'kumi','','Access-Reject','2019-09-05 23:16:05'),(850680,'kumi','','Access-Reject','2019-09-05 23:16:36'),(850681,'kumi','','Access-Reject','2019-09-05 23:17:07'),(850682,'kumi','','Access-Reject','2019-09-05 23:17:38'),(850683,'kumi','','Access-Reject','2019-09-05 23:18:10'),(850684,'kumi','','Access-Reject','2019-09-05 23:18:41'),(850685,'kumi','','Access-Reject','2019-09-05 23:19:12'),(850686,'kumi','','Access-Reject','2019-09-05 23:19:43'),(850687,'kumi','','Access-Reject','2019-09-05 23:20:14'),(850688,'kumi','','Access-Reject','2019-09-05 23:20:45'),(850689,'kumi','','Access-Reject','2019-09-05 23:21:16'),(850690,'kumi','','Access-Reject','2019-09-05 23:21:47'),(850691,'kumi','','Access-Reject','2019-09-05 23:22:18'),(850692,'kumi','','Access-Reject','2019-09-05 23:22:49'),(850693,'kumi','','Access-Reject','2019-09-05 23:23:20'),(850694,'kumi','','Access-Reject','2019-09-05 23:23:52'),(850695,'kumi','','Access-Reject','2019-09-05 23:24:23'),(850696,'kumi','','Access-Reject','2019-09-05 23:24:54'),(850697,'kumi','','Access-Reject','2019-09-05 23:25:25'),(850698,'kumi','','Access-Reject','2019-09-05 23:25:56'),(850699,'kumi','','Access-Reject','2019-09-05 23:26:27'),(850700,'kumi','','Access-Reject','2019-09-05 23:26:58'),(850701,'kumi','','Access-Reject','2019-09-05 23:27:29'),(850702,'kumi','','Access-Reject','2019-09-05 23:28:00'),(850703,'kumi','','Access-Reject','2019-09-05 23:28:32'),(850704,'kumi','','Access-Reject','2019-09-05 23:29:03'),(850705,'kumi','','Access-Reject','2019-09-05 23:29:34'),(850706,'mfantsipim','','Access-Accept','2019-09-05 23:30:02'),(850707,'kumi','','Access-Reject','2019-09-05 23:30:05'),(850708,'kumi','','Access-Reject','2019-09-05 23:30:36'),(850709,'kumi','','Access-Reject','2019-09-05 23:31:07'),(850710,'kumi','','Access-Reject','2019-09-05 23:31:38'),(850711,'kumi','','Access-Reject','2019-09-05 23:32:09'),(850712,'kumi','','Access-Reject','2019-09-05 23:32:40'),(850713,'kumi','','Access-Reject','2019-09-05 23:33:11'),(850714,'kumi','','Access-Reject','2019-09-05 23:33:43'),(850715,'kumi','','Access-Reject','2019-09-05 23:34:14'),(850716,'kumi','','Access-Reject','2019-09-05 23:34:45'),(850717,'kumi','','Access-Reject','2019-09-05 23:35:16'),(850718,'kumi','','Access-Reject','2019-09-05 23:35:47'),(850719,'kumi','','Access-Reject','2019-09-05 23:36:18'),(850720,'kumi','','Access-Reject','2019-09-05 23:36:49'),(850721,'kumi','','Access-Reject','2019-09-05 23:37:20'),(850722,'kumi','','Access-Reject','2019-09-05 23:37:51'),(850723,'kumi','','Access-Reject','2019-09-05 23:38:22'),(850724,'kumi','','Access-Reject','2019-09-05 23:38:54'),(850725,'kumi','','Access-Reject','2019-09-05 23:39:25'),(850726,'kumi','','Access-Reject','2019-09-05 23:39:56'),(850727,'kumi','','Access-Reject','2019-09-05 23:40:27'),(850728,'kumi','','Access-Reject','2019-09-05 23:40:58'),(850729,'kumi','','Access-Reject','2019-09-05 23:41:29'),(850730,'kumi','','Access-Reject','2019-09-05 23:42:00'),(850731,'kumi','','Access-Reject','2019-09-05 23:42:31'),(850732,'kumi','','Access-Reject','2019-09-05 23:43:02'),(850733,'kumi','','Access-Reject','2019-09-05 23:43:33'),(850734,'kumi','','Access-Reject','2019-09-05 23:44:05'),(850735,'kumi','','Access-Reject','2019-09-05 23:44:36'),(850736,'kumi','','Access-Reject','2019-09-05 23:45:07'),(850737,'kumi','','Access-Reject','2019-09-05 23:45:38'),(850738,'kumi','','Access-Reject','2019-09-05 23:46:09'),(850739,'kumi','','Access-Reject','2019-09-05 23:46:40'),(850740,'kumi','','Access-Reject','2019-09-05 23:47:11'),(850741,'kumi','','Access-Reject','2019-09-05 23:47:42'),(850742,'kumi','','Access-Reject','2019-09-05 23:48:13'),(850743,'kumi','','Access-Reject','2019-09-05 23:48:44'),(850744,'kumi','','Access-Reject','2019-09-05 23:49:16'),(850745,'kumi','','Access-Reject','2019-09-05 23:49:47'),(850746,'mfantsipim','','Access-Accept','2019-09-05 23:50:02'),(850747,'kumi','','Access-Reject','2019-09-05 23:50:18'),(850748,'kumi','','Access-Reject','2019-09-05 23:50:49'),(850749,'kumi','','Access-Reject','2019-09-05 23:51:20'),(850750,'kumi','','Access-Reject','2019-09-05 23:51:51'),(850751,'kumi','','Access-Reject','2019-09-05 23:52:22'),(850752,'kumi','','Access-Reject','2019-09-05 23:52:53'),(850753,'kumi','','Access-Reject','2019-09-05 23:53:24'),(850754,'kumi','','Access-Reject','2019-09-05 23:53:55'),(850755,'kumi','','Access-Reject','2019-09-05 23:54:27'),(850756,'kumi','','Access-Reject','2019-09-05 23:54:58'),(850757,'kumi','','Access-Reject','2019-09-05 23:55:29'),(850758,'kumi','','Access-Reject','2019-09-05 23:56:00'),(850759,'kumi','','Access-Reject','2019-09-05 23:56:31'),(850760,'kumi','','Access-Reject','2019-09-05 23:57:02'),(850761,'kumi','','Access-Reject','2019-09-05 23:57:33'),(850762,'kumi','','Access-Reject','2019-09-05 23:58:04'),(850763,'kumi','','Access-Reject','2019-09-05 23:58:35'),(850764,'kumi','','Access-Reject','2019-09-05 23:59:06'),(850765,'kumi','','Access-Reject','2019-09-05 23:59:38'),(850766,'amanful','','Access-Accept','2019-09-06 00:00:03'),(850767,'kumi','','Access-Reject','2019-09-06 00:00:09'),(850768,'kumi','','Access-Reject','2019-09-06 00:00:40'),(850769,'kumi','','Access-Reject','2019-09-06 00:01:11'),(850770,'kumi','','Access-Reject','2019-09-06 00:01:42'),(850771,'kumi','','Access-Reject','2019-09-06 00:02:13'),(850772,'kumi','','Access-Reject','2019-09-06 00:02:44'),(850773,'kumi','','Access-Reject','2019-09-06 00:03:15'),(850774,'kumi','','Access-Reject','2019-09-06 00:03:46'),(850775,'kumi','','Access-Reject','2019-09-06 00:04:17'),(850776,'kumi','','Access-Reject','2019-09-06 00:04:49'),(850777,'kumi','','Access-Reject','2019-09-06 00:05:20'),(850778,'kumi','','Access-Reject','2019-09-06 00:05:51'),(850779,'kumi','','Access-Reject','2019-09-06 00:06:22'),(850780,'kumi','','Access-Reject','2019-09-06 00:06:53'),(850781,'kumi','','Access-Reject','2019-09-06 00:07:24'),(850782,'kumi','','Access-Reject','2019-09-06 00:07:55'),(850783,'kumi','','Access-Reject','2019-09-06 00:08:26'),(850784,'kumi','','Access-Reject','2019-09-06 00:08:57'),(850785,'kumi','','Access-Reject','2019-09-06 00:09:28'),(850786,'kumi','','Access-Reject','2019-09-06 00:10:00'),(850787,'affiliation','','Access-Accept','2019-09-06 00:10:02'),(850788,'mfantsipim','','Access-Accept','2019-09-06 00:10:02'),(850789,'britwums','','Access-Accept','2019-09-06 00:10:05'),(909271,'SoNM','','Access-Accept','2019-09-20 12:25:01'),(850791,'kumi','','Access-Reject','2019-09-06 00:10:31'),(850792,'cegrad','','Access-Accept','2019-09-06 00:10:41'),(850793,'kumi','','Access-Reject','2019-09-06 00:11:02'),(850794,'kumi','','Access-Reject','2019-09-06 00:11:33'),(850795,'kumi','','Access-Reject','2019-09-06 00:12:04'),(850796,'kumi','','Access-Reject','2019-09-06 00:12:35'),(850797,'kumi','','Access-Reject','2019-09-06 00:13:06'),(850798,'kumi','','Access-Reject','2019-09-06 00:13:37'),(850799,'kumi','','Access-Reject','2019-09-06 00:14:08'),(850800,'kumi','','Access-Reject','2019-09-06 00:14:39'),(850801,'kumi','','Access-Reject','2019-09-06 00:15:11'),(850802,'kumi','','Access-Reject','2019-09-06 00:15:42'),(850803,'kumi','','Access-Reject','2019-09-06 00:16:13'),(850804,'kumi','','Access-Reject','2019-09-06 00:16:44'),(850805,'kumi','','Access-Reject','2019-09-06 00:17:15'),(850806,'kumi','','Access-Reject','2019-09-06 00:17:46'),(850807,'kumi','','Access-Reject','2019-09-06 00:18:17'),(850808,'kumi','','Access-Reject','2019-09-06 00:18:48'),(850809,'kumi','','Access-Reject','2019-09-06 00:19:19'),(850810,'kumi','','Access-Reject','2019-09-06 00:19:50'),(850811,'kumi','','Access-Reject','2019-09-06 00:20:22'),(850812,'kumi','','Access-Reject','2019-09-06 00:20:53'),(850813,'kumi','','Access-Reject','2019-09-06 00:21:24'),(850814,'kumi','','Access-Reject','2019-09-06 00:21:55'),(850815,'kumi','','Access-Reject','2019-09-06 00:22:26'),(850816,'kumi','','Access-Reject','2019-09-06 00:22:57'),(850817,'kumi','','Access-Reject','2019-09-06 00:23:28'),(850818,'kumi','','Access-Reject','2019-09-06 00:23:59'),(850819,'kumi','','Access-Reject','2019-09-06 00:24:30'),(850820,'SoNM','','Access-Accept','2019-09-06 00:25:01'),(850821,'kumi','','Access-Reject','2019-09-06 00:25:01'),(850822,'kumi','','Access-Reject','2019-09-06 00:25:37'),(850823,'kumi','','Access-Reject','2019-09-06 00:26:04'),(850824,'kumi','','Access-Reject','2019-09-06 00:26:35'),(850825,'kumi','','Access-Reject','2019-09-06 00:27:06'),(850826,'kumi','','Access-Reject','2019-09-06 00:27:37'),(850827,'kumi','','Access-Reject','2019-09-06 00:28:08'),(850828,'kumi','','Access-Reject','2019-09-06 00:28:39'),(850829,'kumi','','Access-Reject','2019-09-06 00:29:10'),(850830,'kumi','','Access-Reject','2019-09-06 00:29:41'),(850831,'mfantsipim','','Access-Accept','2019-09-06 00:30:02'),(850832,'kumi','','Access-Reject','2019-09-06 00:30:12'),(850833,'kumi','','Access-Reject','2019-09-06 00:30:43'),(850834,'kumi','','Access-Reject','2019-09-06 00:31:15'),(850835,'kumi','','Access-Reject','2019-09-06 00:31:46'),(850836,'kumi','','Access-Reject','2019-09-06 00:32:17'),(850837,'kumi','','Access-Reject','2019-09-06 00:32:48'),(850838,'kumi','','Access-Reject','2019-09-06 00:33:19'),(850839,'kumi','','Access-Reject','2019-09-06 00:33:50'),(850840,'kumi','','Access-Reject','2019-09-06 00:34:21'),(850841,'kumi','','Access-Reject','2019-09-06 00:34:52'),(850842,'kumi','','Access-Reject','2019-09-06 00:35:23'),(850843,'kumi','','Access-Reject','2019-09-06 00:35:55'),(850844,'kumi','','Access-Reject','2019-09-06 00:36:26'),(850845,'kumi','','Access-Reject','2019-09-06 00:36:57'),(850846,'kumi','','Access-Reject','2019-09-06 00:37:28'),(850847,'kumi','','Access-Reject','2019-09-06 00:37:59'),(850848,'kumi','','Access-Reject','2019-09-06 00:38:30'),(850849,'kumi','','Access-Reject','2019-09-06 00:39:01'),(850850,'kumi','','Access-Reject','2019-09-06 00:39:32'),(850851,'kumi','','Access-Reject','2019-09-06 00:40:03'),(850852,'kumi','','Access-Reject','2019-09-06 00:40:34'),(850853,'kumi','','Access-Reject','2019-09-06 00:41:05'),(850854,'kumi','','Access-Reject','2019-09-06 00:41:37'),(850855,'kumi','','Access-Reject','2019-09-06 00:42:08'),(850856,'kumi','','Access-Reject','2019-09-06 00:42:39'),(850857,'kumi','','Access-Reject','2019-09-06 00:43:10'),(850858,'kumi','','Access-Reject','2019-09-06 00:43:44'),(850859,'kumi','','Access-Reject','2019-09-06 00:44:12'),(850860,'kumi','','Access-Reject','2019-09-06 00:44:43'),(850861,'kumi','','Access-Reject','2019-09-06 00:45:14'),(850862,'pempamsie','','Access-Accept','2019-09-06 00:45:42'),(850863,'kumi','','Access-Reject','2019-09-06 00:45:45'),(850864,'kumi','','Access-Reject','2019-09-06 00:46:16'),(850865,'kumi','','Access-Reject','2019-09-06 00:46:48'),(850866,'kumi','','Access-Reject','2019-09-06 00:47:19'),(850867,'kumi','','Access-Reject','2019-09-06 00:47:50'),(850868,'kumi','','Access-Reject','2019-09-06 00:48:21'),(850869,'kumi','','Access-Reject','2019-09-06 00:48:52'),(850870,'kumi','','Access-Reject','2019-09-06 00:49:23'),(850871,'kumi','','Access-Reject','2019-09-06 00:49:54'),(850872,'mfantsipim','','Access-Accept','2019-09-06 00:50:02'),(850873,'kumi','','Access-Reject','2019-09-06 00:50:25'),(850874,'kumi','','Access-Reject','2019-09-06 00:50:56'),(850875,'kumi','','Access-Reject','2019-09-06 00:51:27'),(850876,'kumi','','Access-Reject','2019-09-06 00:51:59'),(850877,'kumi','','Access-Reject','2019-09-06 00:52:30'),(850878,'kumi','','Access-Reject','2019-09-06 00:53:01'),(850879,'kumi','','Access-Reject','2019-09-06 00:53:32'),(850880,'kumi','','Access-Reject','2019-09-06 00:54:03'),(850881,'kumi','','Access-Reject','2019-09-06 00:54:34'),(850882,'kumi','','Access-Reject','2019-09-06 00:55:05'),(850883,'kumi','','Access-Reject','2019-09-06 00:55:36'),(850884,'kumi','','Access-Reject','2019-09-06 00:56:07'),(850885,'kumi','','Access-Reject','2019-09-06 00:56:39'),(850886,'kumi','','Access-Reject','2019-09-06 00:57:10'),(850887,'kumi','','Access-Reject','2019-09-06 00:57:41'),(850888,'kumi','','Access-Reject','2019-09-06 00:58:12'),(850889,'kumi','','Access-Reject','2019-09-06 00:58:43'),(850890,'kumi','','Access-Reject','2019-09-06 00:59:14'),(850891,'kumi','','Access-Reject','2019-09-06 00:59:45'),(850892,'kumi','','Access-Reject','2019-09-06 01:00:16'),(850893,'kumi','','Access-Reject','2019-09-06 01:00:47'),(850894,'kumi','','Access-Reject','2019-09-06 01:01:18'),(850895,'kumi','','Access-Reject','2019-09-06 01:01:50'),(850896,'kumi','','Access-Reject','2019-09-06 01:02:21'),(850897,'kumi','','Access-Reject','2019-09-06 01:02:52'),(850898,'kumi','','Access-Reject','2019-09-06 01:03:23'),(850899,'kumi','','Access-Reject','2019-09-06 01:03:54'),(850900,'kumi','','Access-Reject','2019-09-06 01:04:25'),(850901,'kumi','','Access-Reject','2019-09-06 01:04:56'),(850902,'kumi','','Access-Reject','2019-09-06 01:05:27'),(850903,'kumi','','Access-Reject','2019-09-06 01:05:58'),(850904,'kumi','','Access-Reject','2019-09-06 01:06:29'),(850905,'kumi','','Access-Reject','2019-09-06 01:07:00'),(850906,'kumi','','Access-Reject','2019-09-06 01:07:32'),(850907,'kumi','','Access-Reject','2019-09-06 01:08:03'),(850908,'kumi','','Access-Reject','2019-09-06 01:08:34'),(850909,'kumi','','Access-Reject','2019-09-06 01:09:05'),(850910,'kumi','','Access-Reject','2019-09-06 01:09:36'),(850911,'mfantsipim','','Access-Accept','2019-09-06 01:10:02'),(850912,'kumi','','Access-Reject','2019-09-06 01:10:07'),(850913,'kumi','','Access-Reject','2019-09-06 01:10:38'),(850914,'kumi','','Access-Reject','2019-09-06 01:11:09'),(850915,'kumi','','Access-Reject','2019-09-06 01:11:40'),(850916,'kumi','','Access-Reject','2019-09-06 01:12:11'),(850917,'kumi','','Access-Reject','2019-09-06 01:12:43'),(850918,'kumi','','Access-Reject','2019-09-06 01:13:14'),(850919,'kumi','','Access-Reject','2019-09-06 01:13:45'),(850920,'kumi','','Access-Reject','2019-09-06 01:14:16'),(850921,'kumi','','Access-Reject','2019-09-06 01:14:47'),(850922,'kumi','','Access-Reject','2019-09-06 01:15:18'),(850923,'kumi','','Access-Reject','2019-09-06 01:15:49'),(850924,'kumi','','Access-Reject','2019-09-06 01:16:20'),(850925,'kumi','','Access-Reject','2019-09-06 01:16:51'),(850926,'kumi','','Access-Reject','2019-09-06 01:17:22'),(850927,'kumi','','Access-Reject','2019-09-06 01:17:54'),(850928,'kumi','','Access-Reject','2019-09-06 01:18:25'),(850929,'kumi','','Access-Reject','2019-09-06 01:18:56'),(850930,'kumi','','Access-Reject','2019-09-06 01:19:27'),(850931,'kumi','','Access-Reject','2019-09-06 01:19:58'),(850932,'kumi','','Access-Reject','2019-09-06 01:20:29'),(850933,'kumi','','Access-Reject','2019-09-06 01:21:00'),(850934,'kumi','','Access-Reject','2019-09-06 01:21:31'),(850935,'kumi','','Access-Reject','2019-09-06 01:22:02'),(850936,'kumi','','Access-Reject','2019-09-06 01:22:33'),(850937,'kumi','','Access-Reject','2019-09-06 01:23:05'),(850938,'kumi','','Access-Reject','2019-09-06 01:23:36'),(850939,'kumi','','Access-Reject','2019-09-06 01:24:07'),(850940,'kumi','','Access-Reject','2019-09-06 01:24:39'),(850941,'kumi','','Access-Reject','2019-09-06 01:25:09'),(850942,'kumi','','Access-Reject','2019-09-06 01:25:45'),(850943,'kumi','','Access-Reject','2019-09-06 01:26:11'),(850944,'kumi','','Access-Reject','2019-09-06 01:26:42'),(850945,'kumi','','Access-Reject','2019-09-06 01:27:17'),(850946,'kumi','','Access-Reject','2019-09-06 01:27:44'),(850947,'kumi','','Access-Reject','2019-09-06 01:28:16'),(850948,'kumi','','Access-Reject','2019-09-06 01:28:47'),(850949,'kumi','','Access-Reject','2019-09-06 01:29:18'),(850950,'mfantsipim','','Access-Accept','2019-09-06 01:30:11'),(850951,'kumi','','Access-Reject','2019-09-06 01:30:20'),(850952,'kumi','','Access-Reject','2019-09-06 01:30:51'),(850953,'kumi','','Access-Reject','2019-09-06 01:31:22'),(850954,'kumi','','Access-Reject','2019-09-06 01:31:53'),(850955,'kumi','','Access-Reject','2019-09-06 01:32:25'),(850956,'kumi','','Access-Reject','2019-09-06 01:32:56'),(850957,'kumi','','Access-Reject','2019-09-06 01:33:27'),(850958,'kumi','','Access-Reject','2019-09-06 01:33:58'),(850959,'kumi','','Access-Reject','2019-09-06 01:34:29'),(850960,'kumi','','Access-Reject','2019-09-06 01:35:00'),(850961,'kumi','','Access-Reject','2019-09-06 01:35:31'),(850962,'kumi','','Access-Reject','2019-09-06 01:36:02'),(850963,'kumi','','Access-Reject','2019-09-06 01:36:34'),(850964,'kumi','','Access-Reject','2019-09-06 01:37:05'),(850965,'kumi','','Access-Reject','2019-09-06 01:37:36'),(850966,'kumi','','Access-Reject','2019-09-06 01:38:07'),(850967,'kumi','','Access-Reject','2019-09-06 01:38:43'),(850968,'kumi','','Access-Reject','2019-09-06 01:39:09'),(850969,'kumi','','Access-Reject','2019-09-06 01:39:40'),(850970,'kumi','','Access-Reject','2019-09-06 01:40:11'),(850971,'kumi','','Access-Reject','2019-09-06 01:40:42'),(850972,'kumi','','Access-Reject','2019-09-06 01:41:13'),(850973,'kumi','','Access-Reject','2019-09-06 01:41:44'),(850974,'kumi','','Access-Reject','2019-09-06 01:42:16'),(850975,'kumi','','Access-Reject','2019-09-06 01:42:47'),(850976,'kumi','','Access-Reject','2019-09-06 01:43:18'),(850977,'kumi','','Access-Reject','2019-09-06 01:43:49'),(850978,'kumi','','Access-Reject','2019-09-06 01:44:20'),(850979,'kumi','','Access-Reject','2019-09-06 01:44:51'),(850980,'kumi','','Access-Reject','2019-09-06 01:45:22'),(850981,'kumi','','Access-Reject','2019-09-06 01:45:53'),(850982,'kumi','','Access-Reject','2019-09-06 01:46:24'),(850983,'kumi','','Access-Reject','2019-09-06 01:46:55'),(850984,'kumi','','Access-Reject','2019-09-06 01:47:27'),(850985,'kumi','','Access-Reject','2019-09-06 01:47:58'),(850986,'kumi','','Access-Reject','2019-09-06 01:48:29'),(850987,'kumi','','Access-Reject','2019-09-06 01:49:00'),(850988,'kumi','','Access-Reject','2019-09-06 01:49:31'),(850989,'kumi','','Access-Reject','2019-09-06 01:50:02'),(850990,'mfantsipim','','Access-Accept','2019-09-06 01:50:02'),(850991,'kumi','','Access-Reject','2019-09-06 01:50:33'),(850992,'kumi','','Access-Reject','2019-09-06 01:51:04'),(850993,'kumi','','Access-Reject','2019-09-06 01:51:35'),(850994,'kumi','','Access-Reject','2019-09-06 01:52:06'),(850995,'kumi','','Access-Reject','2019-09-06 01:52:38'),(850996,'kumi','','Access-Reject','2019-09-06 01:53:09'),(850997,'kumi','','Access-Reject','2019-09-06 01:53:40'),(850998,'kumi','','Access-Reject','2019-09-06 01:54:11'),(850999,'kumi','','Access-Reject','2019-09-06 01:54:42'),(851000,'kumi','','Access-Reject','2019-09-06 01:55:13'),(851001,'kumi','','Access-Reject','2019-09-06 01:55:44'),(851002,'kumi','','Access-Reject','2019-09-06 01:56:15'),(851003,'kumi','','Access-Reject','2019-09-06 01:56:46'),(851004,'kumi','','Access-Reject','2019-09-06 01:57:17'),(851005,'kumi','','Access-Reject','2019-09-06 01:57:48'),(851006,'kumi','','Access-Reject','2019-09-06 01:58:20'),(851007,'kumi','','Access-Reject','2019-09-06 01:58:51'),(851008,'kumi','','Access-Reject','2019-09-06 01:59:22'),(851009,'kumi','','Access-Reject','2019-09-06 01:59:53'),(851010,'kumi','','Access-Reject','2019-09-06 02:00:24'),(851011,'kumi','','Access-Reject','2019-09-06 02:00:55'),(851012,'kumi','','Access-Reject','2019-09-06 02:01:26'),(851013,'kumi','','Access-Reject','2019-09-06 02:01:57'),(851014,'kumi','','Access-Reject','2019-09-06 02:02:28'),(851015,'kumi','','Access-Reject','2019-09-06 02:03:00'),(851016,'kumi','','Access-Reject','2019-09-06 02:03:31'),(851017,'kumi','','Access-Reject','2019-09-06 02:04:02'),(851018,'kumi','','Access-Reject','2019-09-06 02:04:33'),(851019,'kumi','','Access-Reject','2019-09-06 02:05:04'),(851020,'kumi','','Access-Reject','2019-09-06 02:05:35'),(851021,'kumi','','Access-Reject','2019-09-06 02:06:06'),(851022,'kumi','','Access-Reject','2019-09-06 02:06:37'),(851023,'kumi','','Access-Reject','2019-09-06 02:07:08'),(851024,'kumi','','Access-Reject','2019-09-06 02:07:39'),(851025,'kumi','','Access-Reject','2019-09-06 02:08:11'),(851026,'kumi','','Access-Reject','2019-09-06 02:08:42'),(851027,'kumi','','Access-Reject','2019-09-06 02:09:13'),(851028,'kumi','','Access-Reject','2019-09-06 02:09:44'),(851029,'affiliation','','Access-Accept','2019-09-06 02:10:02'),(851030,'mfantsipim','','Access-Accept','2019-09-06 02:10:02'),(910201,'anane-fenin','','Access-Accept','2019-09-20 17:11:48'),(851032,'kumi','','Access-Reject','2019-09-06 02:10:15'),(851033,'cegrad','','Access-Accept','2019-09-06 02:10:41'),(851034,'kumi','','Access-Reject','2019-09-06 02:10:46'),(851035,'kumi','','Access-Reject','2019-09-06 02:11:17'),(851036,'kumi','','Access-Reject','2019-09-06 02:11:48'),(851037,'kumi','','Access-Reject','2019-09-06 02:12:19'),(851038,'kumi','','Access-Reject','2019-09-06 02:12:50'),(851039,'kumi','','Access-Reject','2019-09-06 02:13:22'),(851040,'kumi','','Access-Reject','2019-09-06 02:13:53'),(851041,'kumi','','Access-Reject','2019-09-06 02:14:24'),(851042,'kumi','','Access-Reject','2019-09-06 02:14:55'),(851043,'kumi','','Access-Reject','2019-09-06 02:15:26'),(851044,'kumi','','Access-Reject','2019-09-06 02:15:57'),(851045,'kumi','','Access-Reject','2019-09-06 02:16:28'),(851046,'kumi','','Access-Reject','2019-09-06 02:16:59'),(851047,'kumi','','Access-Reject','2019-09-06 02:17:30'),(851048,'kumi','','Access-Reject','2019-09-06 02:18:02'),(851049,'kumi','','Access-Reject','2019-09-06 02:18:33'),(851050,'kumi','','Access-Reject','2019-09-06 02:19:35'),(851051,'kumi','','Access-Reject','2019-09-06 02:20:06'),(851052,'kumi','','Access-Reject','2019-09-06 02:20:37'),(851053,'kumi','','Access-Reject','2019-09-06 02:21:08'),(851054,'kumi','','Access-Reject','2019-09-06 02:21:39'),(851055,'kumi','','Access-Reject','2019-09-06 02:22:10'),(851056,'kumi','','Access-Reject','2019-09-06 02:22:41'),(851057,'kumi','','Access-Reject','2019-09-06 02:23:12'),(851058,'kumi','','Access-Reject','2019-09-06 02:23:44'),(851059,'kumi','','Access-Reject','2019-09-06 02:24:15'),(851060,'kumi','','Access-Reject','2019-09-06 02:24:46'),(851061,'SoNM','','Access-Accept','2019-09-06 02:25:01'),(851062,'kumi','','Access-Reject','2019-09-06 02:25:17'),(851063,'kumi','','Access-Reject','2019-09-06 02:25:48'),(851064,'kumi','','Access-Reject','2019-09-06 02:26:19'),(851065,'kumi','','Access-Reject','2019-09-06 02:26:50'),(851066,'kumi','','Access-Reject','2019-09-06 02:27:21'),(851067,'kumi','','Access-Reject','2019-09-06 02:27:52'),(851068,'kumi','','Access-Reject','2019-09-06 02:28:23'),(851069,'kumi','','Access-Reject','2019-09-06 02:28:55'),(851070,'kumi','','Access-Reject','2019-09-06 02:29:26'),(851071,'kumi','','Access-Reject','2019-09-06 02:29:57'),(851072,'mfantsipim','','Access-Accept','2019-09-06 02:30:02'),(851073,'kumi','','Access-Reject','2019-09-06 02:30:28'),(851074,'kumi','','Access-Reject','2019-09-06 02:30:59'),(851075,'kumi','','Access-Reject','2019-09-06 02:31:30'),(851076,'kumi','','Access-Reject','2019-09-06 02:32:01'),(851077,'kumi','','Access-Reject','2019-09-06 02:32:32'),(851078,'kumi','','Access-Reject','2019-09-06 02:33:03'),(851079,'kumi','','Access-Reject','2019-09-06 02:33:34'),(851080,'kumi','','Access-Reject','2019-09-06 02:34:05'),(851081,'kumi','','Access-Reject','2019-09-06 02:34:37'),(851082,'kumi','','Access-Reject','2019-09-06 02:35:08'),(851083,'kumi','','Access-Reject','2019-09-06 02:35:39'),(851084,'kumi','','Access-Reject','2019-09-06 02:36:10'),(851085,'kumi','','Access-Reject','2019-09-06 02:36:41'),(851086,'kumi','','Access-Reject','2019-09-06 02:37:12'),(851087,'kumi','','Access-Reject','2019-09-06 02:37:43'),(851088,'kumi','','Access-Reject','2019-09-06 02:38:14'),(851089,'kumi','','Access-Reject','2019-09-06 02:38:45'),(851090,'kumi','','Access-Reject','2019-09-06 02:39:16'),(851091,'kumi','','Access-Reject','2019-09-06 02:39:48'),(851092,'kumi','','Access-Reject','2019-09-06 02:40:19'),(851093,'kumi','','Access-Reject','2019-09-06 02:40:50'),(851094,'kumi','','Access-Reject','2019-09-06 02:41:21'),(851095,'kumi','','Access-Reject','2019-09-06 02:41:52'),(851096,'kumi','','Access-Reject','2019-09-06 02:42:23'),(851097,'kumi','','Access-Reject','2019-09-06 02:42:54'),(851098,'kumi','','Access-Reject','2019-09-06 02:43:25'),(851099,'kumi','','Access-Reject','2019-09-06 02:43:56'),(851100,'kumi','','Access-Reject','2019-09-06 02:44:27'),(851101,'kumi','','Access-Reject','2019-09-06 02:44:58'),(851102,'kumi','','Access-Reject','2019-09-06 02:45:30'),(851103,'kumi','','Access-Reject','2019-09-06 02:46:01'),(851104,'kumi','','Access-Reject','2019-09-06 02:46:32'),(851105,'kumi','','Access-Reject','2019-09-06 02:47:03'),(851106,'kumi','','Access-Reject','2019-09-06 02:47:34'),(851107,'kumi','','Access-Reject','2019-09-06 02:48:05'),(851108,'kumi','','Access-Reject','2019-09-06 02:48:36'),(851109,'kumi','','Access-Reject','2019-09-06 02:49:07'),(851110,'kumi','','Access-Reject','2019-09-06 02:49:38'),(851111,'mfantsipim','','Access-Accept','2019-09-06 02:50:02'),(851112,'kumi','','Access-Reject','2019-09-06 02:50:10'),(851113,'kumi','','Access-Reject','2019-09-06 02:50:41'),(851114,'kumi','','Access-Reject','2019-09-06 02:51:12'),(851115,'kumi','','Access-Reject','2019-09-06 02:51:43'),(851116,'kumi','','Access-Reject','2019-09-06 02:52:14'),(851117,'kumi','','Access-Reject','2019-09-06 02:52:45'),(851118,'kumi','','Access-Reject','2019-09-06 02:53:16'),(851119,'kumi','','Access-Reject','2019-09-06 02:53:47'),(851120,'kumi','','Access-Reject','2019-09-06 02:54:18'),(851121,'kumi','','Access-Reject','2019-09-06 02:54:49'),(851122,'kumi','','Access-Reject','2019-09-06 02:55:20'),(851123,'kumi','','Access-Reject','2019-09-06 02:55:52'),(851124,'kumi','','Access-Reject','2019-09-06 02:56:23'),(851125,'kumi','','Access-Reject','2019-09-06 02:56:54'),(851126,'kumi','','Access-Reject','2019-09-06 02:57:25'),(851127,'kumi','','Access-Reject','2019-09-06 02:57:56'),(851128,'kumi','','Access-Reject','2019-09-06 02:58:27'),(851129,'kumi','','Access-Reject','2019-09-06 02:58:58'),(851130,'kumi','','Access-Reject','2019-09-06 02:59:29'),(851131,'kumi','','Access-Reject','2019-09-06 03:00:00'),(851132,'kumi','','Access-Reject','2019-09-06 03:00:31'),(851133,'kumi','','Access-Reject','2019-09-06 03:01:03'),(851134,'kumi','','Access-Reject','2019-09-06 03:01:34'),(851135,'kumi','','Access-Reject','2019-09-06 03:02:05'),(851136,'kumi','','Access-Reject','2019-09-06 03:02:36'),(851137,'kumi','','Access-Reject','2019-09-06 03:03:07'),(851138,'kumi','','Access-Reject','2019-09-06 03:03:38'),(851139,'kumi','','Access-Reject','2019-09-06 03:04:09'),(851140,'kumi','','Access-Reject','2019-09-06 03:04:40'),(851141,'kumi','','Access-Reject','2019-09-06 03:05:11'),(851142,'pempamsie','','Access-Accept','2019-09-06 03:05:42'),(851143,'kumi','','Access-Reject','2019-09-06 03:05:43'),(851144,'kumi','','Access-Reject','2019-09-06 03:06:14'),(851145,'kumi','','Access-Reject','2019-09-06 03:06:45'),(851146,'kumi','','Access-Reject','2019-09-06 03:07:16'),(851147,'kumi','','Access-Reject','2019-09-06 03:07:47'),(851148,'kumi','','Access-Reject','2019-09-06 03:08:18'),(851149,'kumi','','Access-Reject','2019-09-06 03:08:49'),(851150,'kumi','','Access-Reject','2019-09-06 03:09:20'),(851151,'kumi','','Access-Reject','2019-09-06 03:09:51'),(851152,'mfantsipim','','Access-Accept','2019-09-06 03:10:02'),(851153,'kumi','','Access-Reject','2019-09-06 03:10:22'),(851154,'kumi','','Access-Reject','2019-09-06 03:10:53'),(851155,'kumi','','Access-Reject','2019-09-06 03:11:24'),(851156,'kumi','','Access-Reject','2019-09-06 03:11:56'),(851157,'kumi','','Access-Reject','2019-09-06 03:12:27'),(851158,'kumi','','Access-Reject','2019-09-06 03:12:58'),(851159,'kumi','','Access-Reject','2019-09-06 03:13:29'),(851160,'kumi','','Access-Reject','2019-09-06 03:14:00'),(851161,'kumi','','Access-Reject','2019-09-06 03:14:31'),(851162,'kumi','','Access-Reject','2019-09-06 03:15:02'),(851163,'kumi','','Access-Reject','2019-09-06 03:15:33'),(851164,'kumi','','Access-Reject','2019-09-06 03:16:04'),(851165,'kumi','','Access-Reject','2019-09-06 03:16:36'),(851166,'kumi','','Access-Reject','2019-09-06 03:17:07'),(851167,'kumi','','Access-Reject','2019-09-06 03:17:38'),(851168,'kumi','','Access-Reject','2019-09-06 03:18:09'),(851169,'kumi','','Access-Reject','2019-09-06 03:18:40'),(851170,'kumi','','Access-Reject','2019-09-06 03:19:11'),(851171,'kumi','','Access-Reject','2019-09-06 03:19:42'),(851172,'kumi','','Access-Reject','2019-09-06 03:20:13'),(851173,'kumi','','Access-Reject','2019-09-06 03:20:44'),(851174,'kumi','','Access-Reject','2019-09-06 03:21:15'),(851175,'kumi','','Access-Reject','2019-09-06 03:21:47'),(851176,'kumi','','Access-Reject','2019-09-06 03:22:18'),(851177,'kumi','','Access-Reject','2019-09-06 03:22:49'),(851178,'kumi','','Access-Reject','2019-09-06 03:23:20'),(851179,'kumi','','Access-Reject','2019-09-06 03:23:51'),(851180,'kumi','','Access-Reject','2019-09-06 03:24:22'),(851181,'kumi','','Access-Reject','2019-09-06 03:24:53'),(851182,'kumi','','Access-Reject','2019-09-06 03:25:24'),(851183,'kumi','','Access-Reject','2019-09-06 03:25:55'),(851184,'kumi','','Access-Reject','2019-09-06 03:26:26'),(851185,'kumi','','Access-Reject','2019-09-06 03:26:58'),(851186,'kumi','','Access-Reject','2019-09-06 03:27:32'),(851187,'kumi','','Access-Reject','2019-09-06 03:28:00'),(851188,'kumi','','Access-Reject','2019-09-06 03:28:31'),(851189,'kumi','','Access-Reject','2019-09-06 03:29:02'),(851190,'kumi','','Access-Reject','2019-09-06 03:29:33'),(851191,'mfantsipim','','Access-Accept','2019-09-06 03:30:02'),(851192,'kumi','','Access-Reject','2019-09-06 03:30:04'),(851193,'kumi','','Access-Reject','2019-09-06 03:30:35'),(851194,'kumi','','Access-Reject','2019-09-06 03:31:06'),(851195,'kumi','','Access-Reject','2019-09-06 03:31:38'),(851196,'kumi','','Access-Reject','2019-09-06 03:32:09'),(851197,'kumi','','Access-Reject','2019-09-06 03:32:40'),(851198,'kumi','','Access-Reject','2019-09-06 03:33:11'),(851199,'kumi','','Access-Reject','2019-09-06 03:33:42'),(851200,'kumi','','Access-Reject','2019-09-06 03:34:13'),(851201,'kumi','','Access-Reject','2019-09-06 03:34:44'),(851202,'kumi','','Access-Reject','2019-09-06 03:35:15'),(851203,'kumi','','Access-Reject','2019-09-06 03:35:46'),(851204,'kumi','','Access-Reject','2019-09-06 03:36:17'),(851205,'kumi','','Access-Reject','2019-09-06 03:36:48'),(851206,'kumi','','Access-Reject','2019-09-06 03:37:20'),(851207,'kumi','','Access-Reject','2019-09-06 03:37:51'),(851208,'kumi','','Access-Reject','2019-09-06 03:38:22'),(851209,'kumi','','Access-Reject','2019-09-06 03:38:53'),(851210,'kumi','','Access-Reject','2019-09-06 03:39:24'),(851211,'kumi','','Access-Reject','2019-09-06 03:39:55'),(851212,'kumi','','Access-Reject','2019-09-06 03:40:26'),(851213,'kumi','','Access-Reject','2019-09-06 03:40:57'),(851214,'kumi','','Access-Reject','2019-09-06 03:41:28'),(851215,'kumi','','Access-Reject','2019-09-06 03:41:59'),(851216,'kumi','','Access-Reject','2019-09-06 03:42:31'),(851217,'kumi','','Access-Reject','2019-09-06 03:43:02'),(851218,'kumi','','Access-Reject','2019-09-06 03:43:33'),(851219,'kumi','','Access-Reject','2019-09-06 03:44:04'),(851220,'kumi','','Access-Reject','2019-09-06 03:44:35'),(851221,'kumi','','Access-Reject','2019-09-06 03:45:06'),(851222,'kumi','','Access-Reject','2019-09-06 03:45:37'),(851223,'kumi','','Access-Reject','2019-09-06 03:46:08'),(851224,'kumi','','Access-Reject','2019-09-06 03:46:39'),(851225,'kumi','','Access-Reject','2019-09-06 03:47:10'),(851226,'kumi','','Access-Reject','2019-09-06 03:47:42'),(851227,'kumi','','Access-Reject','2019-09-06 03:48:13'),(851228,'kumi','','Access-Reject','2019-09-06 03:48:44'),(851229,'kumi','','Access-Reject','2019-09-06 03:49:15'),(851230,'kumi','','Access-Reject','2019-09-06 03:49:46'),(851231,'mfantsipim','','Access-Accept','2019-09-06 03:50:02'),(851232,'kumi','','Access-Reject','2019-09-06 03:50:17'),(851233,'kumi','','Access-Reject','2019-09-06 03:50:48'),(851234,'kumi','','Access-Reject','2019-09-06 03:51:20'),(851235,'kumi','','Access-Reject','2019-09-06 03:51:51'),(851236,'kumi','','Access-Reject','2019-09-06 03:52:22'),(851237,'kumi','','Access-Reject','2019-09-06 03:52:53'),(851238,'kumi','','Access-Reject','2019-09-06 03:53:24'),(851239,'kumi','','Access-Reject','2019-09-06 03:53:55'),(851240,'kumi','','Access-Reject','2019-09-06 03:54:26'),(851241,'kumi','','Access-Reject','2019-09-06 03:54:57'),(851242,'kumi','','Access-Reject','2019-09-06 03:55:28'),(851243,'kumi','','Access-Reject','2019-09-06 03:56:00'),(851244,'kumi','','Access-Reject','2019-09-06 03:56:31'),(851245,'kumi','','Access-Reject','2019-09-06 03:57:02'),(851246,'kumi','','Access-Reject','2019-09-06 03:57:33'),(851247,'kumi','','Access-Reject','2019-09-06 03:58:04'),(851248,'kumi','','Access-Reject','2019-09-06 03:58:35'),(851249,'kumi','','Access-Reject','2019-09-06 03:59:06'),(851250,'kumi','','Access-Reject','2019-09-06 03:59:37'),(851251,'kumi','','Access-Reject','2019-09-06 04:00:08'),(851252,'kumi','','Access-Reject','2019-09-06 04:00:40'),(851253,'kumi','','Access-Reject','2019-09-06 04:01:11'),(851254,'kumi','','Access-Reject','2019-09-06 04:01:42'),(851255,'kumi','','Access-Reject','2019-09-06 04:02:13'),(851256,'kumi','','Access-Reject','2019-09-06 04:02:44'),(851257,'kumi','','Access-Reject','2019-09-06 04:03:15'),(851258,'kumi','','Access-Reject','2019-09-06 04:03:46'),(851259,'kumi','','Access-Reject','2019-09-06 04:04:17'),(851260,'kumi','','Access-Reject','2019-09-06 04:04:48'),(851261,'kumi','','Access-Reject','2019-09-06 04:05:19'),(851262,'kumi','','Access-Reject','2019-09-06 04:05:51'),(851263,'kumi','','Access-Reject','2019-09-06 04:06:22'),(851264,'kumi','','Access-Reject','2019-09-06 04:06:53'),(851265,'kumi','','Access-Reject','2019-09-06 04:07:24'),(851266,'kumi','','Access-Reject','2019-09-06 04:07:55'),(851267,'kumi','','Access-Reject','2019-09-06 04:08:26'),(851268,'kumi','','Access-Reject','2019-09-06 04:08:57'),(851269,'kumi','','Access-Reject','2019-09-06 04:09:28'),(851270,'kumi','','Access-Reject','2019-09-06 04:09:59'),(851271,'affiliation','','Access-Accept','2019-09-06 04:10:02'),(851272,'mfantsipim','','Access-Accept','2019-09-06 04:10:02'),(910200,'anane-fenin','','Access-Accept','2019-09-20 17:07:55'),(851274,'kumi','','Access-Reject','2019-09-06 04:10:30'),(851275,'cegrad','','Access-Accept','2019-09-06 04:10:42'),(851276,'kumi','','Access-Reject','2019-09-06 04:11:02'),(851277,'kumi','','Access-Reject','2019-09-06 04:11:33'),(851278,'kumi','','Access-Reject','2019-09-06 04:12:04'),(851279,'kumi','','Access-Reject','2019-09-06 04:12:35'),(851280,'kumi','','Access-Reject','2019-09-06 04:13:06'),(851281,'kumi','','Access-Reject','2019-09-06 04:13:37'),(851282,'kumi','','Access-Reject','2019-09-06 04:14:08'),(851283,'kumi','','Access-Reject','2019-09-06 04:14:39'),(851284,'kumi','','Access-Reject','2019-09-06 04:15:10'),(851285,'kumi','','Access-Reject','2019-09-06 04:15:41'),(851286,'kumi','','Access-Reject','2019-09-06 04:16:13'),(851287,'kumi','','Access-Reject','2019-09-06 04:16:44'),(851288,'kumi','','Access-Reject','2019-09-06 04:17:15'),(851289,'kumi','','Access-Reject','2019-09-06 04:17:46'),(851290,'kumi','','Access-Reject','2019-09-06 04:18:17'),(851291,'kumi','','Access-Reject','2019-09-06 04:18:48'),(851292,'kumi','','Access-Reject','2019-09-06 04:19:19'),(851293,'kumi','','Access-Reject','2019-09-06 04:19:50'),(851294,'kumi','','Access-Reject','2019-09-06 04:20:21'),(851295,'kumi','','Access-Reject','2019-09-06 04:20:52'),(851296,'kumi','','Access-Reject','2019-09-06 04:21:23'),(851297,'kumi','','Access-Reject','2019-09-06 04:21:55'),(851298,'kumi','','Access-Reject','2019-09-06 04:22:26'),(851299,'kumi','','Access-Reject','2019-09-06 04:22:57'),(851300,'kumi','','Access-Reject','2019-09-06 04:23:28'),(851301,'kumi','','Access-Reject','2019-09-06 04:23:59'),(851302,'kumi','','Access-Reject','2019-09-06 04:24:30'),(851303,'kumi','','Access-Reject','2019-09-06 04:25:01'),(851304,'SoNM','','Access-Accept','2019-09-06 04:25:01'),(851305,'kumi','','Access-Reject','2019-09-06 04:25:32'),(851306,'kumi','','Access-Reject','2019-09-06 04:26:03'),(851307,'kumi','','Access-Reject','2019-09-06 04:26:35'),(851308,'kumi','','Access-Reject','2019-09-06 04:27:06'),(851309,'kumi','','Access-Reject','2019-09-06 04:27:37'),(851310,'kumi','','Access-Reject','2019-09-06 04:28:08'),(851311,'kumi','','Access-Reject','2019-09-06 04:28:39'),(851312,'kumi','','Access-Reject','2019-09-06 04:29:10'),(851313,'kumi','','Access-Reject','2019-09-06 04:29:41'),(851314,'mfantsipim','','Access-Accept','2019-09-06 04:30:02'),(851315,'kumi','','Access-Reject','2019-09-06 04:30:12'),(851316,'kumi','','Access-Reject','2019-09-06 04:30:43'),(851317,'kumi','','Access-Reject','2019-09-06 04:31:14'),(851318,'kumi','','Access-Reject','2019-09-06 04:31:46'),(851319,'kumi','','Access-Reject','2019-09-06 04:32:17'),(851320,'kumi','','Access-Reject','2019-09-06 04:32:48'),(851321,'kumi','','Access-Reject','2019-09-06 04:33:19'),(851322,'kumi','','Access-Reject','2019-09-06 04:33:50'),(851323,'kumi','','Access-Reject','2019-09-06 04:34:21'),(851324,'kumi','','Access-Reject','2019-09-06 04:34:52'),(851325,'kumi','','Access-Reject','2019-09-06 04:35:23'),(851326,'kumi','','Access-Reject','2019-09-06 04:35:54'),(851327,'kumi','','Access-Reject','2019-09-06 04:36:25'),(851328,'kumi','','Access-Reject','2019-09-06 04:36:57'),(851329,'kumi','','Access-Reject','2019-09-06 04:37:28'),(851330,'kumi','','Access-Reject','2019-09-06 04:37:59'),(851331,'kumi','','Access-Reject','2019-09-06 04:38:30'),(851332,'kumi','','Access-Reject','2019-09-06 04:39:01'),(851333,'kumi','','Access-Reject','2019-09-06 04:39:32'),(851334,'kumi','','Access-Reject','2019-09-06 04:40:03'),(851335,'kumi','','Access-Reject','2019-09-06 04:40:34'),(851336,'kumi','','Access-Reject','2019-09-06 04:41:05'),(851337,'kumi','','Access-Reject','2019-09-06 04:41:36'),(851338,'kumi','','Access-Reject','2019-09-06 04:42:08'),(851339,'kumi','','Access-Reject','2019-09-06 04:42:39'),(851340,'kumi','','Access-Reject','2019-09-06 04:43:10'),(851341,'kumi','','Access-Reject','2019-09-06 04:43:41'),(851342,'kumi','','Access-Reject','2019-09-06 04:44:12'),(851343,'kumi','','Access-Reject','2019-09-06 04:44:43'),(851344,'kumi','','Access-Reject','2019-09-06 04:45:14'),(851345,'kumi','','Access-Reject','2019-09-06 04:45:45'),(851346,'kumi','','Access-Reject','2019-09-06 04:46:16'),(851347,'kumi','','Access-Reject','2019-09-06 04:46:47'),(851348,'kumi','','Access-Reject','2019-09-06 04:47:19'),(851349,'kumi','','Access-Reject','2019-09-06 04:47:50'),(851350,'kumi','','Access-Reject','2019-09-06 04:48:21'),(851351,'kumi','','Access-Reject','2019-09-06 04:48:52'),(851352,'kumi','','Access-Reject','2019-09-06 04:49:23'),(851353,'kumi','','Access-Reject','2019-09-06 04:49:54'),(851354,'mfantsipim','','Access-Accept','2019-09-06 04:50:02'),(851355,'kumi','','Access-Reject','2019-09-06 04:50:25'),(851356,'kumi','','Access-Reject','2019-09-06 04:50:56'),(851357,'kumi','','Access-Reject','2019-09-06 04:51:27'),(851358,'kumi','','Access-Reject','2019-09-06 04:51:58'),(851359,'kumi','','Access-Reject','2019-09-06 04:52:30'),(851360,'kumi','','Access-Reject','2019-09-06 04:53:01'),(851361,'kumi','','Access-Reject','2019-09-06 04:53:32'),(851362,'kumi','','Access-Reject','2019-09-06 04:54:03'),(851363,'kumi','','Access-Reject','2019-09-06 04:54:34'),(851364,'kumi','','Access-Reject','2019-09-06 04:55:05'),(851365,'kumi','','Access-Reject','2019-09-06 04:55:36'),(851366,'kumi','','Access-Reject','2019-09-06 04:56:07'),(851367,'kumi','','Access-Reject','2019-09-06 04:56:38'),(851368,'kumi','','Access-Reject','2019-09-06 04:57:09'),(851369,'kumi','','Access-Reject','2019-09-06 04:57:41'),(851370,'kumi','','Access-Reject','2019-09-06 04:58:12'),(851371,'kumi','','Access-Reject','2019-09-06 04:58:43'),(851372,'kumi','','Access-Reject','2019-09-06 04:59:14'),(851373,'kumi','','Access-Reject','2019-09-06 04:59:45'),(851374,'kumi','','Access-Reject','2019-09-06 05:00:16'),(851375,'kumi','','Access-Reject','2019-09-06 05:00:47'),(851376,'kumi','','Access-Reject','2019-09-06 05:01:18'),(851377,'kumi','','Access-Reject','2019-09-06 05:01:49'),(851378,'kumi','','Access-Reject','2019-09-06 05:02:21'),(851379,'kumi','','Access-Reject','2019-09-06 05:02:52'),(851380,'kumi','','Access-Reject','2019-09-06 05:03:23'),(851381,'kumi','','Access-Reject','2019-09-06 05:03:54'),(851382,'kumi','','Access-Reject','2019-09-06 05:04:25'),(851383,'kumi','','Access-Reject','2019-09-06 05:04:56'),(851384,'kumi','','Access-Reject','2019-09-06 05:05:27'),(851385,'kumi','','Access-Reject','2019-09-06 05:05:58'),(851386,'kumi','','Access-Reject','2019-09-06 05:06:29'),(851387,'kumi','','Access-Reject','2019-09-06 05:07:00'),(851388,'kumi','','Access-Reject','2019-09-06 05:07:31'),(851389,'kumi','','Access-Reject','2019-09-06 05:08:03'),(851390,'kumi','','Access-Reject','2019-09-06 05:08:34'),(851391,'kumi','','Access-Reject','2019-09-06 05:09:05'),(851392,'kumi','','Access-Reject','2019-09-06 05:09:36'),(851393,'mfantsipim','','Access-Accept','2019-09-06 05:10:02'),(851394,'britwums','','Access-Accept','2019-09-06 05:10:05'),(851395,'kumi','','Access-Reject','2019-09-06 05:10:07'),(851396,'kumi','','Access-Reject','2019-09-06 05:10:38'),(851397,'kumi','','Access-Reject','2019-09-06 05:11:09'),(851398,'kumi','','Access-Reject','2019-09-06 05:11:40'),(851399,'kumi','','Access-Reject','2019-09-06 05:12:11'),(851400,'kumi','','Access-Reject','2019-09-06 05:12:42'),(851401,'kumi','','Access-Reject','2019-09-06 05:13:14'),(851402,'kumi','','Access-Reject','2019-09-06 05:13:45'),(851403,'kumi','','Access-Reject','2019-09-06 05:14:16'),(851404,'kumi','','Access-Reject','2019-09-06 05:14:47'),(851405,'kumi','','Access-Reject','2019-09-06 05:15:18'),(851406,'kumi','','Access-Reject','2019-09-06 05:15:49'),(851407,'kumi','','Access-Reject','2019-09-06 05:16:20'),(851408,'kumi','','Access-Reject','2019-09-06 05:16:51'),(851409,'kumi','','Access-Reject','2019-09-06 05:17:22'),(851410,'kumi','','Access-Reject','2019-09-06 05:17:53'),(851411,'kumi','','Access-Reject','2019-09-06 05:18:25'),(851412,'kumi','','Access-Reject','2019-09-06 05:18:56'),(851413,'kumi','','Access-Reject','2019-09-06 05:19:27'),(851414,'kumi','','Access-Reject','2019-09-06 05:19:58'),(851415,'kumi','','Access-Reject','2019-09-06 05:20:29'),(851416,'kumi','','Access-Reject','2019-09-06 05:21:00'),(851417,'kumi','','Access-Reject','2019-09-06 05:21:31'),(851418,'kumi','','Access-Reject','2019-09-06 05:22:02'),(851419,'kumi','','Access-Reject','2019-09-06 05:22:33'),(851420,'kumi','','Access-Reject','2019-09-06 05:23:04'),(851421,'kumi','','Access-Reject','2019-09-06 05:23:36'),(851422,'kumi','','Access-Reject','2019-09-06 05:24:07'),(851423,'kumi','','Access-Reject','2019-09-06 05:24:38'),(851424,'kumi','','Access-Reject','2019-09-06 05:25:09'),(851425,'kumi','','Access-Reject','2019-09-06 05:25:40'),(851426,'pempamsie','','Access-Accept','2019-09-06 05:25:43'),(851427,'kumi','','Access-Reject','2019-09-06 05:26:11'),(851428,'kumi','','Access-Reject','2019-09-06 05:26:42'),(851429,'kumi','','Access-Reject','2019-09-06 05:27:13'),(851430,'kumi','','Access-Reject','2019-09-06 05:27:44'),(851431,'kumi','','Access-Reject','2019-09-06 05:28:15'),(851432,'kumi','','Access-Reject','2019-09-06 05:28:47'),(851433,'kumi','','Access-Reject','2019-09-06 05:29:18'),(851434,'kumi','','Access-Reject','2019-09-06 05:29:49'),(851435,'mfantsipim','','Access-Accept','2019-09-06 05:30:02'),(851436,'kumi','','Access-Reject','2019-09-06 05:30:20'),(851437,'kumi','','Access-Reject','2019-09-06 05:30:51'),(851438,'kumi','','Access-Reject','2019-09-06 05:31:22'),(851439,'kumi','','Access-Reject','2019-09-06 05:31:53'),(851440,'kumi','','Access-Reject','2019-09-06 05:32:24'),(851441,'kumi','','Access-Reject','2019-09-06 05:32:55'),(851442,'kumi','','Access-Reject','2019-09-06 05:33:26'),(851443,'kumi','','Access-Reject','2019-09-06 05:33:58'),(851444,'kumi','','Access-Reject','2019-09-06 05:34:29'),(851445,'kumi','','Access-Reject','2019-09-06 05:35:00'),(851446,'kumi','','Access-Reject','2019-09-06 05:35:31'),(851447,'kumi','','Access-Reject','2019-09-06 05:36:02'),(851448,'kumi','','Access-Reject','2019-09-06 05:36:33'),(851449,'kumi','','Access-Reject','2019-09-06 05:37:04'),(851450,'kumi','','Access-Reject','2019-09-06 05:37:35'),(851451,'kumi','','Access-Reject','2019-09-06 05:38:06'),(851452,'kumi','','Access-Reject','2019-09-06 05:38:37'),(851453,'kumi','','Access-Reject','2019-09-06 05:39:09'),(851454,'kumi','','Access-Reject','2019-09-06 05:39:40'),(851455,'kumi','','Access-Reject','2019-09-06 05:40:11'),(851456,'kumi','','Access-Reject','2019-09-06 05:40:42'),(851457,'kumi','','Access-Reject','2019-09-06 05:41:13'),(851458,'kumi','','Access-Reject','2019-09-06 05:41:44'),(851459,'kumi','','Access-Reject','2019-09-06 05:42:15'),(851460,'kumi','','Access-Reject','2019-09-06 05:42:46'),(851461,'kumi','','Access-Reject','2019-09-06 05:43:17'),(851462,'kumi','','Access-Reject','2019-09-06 05:43:48'),(851463,'kumi','','Access-Reject','2019-09-06 05:44:20'),(851464,'kumi','','Access-Reject','2019-09-06 05:44:51'),(851465,'kumi','','Access-Reject','2019-09-06 05:45:22'),(851466,'kumi','','Access-Reject','2019-09-06 05:45:53'),(851467,'kumi','','Access-Reject','2019-09-06 05:46:24'),(851468,'kumi','','Access-Reject','2019-09-06 05:46:55'),(851469,'kumi','','Access-Reject','2019-09-06 05:47:26'),(851470,'kumi','','Access-Reject','2019-09-06 05:47:57'),(851471,'kumi','','Access-Reject','2019-09-06 05:48:28'),(851472,'kumi','','Access-Reject','2019-09-06 05:48:59'),(851473,'kumi','','Access-Reject','2019-09-06 05:49:31'),(851474,'kumi','','Access-Reject','2019-09-06 05:50:02'),(851475,'mfantsipim','','Access-Accept','2019-09-06 05:50:02'),(851476,'kumi','','Access-Reject','2019-09-06 05:50:33'),(851477,'kumi','','Access-Reject','2019-09-06 05:51:04'),(851478,'kumi','','Access-Reject','2019-09-06 05:51:35'),(851479,'kumi','','Access-Reject','2019-09-06 05:52:06'),(851480,'kumi','','Access-Reject','2019-09-06 05:52:37'),(851481,'kumi','','Access-Reject','2019-09-06 05:53:08'),(851482,'kumi','','Access-Reject','2019-09-06 05:53:39'),(851483,'kumi','','Access-Reject','2019-09-06 05:54:10'),(851484,'kumi','','Access-Reject','2019-09-06 05:54:42'),(851485,'kumi','','Access-Reject','2019-09-06 05:55:13'),(851486,'kumi','','Access-Reject','2019-09-06 05:55:44'),(851487,'kumi','','Access-Reject','2019-09-06 05:56:15'),(851488,'kumi','','Access-Reject','2019-09-06 05:56:46'),(851489,'kumi','','Access-Reject','2019-09-06 05:57:17'),(851490,'kumi','','Access-Reject','2019-09-06 05:57:48'),(851491,'kumi','','Access-Reject','2019-09-06 05:58:19'),(851492,'kumi','','Access-Reject','2019-09-06 05:58:50'),(851493,'kumi','','Access-Reject','2019-09-06 05:59:21'),(851494,'kumi','','Access-Reject','2019-09-06 05:59:53'),(851495,'kumi','','Access-Reject','2019-09-06 06:00:24'),(851496,'kumi','','Access-Reject','2019-09-06 06:00:55'),(851497,'kumi','','Access-Reject','2019-09-06 06:01:26'),(851498,'kumi','','Access-Reject','2019-09-06 06:01:57'),(851499,'kumi','','Access-Reject','2019-09-06 06:02:28'),(851500,'kumi','','Access-Reject','2019-09-06 06:02:59'),(851501,'kumi','','Access-Reject','2019-09-06 06:03:30'),(851502,'kumi','','Access-Reject','2019-09-06 06:04:01'),(851503,'kumi','','Access-Reject','2019-09-06 06:04:32'),(851504,'kumi','','Access-Reject','2019-09-06 06:05:04'),(851505,'kumi','','Access-Reject','2019-09-06 06:05:35'),(851506,'kumi','','Access-Reject','2019-09-06 06:06:06'),(851507,'kumi','','Access-Reject','2019-09-06 06:06:37'),(851508,'kumi','','Access-Reject','2019-09-06 06:07:08'),(851509,'kumi','','Access-Reject','2019-09-06 06:07:39'),(851510,'kumi','','Access-Reject','2019-09-06 06:08:10'),(851511,'kumi','','Access-Reject','2019-09-06 06:08:41'),(851512,'kumi','','Access-Reject','2019-09-06 06:09:12'),(851513,'kumi','','Access-Reject','2019-09-06 06:09:43'),(851514,'affiliation','','Access-Accept','2019-09-06 06:10:02'),(851515,'mfantsipim','','Access-Accept','2019-09-06 06:10:02'),(910199,'anane-fenin','','Access-Reject','2019-09-20 17:07:43'),(851517,'kumi','','Access-Reject','2019-09-06 06:10:15'),(851518,'cegrad','','Access-Accept','2019-09-06 06:10:41'),(851519,'kumi','','Access-Reject','2019-09-06 06:10:46'),(851520,'kumi','','Access-Reject','2019-09-06 06:11:17'),(851521,'kumi','','Access-Reject','2019-09-06 06:11:48'),(851522,'kumi','','Access-Reject','2019-09-06 06:12:19'),(851523,'kumi','','Access-Reject','2019-09-06 06:12:50'),(851524,'kumi','','Access-Reject','2019-09-06 06:13:21'),(851525,'kumi','','Access-Reject','2019-09-06 06:13:52'),(851526,'kumi','','Access-Reject','2019-09-06 06:14:23'),(851527,'kumi','','Access-Reject','2019-09-06 06:14:54'),(851528,'kumi','','Access-Reject','2019-09-06 06:15:26'),(851529,'kumi','','Access-Reject','2019-09-06 06:15:57'),(851530,'kumi','','Access-Reject','2019-09-06 06:16:28'),(851531,'kumi','','Access-Reject','2019-09-06 06:16:59'),(851532,'kumi','','Access-Reject','2019-09-06 06:17:30'),(851533,'kumi','','Access-Reject','2019-09-06 06:18:01'),(851534,'kumi','','Access-Reject','2019-09-06 06:18:32'),(851535,'kumi','','Access-Reject','2019-09-06 06:19:03'),(851536,'kumi','','Access-Reject','2019-09-06 06:19:34'),(851537,'kumi','','Access-Reject','2019-09-06 06:20:05'),(851538,'kumi','','Access-Reject','2019-09-06 06:20:37'),(851539,'kumi','','Access-Reject','2019-09-06 06:21:08'),(851540,'kumi','','Access-Reject','2019-09-06 06:21:39'),(851541,'kumi','','Access-Reject','2019-09-06 06:22:10'),(851542,'kumi','','Access-Reject','2019-09-06 06:22:41'),(851543,'kumi','','Access-Reject','2019-09-06 06:23:12'),(851544,'kumi','','Access-Reject','2019-09-06 06:23:43'),(851545,'kumi','','Access-Reject','2019-09-06 06:24:14'),(851546,'kumi','','Access-Reject','2019-09-06 06:24:45'),(851547,'SoNM','','Access-Accept','2019-09-06 06:25:01'),(851548,'kumi','','Access-Reject','2019-09-06 06:25:16'),(851549,'kumi','','Access-Reject','2019-09-06 06:25:48'),(851550,'kumi','','Access-Reject','2019-09-06 06:26:19'),(851551,'kumi','','Access-Reject','2019-09-06 06:26:50'),(851552,'kumi','','Access-Reject','2019-09-06 06:27:21'),(851553,'kumi','','Access-Reject','2019-09-06 06:27:52'),(851554,'kumi','','Access-Reject','2019-09-06 06:28:23'),(851555,'kumi','','Access-Reject','2019-09-06 06:28:54'),(851556,'kumi','','Access-Reject','2019-09-06 06:29:25'),(851557,'kumi','','Access-Reject','2019-09-06 06:29:56'),(851558,'mfantsipim','','Access-Accept','2019-09-06 06:30:02'),(851559,'kumi','','Access-Reject','2019-09-06 06:30:27'),(851560,'kumi','','Access-Reject','2019-09-06 06:30:59'),(851561,'kumi','','Access-Reject','2019-09-06 06:31:30'),(851562,'kumi','','Access-Reject','2019-09-06 06:32:01'),(851563,'kumi','','Access-Reject','2019-09-06 06:32:32'),(851564,'kumi','','Access-Reject','2019-09-06 06:33:03'),(851565,'kumi','','Access-Reject','2019-09-06 06:33:34'),(851566,'kumi','','Access-Reject','2019-09-06 06:34:05'),(851567,'kumi','','Access-Reject','2019-09-06 06:34:36'),(851568,'kumi','','Access-Reject','2019-09-06 06:35:07'),(851569,'kumi','','Access-Reject','2019-09-06 06:35:39'),(851570,'kumi','','Access-Reject','2019-09-06 06:36:10'),(851571,'kumi','','Access-Reject','2019-09-06 06:36:41'),(851572,'kumi','','Access-Reject','2019-09-06 06:37:12'),(851573,'kumi','','Access-Reject','2019-09-06 06:37:43'),(851574,'kumi','','Access-Reject','2019-09-06 06:38:14'),(851575,'kumi','','Access-Reject','2019-09-06 06:38:45'),(851576,'kumi','','Access-Reject','2019-09-06 06:39:16'),(851577,'kumi','','Access-Reject','2019-09-06 06:39:47'),(851578,'kumi','','Access-Reject','2019-09-06 06:40:18'),(851579,'kumi','','Access-Reject','2019-09-06 06:40:49'),(851580,'kumi','','Access-Reject','2019-09-06 06:41:21'),(851581,'kumi','','Access-Reject','2019-09-06 06:41:52'),(851582,'kumi','','Access-Reject','2019-09-06 06:42:23'),(851583,'kumi','','Access-Reject','2019-09-06 06:42:54'),(851584,'kumi','','Access-Reject','2019-09-06 06:43:25'),(851585,'kumi','','Access-Reject','2019-09-06 06:43:56'),(851586,'kumi','','Access-Reject','2019-09-06 06:44:27'),(851587,'kumi','','Access-Reject','2019-09-06 06:44:58'),(851588,'kumi','','Access-Reject','2019-09-06 06:45:29'),(851589,'kumi','','Access-Reject','2019-09-06 06:46:00'),(851590,'kumi','','Access-Reject','2019-09-06 06:46:32'),(851591,'kumi','','Access-Reject','2019-09-06 06:47:03'),(851592,'kumi','','Access-Reject','2019-09-06 06:47:34'),(851593,'kumi','','Access-Reject','2019-09-06 06:48:05'),(851594,'kumi','','Access-Reject','2019-09-06 06:48:36'),(851595,'kumi','','Access-Reject','2019-09-06 06:49:07'),(851596,'kumi','','Access-Reject','2019-09-06 06:49:38'),(851597,'mfantsipim','','Access-Accept','2019-09-06 06:50:03'),(851598,'kumi','','Access-Reject','2019-09-06 06:50:09'),(851599,'kumi','','Access-Reject','2019-09-06 06:50:40'),(851600,'kumi','','Access-Reject','2019-09-06 06:51:11'),(851601,'kumi','','Access-Reject','2019-09-06 06:51:43'),(851602,'kumi','','Access-Reject','2019-09-06 06:52:14'),(851603,'kumi','','Access-Reject','2019-09-06 06:52:45'),(851604,'kumi','','Access-Reject','2019-09-06 06:53:16'),(851605,'kumi','','Access-Reject','2019-09-06 06:53:47'),(851606,'kumi','','Access-Reject','2019-09-06 06:54:18'),(851607,'kumi','','Access-Reject','2019-09-06 06:54:49'),(851608,'kumi','','Access-Reject','2019-09-06 06:55:20'),(851609,'kumi','','Access-Reject','2019-09-06 06:55:51'),(851610,'kumi','','Access-Reject','2019-09-06 06:56:23'),(851611,'kumi','','Access-Reject','2019-09-06 06:56:54'),(851612,'kumi','','Access-Reject','2019-09-06 06:57:25'),(851613,'kumi','','Access-Reject','2019-09-06 06:57:56'),(851614,'kumi','','Access-Reject','2019-09-06 06:58:27'),(851615,'kumi','','Access-Reject','2019-09-06 06:58:58'),(851616,'kumi','','Access-Reject','2019-09-06 06:59:29'),(851617,'kumi','','Access-Reject','2019-09-06 07:00:00'),(851618,'kumi','','Access-Reject','2019-09-06 07:00:31'),(851619,'kumi','','Access-Reject','2019-09-06 07:01:03'),(851620,'kumi','','Access-Reject','2019-09-06 07:01:34'),(851621,'kumi','','Access-Reject','2019-09-06 07:02:05'),(851622,'kumi','','Access-Reject','2019-09-06 07:02:36'),(851623,'kumi','','Access-Reject','2019-09-06 07:03:07'),(851624,'kumi','','Access-Reject','2019-09-06 07:03:38'),(851625,'kumi','','Access-Reject','2019-09-06 07:04:09'),(851626,'kumi','','Access-Reject','2019-09-06 07:04:40'),(851627,'kumi','','Access-Reject','2019-09-06 07:05:11'),(851628,'kumi','','Access-Reject','2019-09-06 07:05:42'),(851629,'kumi','','Access-Reject','2019-09-06 07:06:14'),(851630,'kumi','','Access-Reject','2019-09-06 07:06:45'),(851631,'kumi','','Access-Reject','2019-09-06 07:07:16'),(851632,'kumi','','Access-Reject','2019-09-06 07:07:47'),(851633,'kumi','','Access-Reject','2019-09-06 07:08:18'),(851634,'kumi','','Access-Reject','2019-09-06 07:08:49'),(851635,'kumi','','Access-Reject','2019-09-06 07:09:20'),(851636,'kumi','','Access-Reject','2019-09-06 07:09:51'),(851637,'mfantsipim','','Access-Accept','2019-09-06 07:10:02'),(851638,'kumi','','Access-Reject','2019-09-06 07:10:22'),(851639,'kumi','','Access-Reject','2019-09-06 07:10:53'),(851640,'kumi','','Access-Reject','2019-09-06 07:11:25'),(851641,'kumi','','Access-Reject','2019-09-06 07:11:56'),(851642,'kumi','','Access-Reject','2019-09-06 07:12:27'),(851643,'kumi','','Access-Reject','2019-09-06 07:12:58'),(851644,'kumi','','Access-Reject','2019-09-06 07:13:29'),(851645,'kumi','','Access-Reject','2019-09-06 07:14:00'),(851646,'kumi','','Access-Reject','2019-09-06 07:14:31'),(851647,'kumi','','Access-Reject','2019-09-06 07:15:02'),(851648,'kumi','','Access-Reject','2019-09-06 07:15:33'),(851649,'kumi','','Access-Reject','2019-09-06 07:16:04'),(851650,'kumi','','Access-Reject','2019-09-06 07:16:36'),(851651,'kumi','','Access-Reject','2019-09-06 07:17:07'),(851652,'kumi','','Access-Reject','2019-09-06 07:17:38'),(851653,'kumi','','Access-Reject','2019-09-06 07:18:09'),(851654,'kumi','','Access-Reject','2019-09-06 07:18:40'),(851655,'kumi','','Access-Reject','2019-09-06 07:19:11'),(851656,'kumi','','Access-Reject','2019-09-06 07:19:42'),(851657,'kumi','','Access-Reject','2019-09-06 07:20:13'),(851658,'kumi','','Access-Reject','2019-09-06 07:20:44'),(851659,'kumi','','Access-Reject','2019-09-06 07:21:15'),(851660,'kumi','','Access-Reject','2019-09-06 07:21:47'),(851661,'kumi','','Access-Reject','2019-09-06 07:22:18'),(851662,'kumi','','Access-Reject','2019-09-06 07:22:49'),(851663,'kumi','','Access-Reject','2019-09-06 07:23:20'),(851664,'kumi','','Access-Reject','2019-09-06 07:23:51'),(851665,'kumi','','Access-Reject','2019-09-06 07:24:22'),(851666,'kumi','','Access-Reject','2019-09-06 07:24:53'),(851667,'kumi','','Access-Reject','2019-09-06 07:25:24'),(851668,'kumi','','Access-Reject','2019-09-06 07:25:55'),(851669,'kumi','','Access-Reject','2019-09-06 07:26:26'),(851670,'kumi','','Access-Reject','2019-09-06 07:26:58'),(851671,'kumi','','Access-Reject','2019-09-06 07:27:29'),(851672,'kumi','','Access-Reject','2019-09-06 07:28:00'),(851673,'kumi','','Access-Reject','2019-09-06 07:28:31'),(851674,'kumi','','Access-Reject','2019-09-06 07:29:02'),(851675,'kumi','','Access-Reject','2019-09-06 07:29:33'),(851676,'mfantsipim','','Access-Accept','2019-09-06 07:30:02'),(851677,'kumi','','Access-Reject','2019-09-06 07:30:04'),(851678,'kumi','','Access-Reject','2019-09-06 07:30:35'),(851679,'kumi','','Access-Reject','2019-09-06 07:31:06'),(851680,'kumi','','Access-Reject','2019-09-06 07:31:37'),(851681,'kumi','','Access-Reject','2019-09-06 07:32:08'),(851682,'kumi','','Access-Reject','2019-09-06 07:32:40'),(851683,'kumi','','Access-Reject','2019-09-06 07:33:11'),(851684,'kumi','','Access-Reject','2019-09-06 07:33:42'),(851685,'kumi','','Access-Reject','2019-09-06 07:34:13'),(851686,'kumi','','Access-Reject','2019-09-06 07:35:15'),(851687,'kumi','','Access-Reject','2019-09-06 07:35:46'),(851688,'kumi','','Access-Reject','2019-09-06 07:36:17'),(851689,'kumi','','Access-Reject','2019-09-06 07:36:48'),(851690,'kumi','','Access-Reject','2019-09-06 07:37:19'),(851691,'kumi','','Access-Reject','2019-09-06 07:37:51'),(851692,'kumi','','Access-Reject','2019-09-06 07:38:22'),(851693,'kumi','','Access-Reject','2019-09-06 07:38:53'),(851694,'kumi','','Access-Reject','2019-09-06 07:39:24'),(851695,'kumi','','Access-Reject','2019-09-06 07:39:55'),(851696,'kumi','','Access-Reject','2019-09-06 07:40:26'),(851697,'kumi','','Access-Reject','2019-09-06 07:40:57'),(851698,'kumi','','Access-Reject','2019-09-06 07:41:28'),(851699,'kumi','','Access-Reject','2019-09-06 07:41:59'),(851700,'kumi','','Access-Reject','2019-09-06 07:42:30'),(851701,'kumi','','Access-Reject','2019-09-06 07:43:02'),(851702,'kumi','','Access-Reject','2019-09-06 07:43:33'),(851703,'kumi','','Access-Reject','2019-09-06 07:44:04'),(851704,'kumi','','Access-Reject','2019-09-06 07:44:35'),(851705,'kumi','','Access-Reject','2019-09-06 07:45:06'),(851706,'kumi','','Access-Reject','2019-09-06 07:45:37'),(851707,'pempamsie','','Access-Accept','2019-09-06 07:45:43'),(851708,'kumi','','Access-Reject','2019-09-06 07:46:08'),(851709,'kumi','','Access-Reject','2019-09-06 07:46:39'),(851710,'kumi','','Access-Reject','2019-09-06 07:47:10'),(851711,'kumi','','Access-Reject','2019-09-06 07:47:41'),(851712,'kumi','','Access-Reject','2019-09-06 07:48:13'),(851713,'kumi','','Access-Reject','2019-09-06 07:48:44'),(851714,'kumi','','Access-Reject','2019-09-06 07:49:15'),(851715,'kumi','','Access-Reject','2019-09-06 07:49:46'),(851716,'mfantsipim','','Access-Accept','2019-09-06 07:50:02'),(851717,'kumi','','Access-Reject','2019-09-06 07:50:17'),(851718,'kumi','','Access-Reject','2019-09-06 07:50:48'),(851719,'kumi','','Access-Reject','2019-09-06 07:51:19'),(851720,'kumi','','Access-Reject','2019-09-06 07:51:50'),(851721,'kumi','','Access-Reject','2019-09-06 07:52:21'),(851722,'kumi','','Access-Reject','2019-09-06 07:52:52'),(851723,'kumi','','Access-Reject','2019-09-06 07:53:24'),(851724,'kumi','','Access-Reject','2019-09-06 07:53:55'),(851725,'kumi','','Access-Reject','2019-09-06 07:54:26'),(851726,'kumi','','Access-Reject','2019-09-06 07:54:57'),(851727,'kumi','','Access-Reject','2019-09-06 07:55:28'),(851728,'JoeArt','0x03fd484449178cc42e09a0bca95ee670e8','Access-Reject','2019-09-06 07:55:45'),(851729,'kumi','','Access-Reject','2019-09-06 07:55:59'),(851730,'kumi','','Access-Reject','2019-09-06 07:56:30'),(851731,'kumi','','Access-Reject','2019-09-06 07:57:01'),(851732,'kumi','','Access-Reject','2019-09-06 07:57:32'),(851733,'kumi','','Access-Reject','2019-09-06 07:58:03'),(851734,'kumi','','Access-Reject','2019-09-06 07:58:34'),(851735,'kumi','','Access-Reject','2019-09-06 07:59:06'),(851736,'kumi','','Access-Reject','2019-09-06 07:59:37'),(851737,'amanful','','Access-Accept','2019-09-06 08:00:03'),(851738,'kumi','','Access-Reject','2019-09-06 08:00:08'),(851739,'kumi','','Access-Reject','2019-09-06 08:00:39'),(851740,'kumi','','Access-Reject','2019-09-06 08:01:10'),(851755,'kumi','','Access-Reject','2019-09-06 08:08:56'),(851756,'kumi','','Access-Reject','2019-09-06 08:09:28'),(851757,'kumi','','Access-Reject','2019-09-06 08:09:59'),(851758,'affiliation','','Access-Accept','2019-09-06 08:10:02'),(851759,'mfantsipim','','Access-Accept','2019-09-06 08:10:02'),(910198,'anane-fenin','','Access-Reject','2019-09-20 17:07:31'),(851761,'kumi','','Access-Reject','2019-09-06 08:10:30'),(851762,'cegrad','','Access-Accept','2019-09-06 08:10:42'),(851763,'kumi','','Access-Reject','2019-09-06 08:11:01'),(851764,'kumi','','Access-Reject','2019-09-06 08:11:32'),(851765,'kumi','','Access-Reject','2019-09-06 08:12:03'),(851766,'kumi','','Access-Reject','2019-09-06 08:12:34'),(851767,'kumi','','Access-Reject','2019-09-06 08:13:05'),(851768,'kumi','','Access-Reject','2019-09-06 08:13:36'),(851769,'kumi','','Access-Reject','2019-09-06 08:14:07'),(851770,'kumi','','Access-Reject','2019-09-06 08:14:38'),(851771,'kumi','','Access-Reject','2019-09-06 08:15:10'),(851772,'kumi','','Access-Reject','2019-09-06 08:15:41'),(851773,'kumi','','Access-Reject','2019-09-06 08:16:12'),(851774,'kumi','','Access-Reject','2019-09-06 08:16:43'),(851775,'kumi','','Access-Reject','2019-09-06 08:17:14'),(851776,'kumi','','Access-Reject','2019-09-06 08:17:45'),(851777,'kumi','','Access-Reject','2019-09-06 08:18:16'),(932384,'dodoos','','Access-Reject','2019-11-09 22:03:58'),(932385,'dodoos','','Access-Reject','2019-11-09 22:04:10'),(932386,'dodoos','','Access-Reject','2019-11-09 22:04:22'),(932387,'dodoos','','Access-Reject','2019-11-09 22:04:34'),(932388,'dodoos','','Access-Reject','2019-11-09 22:04:46'),(932389,'dodoos','','Access-Reject','2019-11-09 22:04:58'),(932390,'dodoos','','Access-Reject','2019-11-09 22:05:09'),(932391,'dodoos','','Access-Reject','2019-11-09 22:05:21'),(932392,'dodoos','','Access-Reject','2019-11-09 22:05:33'),(932393,'dodoos','','Access-Reject','2019-11-09 22:05:45'),(932394,'dodoos','','Access-Reject','2019-11-09 22:05:57'),(932395,'dodoos','','Access-Reject','2019-11-09 22:06:09'),(932396,'dodoos','','Access-Reject','2019-11-09 22:06:21'),(932397,'dodoos','','Access-Reject','2019-11-09 22:06:32'),(932398,'dodoos','','Access-Reject','2019-11-09 22:06:44'),(932399,'dodoos','','Access-Reject','2019-11-09 22:06:55'),(932400,'dodoos','','Access-Reject','2019-11-09 22:07:07'),(932401,'dodoos','','Access-Reject','2019-11-09 22:07:18'),(932402,'dodoos','','Access-Reject','2019-11-09 22:07:30'),(932403,'dodoos','','Access-Reject','2019-11-09 22:07:41'),(932404,'dodoos','','Access-Reject','2019-11-09 22:07:52'),(932405,'dodoos','','Access-Reject','2019-11-09 22:08:04'),(932406,'dodoos','','Access-Reject','2019-11-09 22:08:15'),(932407,'dodoos','','Access-Reject','2019-11-09 22:08:27'),(932408,'dodoos','','Access-Reject','2019-11-09 22:08:38'),(932409,'dodoos','','Access-Reject','2019-11-09 22:08:50'),(932410,'dodoos','','Access-Reject','2019-11-09 22:09:02'),(932411,'dodoos','','Access-Reject','2019-11-09 22:09:13'),(932412,'dodoos','','Access-Reject','2019-11-09 22:09:25'),(932413,'dodoos','','Access-Reject','2019-11-09 22:09:36'),(932414,'dodoos','','Access-Reject','2019-11-09 22:09:47'),(932415,'dodoos','','Access-Reject','2019-11-09 22:09:59'),(932416,'affiliation','','Access-Accept','2019-11-09 22:10:04'),(932417,'anane-fenin','','Access-Accept','2019-11-09 22:10:09'),(932418,'dodoos','','Access-Reject','2019-11-09 22:10:11'),(932419,'cegrad','','Access-Accept','2019-11-09 22:10:22'),(932420,'dodoos','','Access-Reject','2019-11-09 22:10:22'),(932421,'dodoos','','Access-Reject','2019-11-09 22:10:34'),(932422,'dodoos','','Access-Reject','2019-11-09 22:10:46'),(932423,'dodoos','','Access-Reject','2019-11-09 22:10:57'),(932424,'dodoos','','Access-Reject','2019-11-09 22:11:09'),(932425,'dodoos','','Access-Reject','2019-11-09 22:11:21'),(932426,'dodoos','','Access-Reject','2019-11-09 22:11:34'),(932427,'dodoos','','Access-Reject','2019-11-09 22:11:47'),(932428,'dodoos','','Access-Reject','2019-11-09 22:11:58'),(932429,'dodoos','','Access-Reject','2019-11-09 22:12:10'),(932430,'dodoos','','Access-Reject','2019-11-09 22:12:28'),(932431,'dodoos','','Access-Reject','2019-11-09 22:12:41'),(932432,'dodoos','','Access-Reject','2019-11-09 22:12:54'),(932433,'dodoos','','Access-Reject','2019-11-09 22:13:05'),(932434,'dodoos','','Access-Reject','2019-11-09 22:13:19'),(932435,'dodoos','','Access-Reject','2019-11-09 22:13:31'),(932436,'dodoos','','Access-Reject','2019-11-09 22:13:43'),(932437,'dodoos','','Access-Reject','2019-11-09 22:13:57'),(932438,'dodoos','','Access-Reject','2019-11-09 22:14:10'),(932439,'dodoos','','Access-Reject','2019-11-09 22:14:22'),(932440,'dodoos','','Access-Reject','2019-11-09 22:14:34'),(932441,'dodoos','','Access-Reject','2019-11-09 22:14:45'),(932442,'dodoos','','Access-Reject','2019-11-09 22:14:57'),(932443,'dodoos','','Access-Reject','2019-11-09 22:15:09'),(932444,'dodoos','','Access-Reject','2019-11-09 22:15:20'),(932445,'dodoos','','Access-Reject','2019-11-09 22:15:35'),(932446,'dodoos','','Access-Reject','2019-11-09 22:15:51'),(932447,'dodoos','','Access-Reject','2019-11-09 22:16:03'),(932448,'dodoos','','Access-Reject','2019-11-09 22:16:15'),(932449,'dodoos','','Access-Reject','2019-11-09 22:16:26'),(932450,'dodoos','','Access-Reject','2019-11-09 22:16:38'),(932451,'dodoos','','Access-Reject','2019-11-09 22:16:50'),(932452,'dodoos','','Access-Reject','2019-11-09 22:17:01'),(932453,'dodoos','','Access-Reject','2019-11-09 22:17:13'),(932454,'dodoos','','Access-Reject','2019-11-09 22:17:24'),(932455,'dodoos','','Access-Reject','2019-11-09 22:17:36'),(932456,'dodoos','','Access-Reject','2019-11-09 22:17:48'),(932457,'dodoos','','Access-Reject','2019-11-09 22:18:00'),(932458,'dodoos','','Access-Reject','2019-11-09 22:18:11'),(932459,'dodoos','','Access-Reject','2019-11-09 22:18:23'),(932460,'dodoos','','Access-Reject','2019-11-09 22:18:35'),(932461,'dodoos','','Access-Reject','2019-11-09 22:18:46'),(932462,'dodoos','','Access-Reject','2019-11-09 22:18:58'),(932463,'dodoos','','Access-Reject','2019-11-09 22:19:09'),(932464,'dodoos','','Access-Reject','2019-11-09 22:19:21'),(932465,'dodoos','','Access-Reject','2019-11-09 22:19:33'),(932466,'dodoos','','Access-Reject','2019-11-09 22:19:44'),(932467,'dodoos','','Access-Reject','2019-11-09 22:19:56'),(932468,'dodoos','','Access-Reject','2019-11-09 22:20:08'),(932469,'dodoos','','Access-Reject','2019-11-09 22:20:20'),(932470,'dodoos','','Access-Reject','2019-11-09 22:20:31'),(932471,'dodoos','','Access-Reject','2019-11-09 22:20:44'),(932472,'dodoos','','Access-Reject','2019-11-09 22:20:56'),(932473,'dodoos','','Access-Reject','2019-11-09 22:21:41'),(932474,'dodoos','','Access-Reject','2019-11-09 22:21:53'),(932475,'dodoos','','Access-Reject','2019-11-09 22:22:06'),(932476,'dodoos','','Access-Reject','2019-11-09 22:22:17'),(932477,'dodoos','','Access-Reject','2019-11-09 22:22:29'),(932478,'dodoos','','Access-Reject','2019-11-09 22:22:40'),(932479,'dodoos','','Access-Reject','2019-11-09 22:22:54'),(932480,'dodoos','','Access-Reject','2019-11-09 22:23:05'),(932481,'dodoos','','Access-Reject','2019-11-09 22:23:17'),(932482,'dodoos','','Access-Reject','2019-11-09 22:23:28'),(932483,'dodoos','','Access-Reject','2019-11-09 22:23:40'),(932484,'dodoos','','Access-Reject','2019-11-09 22:23:52'),(932485,'dodoos','','Access-Reject','2019-11-09 22:24:04'),(932486,'dodoos','','Access-Reject','2019-11-09 22:24:16'),(932487,'dodoos','','Access-Reject','2019-11-09 22:24:28'),(932488,'dodoos','','Access-Reject','2019-11-09 22:24:42'),(932489,'dodoos','','Access-Reject','2019-11-09 22:24:54'),(932490,'SoNM','','Access-Accept','2019-11-09 22:25:03'),(932491,'dodoos','','Access-Reject','2019-11-09 22:25:07'),(932492,'dodoos','','Access-Reject','2019-11-09 22:25:19'),(932493,'dodoos','','Access-Reject','2019-11-09 22:25:30'),(932494,'dodoos','','Access-Reject','2019-11-09 22:25:43'),(932495,'dodoos','','Access-Reject','2019-11-09 22:25:54'),(932496,'dodoos','','Access-Reject','2019-11-09 22:26:06'),(932497,'dodoos','','Access-Reject','2019-11-09 22:26:19'),(932498,'dodoos','','Access-Reject','2019-11-09 22:26:31'),(932499,'dodoos','','Access-Reject','2019-11-09 22:26:43'),(932500,'dodoos','','Access-Reject','2019-11-09 22:26:55'),(932501,'dodoos','','Access-Reject','2019-11-09 22:27:08'),(932502,'dodoos','','Access-Reject','2019-11-09 22:27:20'),(932503,'baduwa','','Access-Accept','2019-11-09 22:27:29'),(932504,'dodoos','','Access-Reject','2019-11-09 22:27:32'),(932505,'dodoos','','Access-Reject','2019-11-09 22:27:44'),(932506,'dodoos','','Access-Reject','2019-11-09 22:27:56'),(932507,'dodoos','','Access-Reject','2019-11-09 22:28:08'),(932508,'dodoos','','Access-Reject','2019-11-09 22:28:20'),(932509,'dodoos','','Access-Reject','2019-11-09 22:28:32'),(932510,'dodoos','','Access-Reject','2019-11-09 22:28:43'),(932511,'dodoos','','Access-Reject','2019-11-09 22:28:56'),(932512,'dodoos','','Access-Reject','2019-11-09 22:29:52'),(932513,'dodoos','','Access-Reject','2019-11-09 22:30:04'),(932514,'dodoos','','Access-Reject','2019-11-09 22:30:15'),(932515,'dodoos','','Access-Reject','2019-11-09 22:30:27'),(932516,'dodoos','','Access-Reject','2019-11-09 22:30:39'),(932517,'dodoos','','Access-Reject','2019-11-09 22:30:50'),(932518,'dodoos','','Access-Reject','2019-11-09 22:31:02'),(932519,'dodoos','','Access-Reject','2019-11-09 22:31:13'),(932520,'dodoos','','Access-Reject','2019-11-09 22:31:25'),(932521,'dodoos','','Access-Reject','2019-11-09 22:31:36'),(932522,'dodoos','','Access-Reject','2019-11-09 22:31:49'),(932523,'dodoos','','Access-Reject','2019-11-09 22:32:00'),(932524,'dodoos','','Access-Reject','2019-11-09 22:32:12'),(932525,'dodoos','','Access-Reject','2019-11-09 22:32:24'),(932526,'dodoos','','Access-Reject','2019-11-09 22:32:36'),(932527,'dodoos','','Access-Reject','2019-11-09 22:32:48'),(932528,'dodoos','','Access-Reject','2019-11-09 22:33:01'),(932529,'adukpos','','Access-Accept','2019-11-09 22:33:11'),(932530,'dodoos','','Access-Reject','2019-11-09 22:33:13'),(932531,'dodoos','','Access-Reject','2019-11-09 22:33:34'),(932532,'dodoos','','Access-Reject','2019-11-09 22:33:47'),(932533,'dodoos','','Access-Reject','2019-11-09 22:34:00'),(932534,'dodoos','','Access-Reject','2019-11-09 22:34:17'),(932535,'dodoos','','Access-Reject','2019-11-09 22:34:28'),(932536,'dodoos','','Access-Reject','2019-11-09 22:34:41'),(932537,'src_hostel','','Access-Accept','2019-11-09 22:34:52'),(932538,'dodoos','','Access-Reject','2019-11-09 22:34:54'),(932539,'dodoos','','Access-Reject','2019-11-09 22:35:07'),(932540,'dodoos','','Access-Reject','2019-11-09 22:35:21'),(932541,'dodoos','','Access-Reject','2019-11-09 22:35:33'),(932542,'dodoos','','Access-Reject','2019-11-09 22:35:44'),(932543,'dodoos','','Access-Reject','2019-11-09 22:35:56'),(932544,'dodoos','','Access-Reject','2019-11-09 22:36:08'),(932545,'dodoos','','Access-Reject','2019-11-09 22:36:19'),(932546,'dodoos','','Access-Reject','2019-11-09 22:36:31'),(932547,'dodoos','','Access-Reject','2019-11-09 22:36:44'),(932548,'dodoos','','Access-Reject','2019-11-09 22:36:59'),(932549,'dodoos','','Access-Reject','2019-11-09 22:37:11'),(932550,'dodoos','','Access-Reject','2019-11-09 22:37:24'),(932551,'dodoos','','Access-Reject','2019-11-09 22:37:37'),(932552,'dodoos','','Access-Reject','2019-11-09 22:37:49'),(932553,'dodoos','','Access-Reject','2019-11-09 22:38:02'),(932554,'dodoos','','Access-Reject','2019-11-09 22:38:14'),(932555,'dodoos','','Access-Reject','2019-11-09 22:38:26'),(932556,'dodoos','','Access-Reject','2019-11-09 22:38:38'),(932557,'dodoos','','Access-Reject','2019-11-09 22:38:50'),(932558,'dodoos','','Access-Reject','2019-11-09 22:39:01'),(932559,'dodoos','','Access-Reject','2019-11-09 22:39:14'),(932560,'dodoos','','Access-Reject','2019-11-09 22:39:26'),(932561,'dodoos','','Access-Reject','2019-11-09 22:39:38'),(932562,'dodoos','','Access-Reject','2019-11-09 22:39:49'),(932563,'capitalhill','','Access-Accept','2019-11-09 22:40:02'),(932564,'dodoos','','Access-Reject','2019-11-09 22:40:03'),(932565,'dodoos','','Access-Reject','2019-11-09 22:40:15'),(932566,'dodoos','','Access-Reject','2019-11-09 22:40:27'),(932567,'dodoos','','Access-Reject','2019-11-09 22:40:40'),(932568,'dodoos','','Access-Reject','2019-11-09 22:40:52'),(932569,'dodoos','','Access-Reject','2019-11-09 22:41:04'),(932570,'dodoos','','Access-Reject','2019-11-09 22:41:16'),(932571,'dodoos','','Access-Reject','2019-11-09 22:41:28'),(932572,'dodoos','','Access-Reject','2019-11-09 22:41:40'),(932573,'dodoos','','Access-Reject','2019-11-09 22:41:52'),(932574,'dodoos','','Access-Reject','2019-11-09 22:42:04'),(932575,'dodoos','','Access-Reject','2019-11-09 22:42:16'),(932576,'dodoos','','Access-Reject','2019-11-09 22:42:28'),(932577,'dodoos','','Access-Reject','2019-11-09 22:42:40'),(932578,'dodoos','','Access-Reject','2019-11-09 22:42:52'),(932579,'dodoos','','Access-Reject','2019-11-09 22:43:04'),(932580,'dodoos','','Access-Reject','2019-11-09 22:43:17'),(932581,'dodoos','','Access-Reject','2019-11-09 22:43:28'),(932582,'dodoos','','Access-Reject','2019-11-09 22:43:40'),(932583,'dodoos','','Access-Reject','2019-11-09 22:43:52'),(932584,'dodoos','','Access-Reject','2019-11-09 22:44:04'),(932585,'dodoos','','Access-Reject','2019-11-09 22:44:16'),(932586,'dodoos','','Access-Reject','2019-11-09 22:44:28'),(932587,'dodoos','','Access-Reject','2019-11-09 22:44:40'),(932588,'dodoos','','Access-Reject','2019-11-09 22:44:51'),(932589,'dodoos','','Access-Reject','2019-11-09 22:45:03'),(932590,'dodoos','','Access-Reject','2019-11-09 22:45:15'),(932591,'dodoos','','Access-Reject','2019-11-09 22:45:26'),(932592,'dodoos','','Access-Reject','2019-11-09 22:45:38'),(932593,'dodoos','','Access-Reject','2019-11-09 22:45:50'),(932594,'ekpetis','','Access-Accept','2019-11-09 22:46:01'),(932595,'dodoos','','Access-Reject','2019-11-09 22:46:01'),(932596,'dodoos','','Access-Reject','2019-11-09 22:46:13'),(932597,'dodoos','','Access-Reject','2019-11-09 22:46:25'),(932598,'dodoos','','Access-Reject','2019-11-09 22:46:36'),(932599,'dodoos','','Access-Reject','2019-11-09 22:46:48'),(932600,'dodoos','','Access-Reject','2019-11-09 22:47:00'),(932601,'dodoos','','Access-Reject','2019-11-09 22:47:11'),(932602,'dodoos','','Access-Reject','2019-11-09 22:47:27'),(932603,'dodoos','','Access-Reject','2019-11-09 22:47:44'),(932604,'dodoos','','Access-Reject','2019-11-09 22:47:56'),(932605,'dodoos','','Access-Reject','2019-11-09 22:48:07'),(932606,'dodoos','','Access-Reject','2019-11-09 22:48:20'),(932607,'dodoos','','Access-Reject','2019-11-09 22:48:31'),(932608,'dodoos','','Access-Reject','2019-11-09 22:48:44'),(932609,'dodoos','','Access-Reject','2019-11-09 22:48:55'),(932610,'dodoos','','Access-Reject','2019-11-09 22:49:07'),(932611,'dodoos','','Access-Reject','2019-11-09 22:49:20'),(932612,'dodoos','','Access-Reject','2019-11-09 22:49:32'),(932613,'dodoos','','Access-Reject','2019-11-09 22:49:44'),(932614,'dodoos','','Access-Reject','2019-11-09 22:49:55'),(932615,'dodoos','','Access-Reject','2019-11-09 22:50:07'),(932616,'dodoos','','Access-Reject','2019-11-09 22:50:18'),(932617,'dodoos','','Access-Reject','2019-11-09 22:50:30'),(932618,'dodoos','','Access-Reject','2019-11-09 22:50:31'),(932619,'dodoos','','Access-Reject','2019-11-09 22:50:33'),(932620,'dodoos','','Access-Reject','2019-11-09 22:50:35'),(932621,'dodoos','','Access-Reject','2019-11-09 22:50:38'),(932622,'dodoos','','Access-Reject','2019-11-09 22:50:44'),(932623,'dodoos','','Access-Reject','2019-11-09 22:50:53'),(932624,'dodoos','','Access-Reject','2019-11-09 22:51:04'),(932625,'dodoos','','Access-Reject','2019-11-09 22:51:16'),(932626,'dodoos','','Access-Reject','2019-11-09 22:51:29'),(932627,'dodoos','','Access-Reject','2019-11-09 22:51:40'),(932628,'dodoos','','Access-Reject','2019-11-09 22:51:52'),(932629,'dodoos','','Access-Reject','2019-11-09 22:52:04'),(932630,'dodoos','','Access-Reject','2019-11-09 22:52:15'),(932631,'dodoos','','Access-Reject','2019-11-09 22:52:27'),(932632,'dodoos','','Access-Reject','2019-11-09 22:52:38'),(932633,'dodoos','','Access-Reject','2019-11-09 22:52:51'),(932634,'dodoos','','Access-Reject','2019-11-09 22:53:03'),(932635,'dodoos','','Access-Reject','2019-11-09 22:53:15'),(932636,'dodoos','','Access-Reject','2019-11-09 22:53:26'),(932637,'dodoos','','Access-Reject','2019-11-09 22:53:38'),(932638,'dodoos','','Access-Reject','2019-11-09 22:53:49'),(932639,'dodoos','','Access-Reject','2019-11-09 22:54:00'),(932640,'dodoos','','Access-Reject','2019-11-09 22:54:12'),(932641,'dodoos','','Access-Reject','2019-11-09 22:54:23'),(932642,'dodoos','','Access-Reject','2019-11-09 22:54:35'),(932643,'dodoos','','Access-Reject','2019-11-09 22:54:46'),(932644,'dodoos','','Access-Reject','2019-11-09 22:54:58'),(932645,'dodoos','','Access-Reject','2019-11-09 22:55:09'),(932646,'dodoos','','Access-Reject','2019-11-09 22:55:21'),(932647,'dodoos','','Access-Reject','2019-11-09 22:55:32'),(932648,'dodoos','','Access-Reject','2019-11-09 22:55:43'),(932649,'dodoos','','Access-Reject','2019-11-09 22:55:55'),(932650,'dodoos','','Access-Reject','2019-11-09 22:56:06'),(932651,'dodoos','','Access-Reject','2019-11-09 22:56:18'),(932652,'dodoos','','Access-Reject','2019-11-09 22:56:29'),(932653,'dodoos','','Access-Reject','2019-11-09 22:56:40'),(932654,'dodoos','','Access-Reject','2019-11-09 22:56:52'),(932655,'dodoos','','Access-Reject','2019-11-09 22:57:03'),(932656,'dodoos','','Access-Reject','2019-11-09 22:57:15'),(932657,'dodoos','','Access-Reject','2019-11-09 22:57:26'),(932658,'dodoos','','Access-Reject','2019-11-09 22:57:37'),(932659,'dodoos','','Access-Reject','2019-11-09 22:57:49'),(932660,'dodoos','','Access-Reject','2019-11-09 22:58:00'),(932661,'dodoos','','Access-Reject','2019-11-09 22:58:12'),(932662,'dodoos','','Access-Reject','2019-11-09 22:58:23'),(932663,'dodoos','','Access-Reject','2019-11-09 22:58:34'),(932664,'dodoos','','Access-Reject','2019-11-09 22:58:46'),(932665,'dodoos','','Access-Reject','2019-11-09 22:58:57'),(932666,'dodoos','','Access-Reject','2019-11-09 22:59:09'),(932667,'dodoos','','Access-Reject','2019-11-09 22:59:20'),(932668,'dodoos','','Access-Reject','2019-11-09 22:59:31'),(932669,'dodoos','','Access-Reject','2019-11-09 22:59:43'),(932670,'dodoos','','Access-Reject','2019-11-09 22:59:54'),(932671,'dodoos','','Access-Reject','2019-11-09 23:00:06'),(932672,'dodoos','','Access-Reject','2019-11-09 23:00:17'),(932673,'dodoos','','Access-Reject','2019-11-09 23:00:28'),(932674,'dodoos','','Access-Reject','2019-11-09 23:00:40'),(932675,'dodoos','','Access-Reject','2019-11-09 23:00:51'),(932676,'dodoos','','Access-Reject','2019-11-09 23:01:03'),(932677,'dodoos','','Access-Reject','2019-11-09 23:01:14'),(932678,'dodoos','','Access-Reject','2019-11-09 23:01:26'),(932679,'dodoos','','Access-Reject','2019-11-09 23:01:37'),(932680,'dodoos','','Access-Reject','2019-11-09 23:01:48'),(932681,'dodoos','','Access-Reject','2019-11-09 23:02:00'),(932682,'dodoos','','Access-Reject','2019-11-09 23:02:11'),(932683,'dodoos','','Access-Reject','2019-11-09 23:02:23'),(932684,'dodoos','','Access-Reject','2019-11-09 23:02:34'),(932685,'dodoos','','Access-Reject','2019-11-09 23:02:46'),(932686,'dodoos','','Access-Reject','2019-11-09 23:02:57'),(932687,'dodoos','','Access-Reject','2019-11-09 23:03:08'),(932688,'dodoos','','Access-Reject','2019-11-09 23:03:20'),(932689,'dodoos','','Access-Reject','2019-11-09 23:03:31'),(932690,'dodoos','','Access-Reject','2019-11-09 23:03:43'),(932691,'dodoos','','Access-Reject','2019-11-09 23:03:54'),(932692,'dodoos','','Access-Reject','2019-11-09 23:04:06'),(932693,'dodoos','','Access-Reject','2019-11-09 23:04:17'),(932694,'dodoos','','Access-Reject','2019-11-09 23:04:29'),(932695,'dodoos','','Access-Reject','2019-11-09 23:04:40'),(932696,'dodoos','','Access-Reject','2019-11-09 23:04:51'),(932697,'dodoos','','Access-Reject','2019-11-09 23:05:03'),(932698,'dodoos','','Access-Reject','2019-11-09 23:05:14'),(932699,'dodoos','','Access-Reject','2019-11-09 23:05:26'),(932700,'dodoos','','Access-Reject','2019-11-09 23:05:37'),(932701,'dodoos','','Access-Reject','2019-11-09 23:05:49'),(932702,'dodoos','','Access-Reject','2019-11-09 23:06:00'),(932703,'dodoos','','Access-Reject','2019-11-09 23:06:12'),(932704,'dodoos','','Access-Reject','2019-11-09 23:06:23'),(932705,'dodoos','','Access-Reject','2019-11-09 23:06:35'),(932706,'dodoos','','Access-Reject','2019-11-09 23:06:46'),(932707,'dodoos','','Access-Reject','2019-11-09 23:06:58'),(932708,'dodoos','','Access-Reject','2019-11-09 23:07:09'),(932709,'dodoos','','Access-Reject','2019-11-09 23:07:21'),(932710,'dodoos','','Access-Reject','2019-11-09 23:07:32'),(932711,'dodoos','','Access-Reject','2019-11-09 23:07:43'),(932712,'dodoos','','Access-Reject','2019-11-09 23:07:55'),(932713,'dodoos','','Access-Reject','2019-11-09 23:08:06'),(932714,'dodoos','','Access-Reject','2019-11-09 23:08:18'),(932715,'dodoos','','Access-Reject','2019-11-09 23:08:30'),(932716,'dodoos','','Access-Reject','2019-11-09 23:08:42'),(932717,'dodoos','','Access-Reject','2019-11-09 23:08:53'),(932718,'dodoos','','Access-Reject','2019-11-09 23:09:04'),(932719,'dodoos','','Access-Reject','2019-11-09 23:09:17'),(932720,'dodoos','','Access-Reject','2019-11-09 23:09:28'),(932721,'dodoos','','Access-Reject','2019-11-09 23:09:40'),(932722,'dodoos','','Access-Reject','2019-11-09 23:09:52'),(932723,'dodoos','','Access-Reject','2019-11-09 23:10:03'),(932724,'dodoos','','Access-Reject','2019-11-09 23:10:14'),(932725,'dodoos','','Access-Reject','2019-11-09 23:10:26'),(932726,'dodoos','','Access-Reject','2019-11-09 23:10:37'),(932727,'dodoos','','Access-Reject','2019-11-09 23:10:49'),(932728,'dodoos','','Access-Reject','2019-11-09 23:11:00'),(932729,'dodoos','','Access-Reject','2019-11-09 23:11:12'),(932730,'dodoos','','Access-Reject','2019-11-09 23:11:23'),(932731,'dodoos','','Access-Reject','2019-11-09 23:11:35'),(932732,'dodoos','','Access-Reject','2019-11-09 23:11:46'),(932733,'dodoos','','Access-Reject','2019-11-09 23:11:58'),(932734,'dodoos','','Access-Reject','2019-11-09 23:12:09'),(932735,'dodoos','','Access-Reject','2019-11-09 23:12:21'),(932736,'dodoos','','Access-Reject','2019-11-09 23:12:32'),(932737,'dodoos','','Access-Reject','2019-11-09 23:12:43'),(932738,'dodoos','','Access-Reject','2019-11-09 23:12:55'),(932739,'dodoos','','Access-Reject','2019-11-09 23:13:06'),(932740,'dodoos','','Access-Reject','2019-11-09 23:13:18'),(932741,'dodoos','','Access-Reject','2019-11-09 23:13:29'),(932742,'dodoos','','Access-Reject','2019-11-09 23:13:41'),(932743,'dodoos','','Access-Reject','2019-11-09 23:13:52'),(932744,'dodoos','','Access-Reject','2019-11-09 23:14:04'),(932745,'dodoos','','Access-Reject','2019-11-09 23:14:15'),(932746,'dodoos','','Access-Reject','2019-11-09 23:14:27'),(932747,'dodoos','','Access-Reject','2019-11-09 23:14:39'),(932748,'dodoos','','Access-Reject','2019-11-09 23:14:50'),(932749,'dodoos','','Access-Reject','2019-11-09 23:15:02'),(932750,'dodoos','','Access-Reject','2019-11-09 23:15:13'),(932751,'dodoos','','Access-Reject','2019-11-09 23:15:24'),(932752,'dodoos','','Access-Reject','2019-11-09 23:15:36'),(932753,'dodoos','','Access-Reject','2019-11-09 23:15:47'),(932754,'dodoos','','Access-Reject','2019-11-09 23:15:59'),(932755,'dodoos','','Access-Reject','2019-11-09 23:16:10'),(932756,'dodoos','','Access-Reject','2019-11-09 23:16:22'),(932757,'dodoos','','Access-Reject','2019-11-09 23:16:33'),(932758,'dodoos','','Access-Reject','2019-11-09 23:16:45'),(932759,'dodoos','','Access-Reject','2019-11-09 23:16:56'),(932760,'dodoos','','Access-Reject','2019-11-09 23:17:08'),(932761,'dodoos','','Access-Reject','2019-11-09 23:17:19'),(932762,'dodoos','','Access-Reject','2019-11-09 23:17:30'),(932763,'dodoos','','Access-Reject','2019-11-09 23:17:42'),(932764,'dodoos','','Access-Reject','2019-11-09 23:17:54'),(932765,'dodoos','','Access-Reject','2019-11-09 23:18:05'),(932766,'dodoos','','Access-Reject','2019-11-09 23:18:37'),(932767,'dodoos','','Access-Reject','2019-11-09 23:18:48'),(932768,'dodoos','','Access-Reject','2019-11-09 23:18:59'),(932769,'dodoos','','Access-Reject','2019-11-09 23:19:11'),(932770,'dodoos','','Access-Reject','2019-11-09 23:19:22'),(932771,'dodoos','','Access-Reject','2019-11-09 23:19:34'),(932772,'dodoos','','Access-Reject','2019-11-09 23:19:45'),(932773,'dodoos','','Access-Reject','2019-11-09 23:19:57'),(932774,'dodoos','','Access-Reject','2019-11-09 23:20:08'),(932775,'dodoos','','Access-Reject','2019-11-09 23:20:20'),(932776,'dodoos','','Access-Reject','2019-11-09 23:20:31'),(932777,'dodoos','','Access-Reject','2019-11-09 23:20:42'),(932778,'dodoos','','Access-Reject','2019-11-09 23:20:54'),(932779,'dodoos','','Access-Reject','2019-11-09 23:21:05'),(932780,'dodoos','','Access-Reject','2019-11-09 23:21:17'),(932781,'dodoos','','Access-Reject','2019-11-09 23:21:28'),(932782,'dodoos','','Access-Reject','2019-11-09 23:22:13'),(932783,'dodoos','','Access-Reject','2019-11-09 23:22:24'),(932784,'dodoos','','Access-Reject','2019-11-09 23:22:36'),(932785,'dodoos','','Access-Reject','2019-11-09 23:22:47'),(932786,'dodoos','','Access-Reject','2019-11-09 23:22:59'),(932787,'dodoos','','Access-Reject','2019-11-09 23:23:10'),(932788,'dodoos','','Access-Reject','2019-11-09 23:23:22'),(932789,'dodoos','','Access-Reject','2019-11-09 23:23:33'),(932790,'dodoos','','Access-Reject','2019-11-09 23:23:44'),(932791,'dodoos','','Access-Reject','2019-11-09 23:23:56'),(932792,'dodoos','','Access-Reject','2019-11-09 23:24:07'),(932793,'dodoos','','Access-Reject','2019-11-09 23:24:19'),(932794,'dodoos','','Access-Reject','2019-11-09 23:24:31'),(932795,'dodoos','','Access-Reject','2019-11-09 23:24:43'),(932796,'dodoos','','Access-Reject','2019-11-09 23:24:55'),(932797,'dodoos','','Access-Reject','2019-11-09 23:25:06'),(932798,'dodoos','','Access-Reject','2019-11-09 23:25:18'),(932799,'dodoos','','Access-Reject','2019-11-09 23:25:29'),(932800,'dodoos','','Access-Reject','2019-11-09 23:25:41'),(932801,'pempamsie','','Access-Accept','2019-11-09 23:25:43'),(932802,'dodoos','','Access-Reject','2019-11-09 23:25:52'),(932803,'dodoos','','Access-Reject','2019-11-09 23:26:03'),(932804,'dodoos','','Access-Reject','2019-11-09 23:26:15'),(932805,'dodoos','','Access-Reject','2019-11-09 23:26:26'),(932806,'dodoos','','Access-Reject','2019-11-09 23:26:38'),(932807,'dodoos','','Access-Reject','2019-11-09 23:26:49'),(932808,'dodoos','','Access-Reject','2019-11-09 23:27:01'),(932809,'dodoos','','Access-Reject','2019-11-09 23:27:13'),(932810,'dodoos','','Access-Reject','2019-11-09 23:27:24'),(932811,'baduwa','','Access-Accept','2019-11-09 23:27:29'),(932812,'dodoos','','Access-Reject','2019-11-09 23:27:36'),(932813,'dodoos','','Access-Reject','2019-11-09 23:27:47'),(932814,'dodoos','','Access-Reject','2019-11-09 23:28:00'),(932815,'dodoos','','Access-Reject','2019-11-09 23:28:11'),(932816,'dodoos','','Access-Reject','2019-11-09 23:28:23'),(932817,'dodoos','','Access-Reject','2019-11-09 23:28:34'),(932818,'dodoos','','Access-Reject','2019-11-09 23:28:46'),(932819,'dodoos','','Access-Reject','2019-11-09 23:28:57'),(932820,'dodoos','','Access-Reject','2019-11-09 23:29:09'),(932821,'dodoos','','Access-Reject','2019-11-09 23:29:20'),(932822,'dodoos','','Access-Reject','2019-11-09 23:29:32'),(932823,'dodoos','','Access-Reject','2019-11-09 23:29:44'),(932824,'dodoos','','Access-Reject','2019-11-09 23:29:55'),(932825,'dodoos','','Access-Reject','2019-11-09 23:30:06'),(932826,'dodoos','','Access-Reject','2019-11-09 23:30:18'),(932827,'dodoos','','Access-Reject','2019-11-09 23:30:29'),(932828,'dodoos','','Access-Reject','2019-11-09 23:30:41'),(932829,'dodoos','','Access-Reject','2019-11-09 23:30:53'),(932830,'dodoos','','Access-Reject','2019-11-09 23:31:04'),(932831,'dodoos','','Access-Reject','2019-11-09 23:31:16'),(932832,'dodoos','','Access-Reject','2019-11-09 23:31:27'),(932833,'dodoos','','Access-Reject','2019-11-09 23:31:38'),(932834,'dodoos','','Access-Reject','2019-11-09 23:31:50'),(932835,'dodoos','','Access-Reject','2019-11-09 23:32:01'),(932836,'dodoos','','Access-Reject','2019-11-09 23:32:13'),(932837,'dodoos','','Access-Reject','2019-11-09 23:32:24'),(932838,'dodoos','','Access-Reject','2019-11-09 23:32:36'),(932839,'dodoos','','Access-Reject','2019-11-09 23:32:47'),(932840,'dodoos','','Access-Reject','2019-11-09 23:32:59'),(932841,'dodoos','','Access-Reject','2019-11-09 23:33:10'),(932842,'dodoos','','Access-Reject','2019-11-09 23:33:22'),(932843,'dodoos','','Access-Reject','2019-11-09 23:33:33'),(932844,'dodoos','','Access-Reject','2019-11-09 23:33:45'),(932845,'dodoos','','Access-Reject','2019-11-09 23:33:56'),(932846,'dodoos','','Access-Reject','2019-11-09 23:34:08'),(932847,'dodoos','','Access-Reject','2019-11-09 23:34:19'),(932848,'dodoos','','Access-Reject','2019-11-09 23:34:31'),(932849,'dodoos','','Access-Reject','2019-11-09 23:34:42'),(932850,'src_hostel','','Access-Accept','2019-11-09 23:34:52'),(932851,'dodoos','','Access-Reject','2019-11-09 23:34:54'),(932852,'dodoos','','Access-Reject','2019-11-09 23:35:05'),(932853,'dodoos','','Access-Reject','2019-11-09 23:35:17'),(932854,'dodoos','','Access-Reject','2019-11-09 23:35:28'),(932855,'dodoos','','Access-Reject','2019-11-09 23:35:40'),(932856,'dodoos','','Access-Reject','2019-11-09 23:35:51'),(932857,'dodoos','','Access-Reject','2019-11-09 23:36:03'),(932858,'dodoos','','Access-Reject','2019-11-09 23:36:14'),(932859,'dodoos','','Access-Reject','2019-11-09 23:36:26'),(932860,'dodoos','','Access-Reject','2019-11-09 23:36:37'),(932861,'dodoos','','Access-Reject','2019-11-09 23:36:49'),(932862,'dodoos','','Access-Reject','2019-11-09 23:37:00'),(932863,'dodoos','','Access-Reject','2019-11-09 23:37:11'),(932864,'dodoos','','Access-Reject','2019-11-09 23:37:23'),(932865,'dodoos','','Access-Reject','2019-11-09 23:37:34'),(932866,'dodoos','','Access-Reject','2019-11-09 23:37:46'),(932867,'dodoos','','Access-Reject','2019-11-09 23:37:58'),(932868,'dodoos','','Access-Reject','2019-11-09 23:38:09'),(932869,'dodoos','','Access-Reject','2019-11-09 23:38:21'),(932870,'dodoos','','Access-Reject','2019-11-09 23:38:32'),(932871,'dodoos','','Access-Reject','2019-11-09 23:38:44'),(932872,'dodoos','','Access-Reject','2019-11-09 23:38:55'),(932873,'dodoos','','Access-Reject','2019-11-09 23:39:07'),(932874,'dodoos','','Access-Reject','2019-11-09 23:39:18'),(932875,'dodoos','','Access-Reject','2019-11-09 23:39:30'),(932876,'dodoos','','Access-Reject','2019-11-09 23:39:42'),(932877,'dodoos','','Access-Reject','2019-11-09 23:39:53'),(932878,'capitalhill','','Access-Accept','2019-11-09 23:40:02'),(932879,'dodoos','','Access-Reject','2019-11-09 23:40:05'),(932880,'dodoos','','Access-Reject','2019-11-09 23:40:16'),(932881,'dodoos','','Access-Reject','2019-11-09 23:40:28'),(932882,'dodoos','','Access-Reject','2019-11-09 23:40:39'),(932883,'dodoos','','Access-Reject','2019-11-09 23:40:51'),(932884,'dodoos','','Access-Reject','2019-11-09 23:41:03'),(932885,'dodoos','','Access-Reject','2019-11-09 23:41:14'),(932886,'dodoos','','Access-Reject','2019-11-09 23:41:26'),(932887,'dodoos','','Access-Reject','2019-11-09 23:41:37'),(932888,'dodoos','','Access-Reject','2019-11-09 23:41:49'),(932889,'dodoos','','Access-Reject','2019-11-09 23:42:00'),(932890,'dodoos','','Access-Reject','2019-11-09 23:42:12'),(932891,'dodoos','','Access-Reject','2019-11-09 23:42:23'),(932892,'dodoos','','Access-Reject','2019-11-09 23:42:35'),(932893,'dodoos','','Access-Reject','2019-11-09 23:42:46'),(932894,'dodoos','','Access-Reject','2019-11-09 23:42:58'),(932895,'dodoos','','Access-Reject','2019-11-09 23:43:10'),(932896,'dodoos','','Access-Reject','2019-11-09 23:43:21'),(932897,'dodoos','','Access-Reject','2019-11-09 23:43:32'),(932898,'dodoos','','Access-Reject','2019-11-09 23:43:44'),(932899,'dodoos','','Access-Reject','2019-11-09 23:43:55'),(932900,'dodoos','','Access-Reject','2019-11-09 23:44:07'),(932901,'dodoos','','Access-Reject','2019-11-09 23:44:18'),(932902,'dodoos','','Access-Reject','2019-11-09 23:44:30'),(932903,'dodoos','','Access-Reject','2019-11-09 23:44:42'),(932904,'dodoos','','Access-Reject','2019-11-09 23:44:53'),(932905,'dodoos','','Access-Reject','2019-11-09 23:45:05'),(932906,'dodoos','','Access-Reject','2019-11-09 23:45:16'),(932907,'dodoos','','Access-Reject','2019-11-09 23:45:28'),(932908,'dodoos','','Access-Reject','2019-11-09 23:45:39'),(932909,'dodoos','','Access-Reject','2019-11-09 23:45:51'),(932910,'dodoos','','Access-Reject','2019-11-09 23:46:03'),(932911,'ekpetis','','Access-Accept','2019-11-09 23:46:03'),(932912,'dodoos','','Access-Reject','2019-11-09 23:46:14'),(932913,'dodoos','','Access-Reject','2019-11-09 23:46:26'),(932914,'dodoos','','Access-Reject','2019-11-09 23:46:38'),(932915,'dodoos','','Access-Reject','2019-11-09 23:46:49'),(932916,'dodoos','','Access-Reject','2019-11-09 23:47:01'),(932917,'dodoos','','Access-Reject','2019-11-09 23:47:12'),(932918,'dodoos','','Access-Reject','2019-11-09 23:47:24'),(932919,'dodoos','','Access-Reject','2019-11-09 23:47:35'),(932920,'dodoos','','Access-Reject','2019-11-09 23:47:47'),(932921,'dodoos','','Access-Reject','2019-11-09 23:47:59'),(932922,'dodoos','','Access-Reject','2019-11-09 23:48:10'),(932923,'dodoos','','Access-Reject','2019-11-09 23:48:22'),(932924,'dodoos','','Access-Reject','2019-11-09 23:48:33'),(932925,'dodoos','','Access-Reject','2019-11-09 23:48:45'),(932926,'dodoos','','Access-Reject','2019-11-09 23:48:57'),(932927,'dodoos','','Access-Reject','2019-11-09 23:49:08'),(932928,'dodoos','','Access-Reject','2019-11-09 23:49:20'),(932929,'dodoos','','Access-Reject','2019-11-09 23:49:31'),(932930,'dodoos','','Access-Reject','2019-11-09 23:49:43'),(932931,'dodoos','','Access-Reject','2019-11-09 23:49:54'),(932932,'dodoos','','Access-Reject','2019-11-09 23:50:06'),(932933,'dodoos','','Access-Reject','2019-11-09 23:50:17'),(932934,'dodoos','','Access-Reject','2019-11-09 23:50:29'),(932935,'dodoos','','Access-Reject','2019-11-09 23:50:30'),(932936,'dodoos','','Access-Reject','2019-11-09 23:50:31'),(932937,'dodoos','','Access-Reject','2019-11-09 23:50:33'),(932938,'dodoos','','Access-Reject','2019-11-09 23:50:35'),(932939,'dodoos','','Access-Reject','2019-11-09 23:50:39'),(932940,'dodoos','','Access-Reject','2019-11-09 23:50:44'),(932941,'dodoos','','Access-Reject','2019-11-09 23:50:52'),(932942,'dodoos','','Access-Reject','2019-11-09 23:51:04'),(932943,'dodoos','','Access-Reject','2019-11-09 23:51:15'),(932944,'dodoos','','Access-Reject','2019-11-09 23:51:27'),(932945,'dodoos','','Access-Reject','2019-11-09 23:51:38'),(932946,'dodoos','','Access-Reject','2019-11-09 23:51:50'),(932947,'dodoos','','Access-Reject','2019-11-09 23:52:02'),(932948,'dodoos','','Access-Reject','2019-11-09 23:52:13'),(932949,'dodoos','','Access-Reject','2019-11-09 23:52:24'),(932950,'dodoos','','Access-Reject','2019-11-09 23:52:36'),(932951,'dodoos','','Access-Reject','2019-11-09 23:52:48'),(932952,'dodoos','','Access-Reject','2019-11-09 23:52:59'),(932953,'dodoos','','Access-Reject','2019-11-09 23:53:11'),(932954,'dodoos','','Access-Reject','2019-11-09 23:53:23'),(932955,'dodoos','','Access-Reject','2019-11-09 23:53:34'),(932956,'dodoos','','Access-Reject','2019-11-09 23:53:46'),(932957,'dodoos','','Access-Reject','2019-11-09 23:53:58'),(932958,'dodoos','','Access-Reject','2019-11-09 23:54:09'),(932959,'dodoos','','Access-Reject','2019-11-09 23:54:21'),(932960,'dodoos','','Access-Reject','2019-11-09 23:54:32'),(932961,'dodoos','','Access-Reject','2019-11-09 23:54:44'),(932962,'dodoos','','Access-Reject','2019-11-09 23:54:56'),(932963,'dodoos','','Access-Reject','2019-11-09 23:55:07'),(932964,'dodoos','','Access-Reject','2019-11-09 23:55:19'),(932965,'dodoos','','Access-Reject','2019-11-09 23:55:30'),(932966,'dodoos','','Access-Reject','2019-11-09 23:55:42'),(932967,'dodoos','','Access-Reject','2019-11-09 23:55:53'),(932968,'dodoos','','Access-Reject','2019-11-09 23:56:05'),(932969,'dodoos','','Access-Reject','2019-11-09 23:56:16'),(932970,'dodoos','','Access-Reject','2019-11-09 23:56:28'),(932971,'dodoos','','Access-Reject','2019-11-09 23:56:40'),(932972,'dodoos','','Access-Reject','2019-11-09 23:56:52'),(932973,'dodoos','','Access-Reject','2019-11-09 23:57:03'),(932974,'dodoos','','Access-Reject','2019-11-09 23:57:15'),(932975,'adukpos','','Access-Accept','2019-11-09 23:57:26'),(932976,'dodoos','','Access-Reject','2019-11-09 23:57:26'),(932977,'dodoos','','Access-Reject','2019-11-09 23:57:38'),(932978,'dodoos','','Access-Reject','2019-11-09 23:57:49'),(932979,'adukpos','','Access-Accept','2019-11-09 23:58:00'),(932980,'dodoos','','Access-Reject','2019-11-09 23:58:01'),(932981,'dodoos','','Access-Reject','2019-11-09 23:58:13'),(932982,'dodoos','','Access-Reject','2019-11-09 23:58:24'),(932983,'dodoos','','Access-Reject','2019-11-09 23:58:36'),(932984,'dodoos','','Access-Reject','2019-11-09 23:58:48'),(932985,'dodoos','','Access-Reject','2019-11-09 23:58:59'),(932986,'dodoos','','Access-Reject','2019-11-09 23:59:11'),(932987,'dodoos','','Access-Reject','2019-11-09 23:59:22'),(932988,'dodoos','','Access-Reject','2019-11-09 23:59:34'),(932989,'dodoos','','Access-Reject','2019-11-09 23:59:45'),(932990,'dodoos','','Access-Reject','2019-11-09 23:59:57'),(932991,'dodoos','','Access-Reject','2019-11-10 00:00:09'),(932992,'dodoos','','Access-Reject','2019-11-10 00:00:21'),(932993,'dodoos','','Access-Reject','2019-11-10 00:00:32'),(932994,'dodoos','','Access-Reject','2019-11-10 00:00:43'),(932995,'dodoos','','Access-Reject','2019-11-10 00:00:56'),(932996,'dodoos','','Access-Reject','2019-11-10 00:01:07'),(932997,'dodoos','','Access-Reject','2019-11-10 00:01:19'),(932998,'dodoos','','Access-Reject','2019-11-10 00:01:30'),(932999,'dodoos','','Access-Reject','2019-11-10 00:01:42'),(933000,'dodoos','','Access-Reject','2019-11-10 00:01:53'),(933001,'dodoos','','Access-Reject','2019-11-10 00:02:05'),(933002,'dodoos','','Access-Reject','2019-11-10 00:02:16'),(933003,'dodoos','','Access-Reject','2019-11-10 00:02:27'),(933004,'dodoos','','Access-Reject','2019-11-10 00:02:39'),(933005,'dodoos','','Access-Reject','2019-11-10 00:02:51'),(933006,'dodoos','','Access-Reject','2019-11-10 00:03:02'),(933007,'dodoos','','Access-Reject','2019-11-10 00:03:14'),(933008,'dodoos','','Access-Reject','2019-11-10 00:03:25'),(933009,'dodoos','','Access-Reject','2019-11-10 00:03:37'),(933010,'dodoos','','Access-Reject','2019-11-10 00:03:49'),(933011,'dodoos','','Access-Reject','2019-11-10 00:04:00'),(933012,'dodoos','','Access-Reject','2019-11-10 00:04:12'),(933013,'dodoos','','Access-Reject','2019-11-10 00:04:24'),(933014,'dodoos','','Access-Reject','2019-11-10 00:04:35'),(933015,'dodoos','','Access-Reject','2019-11-10 00:04:47'),(933016,'dodoos','','Access-Reject','2019-11-10 00:04:58'),(933017,'dodoos','','Access-Reject','2019-11-10 00:05:10'),(933018,'dodoos','','Access-Reject','2019-11-10 00:05:21'),(933019,'dodoos','','Access-Reject','2019-11-10 00:05:33'),(933020,'dodoos','','Access-Reject','2019-11-10 00:05:45'),(933021,'dodoos','','Access-Reject','2019-11-10 00:05:57'),(933022,'dodoos','','Access-Reject','2019-11-10 00:06:09'),(933023,'dodoos','','Access-Reject','2019-11-10 00:06:20'),(933024,'dodoos','','Access-Reject','2019-11-10 00:06:32'),(933025,'dodoos','','Access-Reject','2019-11-10 00:06:44'),(933026,'dodoos','','Access-Reject','2019-11-10 00:06:56'),(933027,'dodoos','','Access-Reject','2019-11-10 00:07:07'),(933028,'dodoos','','Access-Reject','2019-11-10 00:07:19'),(933029,'dodoos','','Access-Reject','2019-11-10 00:07:30'),(933030,'dodoos','','Access-Reject','2019-11-10 00:07:41'),(933031,'dodoos','','Access-Reject','2019-11-10 00:07:53'),(933032,'dodoos','','Access-Reject','2019-11-10 00:08:04'),(933033,'dodoos','','Access-Reject','2019-11-10 00:08:16'),(933034,'dodoos','','Access-Reject','2019-11-10 00:08:27'),(933035,'dodoos','','Access-Reject','2019-11-10 00:08:38'),(933036,'dodoos','','Access-Reject','2019-11-10 00:08:50'),(933037,'dodoos','','Access-Reject','2019-11-10 00:09:01'),(933038,'dodoos','','Access-Reject','2019-11-10 00:09:13'),(933039,'dodoos','','Access-Reject','2019-11-10 00:09:24'),(933040,'dodoos','','Access-Reject','2019-11-10 00:09:36'),(933041,'dodoos','','Access-Reject','2019-11-10 00:09:47'),(933042,'dodoos','','Access-Reject','2019-11-10 00:09:59'),(933043,'affiliation','','Access-Accept','2019-11-10 00:10:04'),(933044,'anane-fenin','','Access-Accept','2019-11-10 00:10:09'),(933045,'dodoos','','Access-Reject','2019-11-10 00:10:10'),(933046,'dodoos','','Access-Reject','2019-11-10 00:10:22'),(933047,'cegrad','','Access-Accept','2019-11-10 00:10:22'),(933048,'britwums','','Access-Accept','2019-11-10 00:10:23'),(933049,'dodoos','','Access-Reject','2019-11-10 00:10:33'),(933050,'adukpos','','Access-Accept','2019-11-10 00:10:35'),(933051,'dodoos','','Access-Reject','2019-11-10 00:10:45'),(933052,'dodoos','','Access-Reject','2019-11-10 00:10:56'),(933053,'dodoos','','Access-Reject','2019-11-10 00:11:07'),(933054,'dodoos','','Access-Reject','2019-11-10 00:11:19'),(933055,'adukpos','','Access-Accept','2019-11-10 00:11:24'),(933056,'dodoos','','Access-Reject','2019-11-10 00:11:30'),(933057,'dodoos','','Access-Reject','2019-11-10 00:11:42'),(933058,'dodoos','','Access-Reject','2019-11-10 00:11:53'),(933059,'dodoos','','Access-Reject','2019-11-10 00:12:05'),(933060,'dodoos','','Access-Reject','2019-11-10 00:12:16'),(933061,'dodoos','','Access-Reject','2019-11-10 00:12:28'),(933062,'dodoos','','Access-Reject','2019-11-10 00:12:39'),(933063,'dodoos','','Access-Reject','2019-11-10 00:12:51'),(933064,'dodoos','','Access-Reject','2019-11-10 00:13:02'),(933065,'dodoos','','Access-Reject','2019-11-10 00:13:14'),(933066,'dodoos','','Access-Reject','2019-11-10 00:13:25'),(933067,'dodoos','','Access-Reject','2019-11-10 00:13:37'),(933068,'adukpos','','Access-Accept','2019-11-10 00:13:40'),(933069,'dodoos','','Access-Reject','2019-11-10 00:13:48'),(933070,'dodoos','','Access-Reject','2019-11-10 00:14:00'),(933071,'dodoos','','Access-Reject','2019-11-10 00:14:11'),(933072,'dodoos','','Access-Reject','2019-11-10 00:14:23'),(933073,'dodoos','','Access-Reject','2019-11-10 00:14:35'),(933074,'dodoos','','Access-Reject','2019-11-10 00:14:46'),(933075,'dodoos','','Access-Reject','2019-11-10 00:14:58'),(933076,'dodoos','','Access-Reject','2019-11-10 00:15:09'),(933077,'dodoos','','Access-Reject','2019-11-10 00:15:20'),(933078,'dodoos','','Access-Reject','2019-11-10 00:15:32'),(933079,'dodoos','','Access-Reject','2019-11-10 00:15:43'),(933080,'dodoos','','Access-Reject','2019-11-10 00:15:54'),(933081,'dodoos','','Access-Reject','2019-11-10 00:16:06'),(933082,'dodoos','','Access-Reject','2019-11-10 00:16:17'),(933083,'dodoos','','Access-Reject','2019-11-10 00:16:29'),(933084,'dodoos','','Access-Reject','2019-11-10 00:16:40'),(933085,'dodoos','','Access-Reject','2019-11-10 00:16:52'),(933086,'dodoos','','Access-Reject','2019-11-10 00:17:03'),(933087,'dodoos','','Access-Reject','2019-11-10 00:17:16'),(933088,'dodoos','','Access-Reject','2019-11-10 00:17:30'),(933089,'adukpos','','Access-Accept','2019-11-10 00:17:39'),(933090,'dodoos','','Access-Reject','2019-11-10 00:17:41'),(933091,'dodoos','','Access-Reject','2019-11-10 00:17:52'),(933092,'dodoos','','Access-Reject','2019-11-10 00:18:04'),(933093,'dodoos','','Access-Reject','2019-11-10 00:18:15'),(933094,'dodoos','','Access-Reject','2019-11-10 00:18:27'),(933095,'dodoos','','Access-Reject','2019-11-10 00:18:39'),(933096,'dodoos','','Access-Reject','2019-11-10 00:18:51'),(933097,'dodoos','','Access-Reject','2019-11-10 00:19:03'),(933098,'dodoos','','Access-Reject','2019-11-10 00:19:15'),(933099,'dodoos','','Access-Reject','2019-11-10 00:19:28'),(933100,'adukpos','','Access-Accept','2019-11-10 00:19:30'),(933101,'dodoos','','Access-Reject','2019-11-10 00:19:39'),(933102,'dodoos','','Access-Reject','2019-11-10 00:19:51'),(933103,'dodoos','','Access-Reject','2019-11-10 00:20:02'),(933104,'dodoos','','Access-Reject','2019-11-10 00:20:14'),(933105,'dodoos','','Access-Reject','2019-11-10 00:20:25'),(933106,'dodoos','','Access-Reject','2019-11-10 00:20:37'),(933107,'dodoos','','Access-Reject','2019-11-10 00:20:48'),(933108,'dodoos','','Access-Reject','2019-11-10 00:20:59'),(933109,'dodoos','','Access-Reject','2019-11-10 00:21:11'),(933110,'dodoos','','Access-Reject','2019-11-10 00:21:22'),(933111,'dodoos','','Access-Reject','2019-11-10 00:21:34'),(933112,'dodoos','','Access-Reject','2019-11-10 00:21:45'),(933113,'dodoos','','Access-Reject','2019-11-10 00:21:57'),(933114,'dodoos','','Access-Reject','2019-11-10 00:22:08'),(933115,'dodoos','','Access-Reject','2019-11-10 00:22:20'),(933116,'dodoos','','Access-Reject','2019-11-10 00:22:31'),(933117,'dodoos','','Access-Reject','2019-11-10 00:22:43'),(933118,'dodoos','','Access-Reject','2019-11-10 00:22:54'),(933119,'dodoos','','Access-Reject','2019-11-10 00:23:05'),(933120,'dodoos','','Access-Reject','2019-11-10 00:23:17'),(933121,'dodoos','','Access-Reject','2019-11-10 00:23:28'),(933122,'dodoos','','Access-Reject','2019-11-10 00:23:40'),(933123,'dodoos','','Access-Reject','2019-11-10 00:23:51'),(933124,'dodoos','','Access-Reject','2019-11-10 00:24:02'),(933125,'dodoos','','Access-Reject','2019-11-10 00:24:14'),(933126,'dodoos','','Access-Reject','2019-11-10 00:24:25'),(933127,'dodoos','','Access-Reject','2019-11-10 00:24:36'),(933128,'dodoos','','Access-Reject','2019-11-10 00:24:48'),(933129,'dodoos','','Access-Reject','2019-11-10 00:24:59'),(933130,'SoNM','','Access-Accept','2019-11-10 00:25:03'),(933131,'dodoos','','Access-Reject','2019-11-10 00:25:11'),(933132,'dodoos','','Access-Reject','2019-11-10 00:25:22'),(933133,'dodoos','','Access-Reject','2019-11-10 00:25:33'),(933134,'adukpos','','Access-Accept','2019-11-10 00:25:37'),(933135,'dodoos','','Access-Reject','2019-11-10 00:25:45'),(933136,'dodoos','','Access-Reject','2019-11-10 00:25:56'),(933137,'dodoos','','Access-Reject','2019-11-10 00:26:08'),(933138,'dodoos','','Access-Reject','2019-11-10 00:26:20'),(933139,'dodoos','','Access-Reject','2019-11-10 00:26:31'),(933140,'dodoos','','Access-Reject','2019-11-10 00:26:42'),(933141,'dodoos','','Access-Reject','2019-11-10 00:26:54'),(933142,'dodoos','','Access-Reject','2019-11-10 00:27:05'),(933143,'dodoos','','Access-Reject','2019-11-10 00:27:17'),(933144,'dodoos','','Access-Reject','2019-11-10 00:27:29'),(933145,'baduwa','','Access-Accept','2019-11-10 00:27:29'),(933146,'dodoos','','Access-Reject','2019-11-10 00:27:40'),(933147,'dodoos','','Access-Reject','2019-11-10 00:27:52'),(933148,'adukpos','','Access-Accept','2019-11-10 00:27:58'),(933149,'dodoos','','Access-Reject','2019-11-10 00:28:03'),(933150,'dodoos','','Access-Reject','2019-11-10 00:28:15'),(933151,'dodoos','','Access-Reject','2019-11-10 00:28:26'),(933152,'dodoos','','Access-Reject','2019-11-10 00:28:37'),(933153,'dodoos','','Access-Reject','2019-11-10 00:28:49'),(933154,'adukpos','','Access-Accept','2019-11-10 00:28:57'),(933155,'dodoos','','Access-Reject','2019-11-10 00:29:00'),(933156,'dodoos','','Access-Reject','2019-11-10 00:29:12'),(933157,'dodoos','','Access-Reject','2019-11-10 00:29:23'),(933158,'dodoos','','Access-Reject','2019-11-10 00:29:34'),(933159,'dodoos','','Access-Reject','2019-11-10 00:29:46'),(933160,'dodoos','','Access-Reject','2019-11-10 00:29:57'),(933161,'dodoos','','Access-Reject','2019-11-10 00:30:10'),(933162,'dodoos','','Access-Reject','2019-11-10 00:30:21'),(933163,'dodoos','','Access-Reject','2019-11-10 00:30:32'),(933164,'adukpos','','Access-Accept','2019-11-10 00:30:37'),(933165,'dodoos','','Access-Reject','2019-11-10 00:30:44'),(933166,'dodoos','','Access-Reject','2019-11-10 00:30:55'),(933167,'dodoos','','Access-Reject','2019-11-10 00:31:07'),(933168,'dodoos','','Access-Reject','2019-11-10 00:31:18'),(933169,'dodoos','','Access-Reject','2019-11-10 00:31:29'),(933170,'dodoos','','Access-Reject','2019-11-10 00:31:41'),(933171,'dodoos','','Access-Reject','2019-11-10 00:31:52'),(933172,'dodoos','','Access-Reject','2019-11-10 00:32:04'),(933173,'dodoos','','Access-Reject','2019-11-10 00:32:15'),(933174,'dodoos','','Access-Reject','2019-11-10 00:32:27'),(933175,'dodoos','','Access-Reject','2019-11-10 00:32:38'),(933176,'dodoos','','Access-Reject','2019-11-10 00:32:49'),(933177,'dodoos','','Access-Reject','2019-11-10 00:33:01'),(933178,'dodoos','','Access-Reject','2019-11-10 00:33:12'),(933179,'dodoos','','Access-Reject','2019-11-10 00:33:24'),(933180,'dodoos','','Access-Reject','2019-11-10 00:33:35'),(933181,'dodoos','','Access-Reject','2019-11-10 00:33:46'),(933182,'dodoos','','Access-Reject','2019-11-10 00:33:58'),(933183,'dodoos','','Access-Reject','2019-11-10 00:34:09'),(933184,'dodoos','','Access-Reject','2019-11-10 00:34:21'),(933185,'dodoos','','Access-Reject','2019-11-10 00:34:32'),(933186,'dodoos','','Access-Reject','2019-11-10 00:34:43'),(933187,'src_hostel','','Access-Accept','2019-11-10 00:34:52'),(933188,'dodoos','','Access-Reject','2019-11-10 00:34:55'),(933189,'dodoos','','Access-Reject','2019-11-10 00:35:06'),(933190,'dodoos','','Access-Reject','2019-11-10 00:35:18'),(933191,'dodoos','','Access-Reject','2019-11-10 00:35:29'),(933192,'dodoos','','Access-Reject','2019-11-10 00:35:40'),(933193,'dodoos','','Access-Reject','2019-11-10 00:35:52'),(933194,'dodoos','','Access-Reject','2019-11-10 00:36:04'),(933195,'dodoos','','Access-Reject','2019-11-10 00:36:15'),(933196,'dodoos','','Access-Reject','2019-11-10 00:36:27'),(933197,'dodoos','','Access-Reject','2019-11-10 00:36:38'),(933198,'dodoos','','Access-Reject','2019-11-10 00:36:50'),(933199,'dodoos','','Access-Reject','2019-11-10 00:37:01'),(933200,'dodoos','','Access-Reject','2019-11-10 00:37:13'),(933201,'dodoos','','Access-Reject','2019-11-10 00:37:24'),(933202,'dodoos','','Access-Reject','2019-11-10 00:37:36'),(933203,'dodoos','','Access-Reject','2019-11-10 00:37:47'),(933204,'dodoos','','Access-Reject','2019-11-10 00:37:59'),(933205,'dodoos','','Access-Reject','2019-11-10 00:38:10'),(933206,'dodoos','','Access-Reject','2019-11-10 00:38:22'),(933207,'dodoos','','Access-Reject','2019-11-10 00:38:33'),(933208,'dodoos','','Access-Reject','2019-11-10 00:38:44'),(933209,'dodoos','','Access-Reject','2019-11-10 00:38:56'),(933210,'dodoos','','Access-Reject','2019-11-10 00:39:07'),(933211,'dodoos','','Access-Reject','2019-11-10 00:39:19'),(933212,'dodoos','','Access-Reject','2019-11-10 00:39:30'),(933213,'dodoos','','Access-Reject','2019-11-10 00:39:42'),(933214,'dodoos','','Access-Reject','2019-11-10 00:39:53'),(933215,'capitalhill','','Access-Accept','2019-11-10 00:40:02'),(933216,'dodoos','','Access-Reject','2019-11-10 00:40:04'),(933217,'dodoos','','Access-Reject','2019-11-10 00:40:16'),(933218,'dodoos','','Access-Reject','2019-11-10 00:40:27'),(933219,'dodoos','','Access-Reject','2019-11-10 00:40:38'),(933220,'dodoos','','Access-Reject','2019-11-10 00:40:50'),(933221,'dodoos','','Access-Reject','2019-11-10 00:41:02'),(933222,'dodoos','','Access-Reject','2019-11-10 00:41:13'),(933223,'dodoos','','Access-Reject','2019-11-10 00:41:24'),(933224,'dodoos','','Access-Reject','2019-11-10 00:41:36'),(933225,'dodoos','','Access-Reject','2019-11-10 00:41:47'),(933226,'dodoos','','Access-Reject','2019-11-10 00:41:59'),(933227,'dodoos','','Access-Reject','2019-11-10 00:42:10'),(933228,'dodoos','','Access-Reject','2019-11-10 00:42:47'),(933229,'dodoos','','Access-Reject','2019-11-10 00:42:58'),(933230,'dodoos','','Access-Reject','2019-11-10 00:43:09'),(933231,'dodoos','','Access-Reject','2019-11-10 00:43:21'),(933232,'dodoos','','Access-Reject','2019-11-10 00:43:32'),(933233,'dodoos','','Access-Reject','2019-11-10 00:43:44'),(933234,'dodoos','','Access-Reject','2019-11-10 00:43:56'),(933235,'dodoos','','Access-Reject','2019-11-10 00:44:07'),(933236,'dodoos','','Access-Reject','2019-11-10 00:44:19'),(933237,'dodoos','','Access-Reject','2019-11-10 00:44:30'),(933238,'dodoos','','Access-Reject','2019-11-10 00:44:41'),(933239,'dodoos','','Access-Reject','2019-11-10 00:44:53'),(933240,'dodoos','','Access-Reject','2019-11-10 00:45:05'),(933241,'dodoos','','Access-Reject','2019-11-10 00:45:16'),(933242,'dodoos','','Access-Reject','2019-11-10 00:45:28'),(933243,'dodoos','','Access-Reject','2019-11-10 00:45:39'),(933244,'dodoos','','Access-Reject','2019-11-10 00:45:51'),(933245,'ekpetis','','Access-Accept','2019-11-10 00:46:01'),(933246,'dodoos','','Access-Reject','2019-11-10 00:46:02'),(933247,'dodoos','','Access-Reject','2019-11-10 00:46:13'),(933248,'dodoos','','Access-Reject','2019-11-10 00:46:25'),(933249,'dodoos','','Access-Reject','2019-11-10 00:46:36'),(933250,'dodoos','','Access-Reject','2019-11-10 00:46:48'),(933251,'dodoos','','Access-Reject','2019-11-10 00:46:59'),(933252,'dodoos','','Access-Reject','2019-11-10 00:47:11'),(933253,'dodoos','','Access-Reject','2019-11-10 00:47:22'),(933254,'dodoos','','Access-Reject','2019-11-10 00:47:34'),(933255,'dodoos','','Access-Reject','2019-11-10 00:47:45'),(933256,'dodoos','','Access-Reject','2019-11-10 00:47:57'),(933257,'dodoos','','Access-Reject','2019-11-10 00:48:08'),(933258,'dodoos','','Access-Reject','2019-11-10 00:48:19'),(933259,'dodoos','','Access-Reject','2019-11-10 00:48:31'),(933260,'dodoos','','Access-Reject','2019-11-10 00:48:42'),(933261,'dodoos','','Access-Reject','2019-11-10 00:48:54'),(933262,'dodoos','','Access-Reject','2019-11-10 00:49:05'),(933263,'dodoos','','Access-Reject','2019-11-10 00:49:17'),(933264,'dodoos','','Access-Reject','2019-11-10 00:49:28'),(933265,'dodoos','','Access-Reject','2019-11-10 00:49:39'),(933266,'dodoos','','Access-Reject','2019-11-10 00:49:51'),(933267,'dodoos','','Access-Reject','2019-11-10 00:50:02'),(933268,'dodoos','','Access-Reject','2019-11-10 00:50:14'),(933269,'dodoos','','Access-Reject','2019-11-10 00:50:25'),(933270,'dodoos','','Access-Reject','2019-11-10 00:50:30'),(933271,'dodoos','','Access-Reject','2019-11-10 00:50:31'),(933272,'dodoos','','Access-Reject','2019-11-10 00:50:33'),(933273,'dodoos','','Access-Reject','2019-11-10 00:50:35'),(933274,'dodoos','','Access-Reject','2019-11-10 00:50:38'),(933275,'dodoos','','Access-Reject','2019-11-10 00:50:42'),(933276,'dodoos','','Access-Reject','2019-11-10 00:50:50'),(933277,'dodoos','','Access-Reject','2019-11-10 00:51:02'),(933278,'dodoos','','Access-Reject','2019-11-10 00:51:13'),(933279,'dodoos','','Access-Reject','2019-11-10 00:51:24'),(933280,'dodoos','','Access-Reject','2019-11-10 00:51:36'),(933281,'adukpos','','Access-Accept','2019-11-10 00:51:46'),(933282,'dodoos','','Access-Reject','2019-11-10 00:51:47'),(933283,'dodoos','','Access-Reject','2019-11-10 00:51:58'),(933284,'dodoos','','Access-Reject','2019-11-10 00:52:10'),(933285,'dodoos','','Access-Reject','2019-11-10 00:52:21'),(933286,'dodoos','','Access-Reject','2019-11-10 00:52:33'),(933287,'dodoos','','Access-Reject','2019-11-10 00:52:44'),(933288,'dodoos','','Access-Reject','2019-11-10 00:52:56'),(933289,'dodoos','','Access-Reject','2019-11-10 00:53:07'),(933290,'dodoos','','Access-Reject','2019-11-10 00:53:18'),(933291,'dodoos','','Access-Reject','2019-11-10 00:53:30'),(933292,'dodoos','','Access-Reject','2019-11-10 00:53:41'),(933293,'dodoos','','Access-Reject','2019-11-10 00:53:53'),(933294,'dodoos','','Access-Reject','2019-11-10 00:54:04'),(933295,'dodoos','','Access-Reject','2019-11-10 00:54:15'),(933296,'dodoos','','Access-Reject','2019-11-10 00:54:27'),(933297,'dodoos','','Access-Reject','2019-11-10 00:54:38'),(933298,'dodoos','','Access-Reject','2019-11-10 00:54:50'),(933299,'dodoos','','Access-Reject','2019-11-10 00:55:01'),(933300,'dodoos','','Access-Reject','2019-11-10 00:55:12'),(933301,'dodoos','','Access-Reject','2019-11-10 00:55:24'),(933302,'dodoos','','Access-Reject','2019-11-10 00:55:35'),(933303,'dodoos','','Access-Reject','2019-11-10 00:55:47'),(933304,'dodoos','','Access-Reject','2019-11-10 00:55:58'),(933305,'dodoos','','Access-Reject','2019-11-10 00:56:09'),(933306,'dodoos','','Access-Reject','2019-11-10 00:56:21'),(933307,'dodoos','','Access-Reject','2019-11-10 00:56:32'),(933308,'dodoos','','Access-Reject','2019-11-10 00:56:43'),(933309,'dodoos','','Access-Reject','2019-11-10 00:56:55'),(933310,'dodoos','','Access-Reject','2019-11-10 00:57:06'),(933311,'dodoos','','Access-Reject','2019-11-10 00:57:18'),(933312,'dodoos','','Access-Reject','2019-11-10 00:57:29'),(933313,'dodoos','','Access-Reject','2019-11-10 00:57:40'),(933314,'dodoos','','Access-Reject','2019-11-10 00:57:52'),(933315,'dodoos','','Access-Reject','2019-11-10 00:58:03'),(933316,'dodoos','','Access-Reject','2019-11-10 00:58:15'),(933317,'dodoos','','Access-Reject','2019-11-10 00:58:26'),(933318,'dodoos','','Access-Reject','2019-11-10 00:58:38'),(933319,'dodoos','','Access-Reject','2019-11-10 00:58:49'),(933320,'dodoos','','Access-Reject','2019-11-10 00:59:00'),(933321,'dodoos','','Access-Reject','2019-11-10 00:59:12'),(933322,'dodoos','','Access-Reject','2019-11-10 00:59:23'),(933323,'dodoos','','Access-Reject','2019-11-10 00:59:35'),(933324,'dodoos','','Access-Reject','2019-11-10 00:59:46'),(933325,'dodoos','','Access-Reject','2019-11-10 00:59:57'),(933326,'dodoos','','Access-Reject','2019-11-10 01:00:09'),(933327,'dodoos','','Access-Reject','2019-11-10 01:00:20'),(933328,'dodoos','','Access-Reject','2019-11-10 01:00:32'),(933329,'dodoos','','Access-Reject','2019-11-10 01:00:43'),(933330,'dodoos','','Access-Reject','2019-11-10 01:00:54'),(933331,'dodoos','','Access-Reject','2019-11-10 01:01:06'),(933332,'dodoos','','Access-Reject','2019-11-10 01:01:17'),(933333,'dodoos','','Access-Reject','2019-11-10 01:01:29'),(933334,'dodoos','','Access-Reject','2019-11-10 01:01:40'),(933335,'dodoos','','Access-Reject','2019-11-10 01:01:52'),(933336,'dodoos','','Access-Reject','2019-11-10 01:02:03'),(933337,'dodoos','','Access-Reject','2019-11-10 01:02:15'),(933338,'dodoos','','Access-Reject','2019-11-10 01:02:26'),(933339,'dodoos','','Access-Reject','2019-11-10 01:02:37'),(933340,'dodoos','','Access-Reject','2019-11-10 01:02:49'),(933341,'dodoos','','Access-Reject','2019-11-10 01:03:00'),(933342,'dodoos','','Access-Reject','2019-11-10 01:03:12'),(933343,'dodoos','','Access-Reject','2019-11-10 01:03:23'),(933344,'dodoos','','Access-Reject','2019-11-10 01:03:34'),(933345,'dodoos','','Access-Reject','2019-11-10 01:03:46'),(933346,'dodoos','','Access-Reject','2019-11-10 01:03:57'),(933347,'dodoos','','Access-Reject','2019-11-10 01:04:09'),(933348,'dodoos','','Access-Reject','2019-11-10 01:04:20'),(933349,'dodoos','','Access-Reject','2019-11-10 01:04:31'),(933350,'dodoos','','Access-Reject','2019-11-10 01:04:43'),(933351,'dodoos','','Access-Reject','2019-11-10 01:04:54'),(933352,'dodoos','','Access-Reject','2019-11-10 01:05:06'),(933353,'dodoos','','Access-Reject','2019-11-10 01:05:17'),(933354,'dodoos','','Access-Reject','2019-11-10 01:05:28'),(933355,'dodoos','','Access-Reject','2019-11-10 01:05:40'),(933356,'dodoos','','Access-Reject','2019-11-10 01:05:51'),(933357,'dodoos','','Access-Reject','2019-11-10 01:06:03'),(933358,'dodoos','','Access-Reject','2019-11-10 01:06:14'),(933359,'dodoos','','Access-Reject','2019-11-10 01:06:25'),(933360,'dodoos','','Access-Reject','2019-11-10 01:06:37'),(933361,'dodoos','','Access-Reject','2019-11-10 01:06:48'),(933362,'dodoos','','Access-Reject','2019-11-10 01:07:00'),(933363,'dodoos','','Access-Reject','2019-11-10 01:07:11'),(933364,'dodoos','','Access-Reject','2019-11-10 01:07:23'),(933365,'dodoos','','Access-Reject','2019-11-10 01:07:34'),(933366,'dodoos','','Access-Reject','2019-11-10 01:07:45'),(933367,'dodoos','','Access-Reject','2019-11-10 01:07:57'),(933368,'dodoos','','Access-Reject','2019-11-10 01:08:08'),(933369,'dodoos','','Access-Reject','2019-11-10 01:08:20'),(933370,'dodoos','','Access-Reject','2019-11-10 01:08:31'),(933371,'dodoos','','Access-Reject','2019-11-10 01:08:42'),(933372,'dodoos','','Access-Reject','2019-11-10 01:08:54'),(933373,'dodoos','','Access-Reject','2019-11-10 01:09:05'),(933374,'dodoos','','Access-Reject','2019-11-10 01:09:17'),(933375,'dodoos','','Access-Reject','2019-11-10 01:09:28'),(933376,'dodoos','','Access-Reject','2019-11-10 01:09:39'),(933377,'dodoos','','Access-Reject','2019-11-10 01:09:51'),(933378,'dodoos','','Access-Reject','2019-11-10 01:10:02'),(933379,'dodoos','','Access-Reject','2019-11-10 01:10:14'),(933380,'dodoos','','Access-Reject','2019-11-10 01:10:25'),(933381,'dodoos','','Access-Reject','2019-11-10 01:10:37'),(933382,'dodoos','','Access-Reject','2019-11-10 01:10:48'),(933383,'dodoos','','Access-Reject','2019-11-10 01:11:00'),(933384,'dodoos','','Access-Reject','2019-11-10 01:11:11'),(933385,'dodoos','','Access-Reject','2019-11-10 01:11:22'),(933386,'dodoos','','Access-Reject','2019-11-10 01:11:34'),(933387,'dodoos','','Access-Reject','2019-11-10 01:11:45'),(933388,'dodoos','','Access-Reject','2019-11-10 01:11:57'),(933389,'dodoos','','Access-Reject','2019-11-10 01:12:08'),(933390,'dodoos','','Access-Reject','2019-11-10 01:12:19'),(933391,'dodoos','','Access-Reject','2019-11-10 01:12:31'),(933392,'dodoos','','Access-Reject','2019-11-10 01:12:42'),(933393,'dodoos','','Access-Reject','2019-11-10 01:12:54'),(933394,'dodoos','','Access-Reject','2019-11-10 01:13:05'),(933395,'dodoos','','Access-Reject','2019-11-10 01:13:16'),(933396,'dodoos','','Access-Reject','2019-11-10 01:13:28'),(933397,'dodoos','','Access-Reject','2019-11-10 01:13:39'),(933398,'dodoos','','Access-Reject','2019-11-10 01:13:51'),(933399,'dodoos','','Access-Reject','2019-11-10 01:14:02'),(933400,'dodoos','','Access-Reject','2019-11-10 01:14:13'),(933401,'dodoos','','Access-Reject','2019-11-10 01:14:25'),(933402,'dodoos','','Access-Reject','2019-11-10 01:14:36'),(933403,'dodoos','','Access-Reject','2019-11-10 01:14:48'),(933404,'dodoos','','Access-Reject','2019-11-10 01:14:59'),(933405,'dodoos','','Access-Reject','2019-11-10 01:15:11'),(933406,'dodoos','','Access-Reject','2019-11-10 01:15:22'),(933407,'dodoos','','Access-Reject','2019-11-10 01:15:33'),(933408,'dodoos','','Access-Reject','2019-11-10 01:15:45'),(933409,'dodoos','','Access-Reject','2019-11-10 01:15:56'),(933410,'dodoos','','Access-Reject','2019-11-10 01:16:08'),(933411,'dodoos','','Access-Reject','2019-11-10 01:16:19'),(933412,'dodoos','','Access-Reject','2019-11-10 01:16:30'),(933413,'dodoos','','Access-Reject','2019-11-10 01:16:42'),(933414,'dodoos','','Access-Reject','2019-11-10 01:16:53'),(933415,'dodoos','','Access-Reject','2019-11-10 01:17:05'),(933416,'dodoos','','Access-Reject','2019-11-10 01:17:16'),(933417,'dodoos','','Access-Reject','2019-11-10 01:17:27'),(933418,'dodoos','','Access-Reject','2019-11-10 01:17:39'),(933419,'dodoos','','Access-Reject','2019-11-10 01:17:50'),(933420,'dodoos','','Access-Reject','2019-11-10 01:18:02'),(933421,'dodoos','','Access-Reject','2019-11-10 01:18:13'),(933422,'dodoos','','Access-Reject','2019-11-10 01:18:24'),(933423,'dodoos','','Access-Reject','2019-11-10 01:18:36'),(933424,'dodoos','','Access-Reject','2019-11-10 01:18:47'),(933425,'dodoos','','Access-Reject','2019-11-10 01:18:59'),(933426,'dodoos','','Access-Reject','2019-11-10 01:19:10'),(933427,'dodoos','','Access-Reject','2019-11-10 01:19:22'),(933428,'dodoos','','Access-Reject','2019-11-10 01:19:33'),(933429,'dodoos','','Access-Reject','2019-11-10 01:19:44'),(933430,'dodoos','','Access-Reject','2019-11-10 01:19:56'),(933431,'dodoos','','Access-Reject','2019-11-10 01:20:07'),(933432,'dodoos','','Access-Reject','2019-11-10 01:20:18'),(933433,'dodoos','','Access-Reject','2019-11-10 01:20:30'),(933434,'dodoos','','Access-Reject','2019-11-10 01:20:41'),(933435,'dodoos','','Access-Reject','2019-11-10 01:20:53'),(933436,'dodoos','','Access-Reject','2019-11-10 01:21:04'),(933437,'dodoos','','Access-Reject','2019-11-10 01:21:16'),(933438,'dodoos','','Access-Reject','2019-11-10 01:21:27'),(933439,'dodoos','','Access-Reject','2019-11-10 01:21:39'),(933440,'dodoos','','Access-Reject','2019-11-10 01:21:50'),(933441,'dodoos','','Access-Reject','2019-11-10 01:22:01'),(933442,'dodoos','','Access-Reject','2019-11-10 01:22:13'),(933443,'dodoos','','Access-Reject','2019-11-10 01:22:24'),(933444,'dodoos','','Access-Reject','2019-11-10 01:22:35'),(933445,'dodoos','','Access-Reject','2019-11-10 01:22:47'),(933446,'dodoos','','Access-Reject','2019-11-10 01:22:59'),(933447,'dodoos','','Access-Reject','2019-11-10 01:23:11'),(933448,'dodoos','','Access-Reject','2019-11-10 01:23:22'),(933449,'dodoos','','Access-Reject','2019-11-10 01:23:34'),(933450,'dodoos','','Access-Reject','2019-11-10 01:23:45'),(933451,'dodoos','','Access-Reject','2019-11-10 01:23:57'),(933452,'dodoos','','Access-Reject','2019-11-10 01:24:08'),(933453,'dodoos','','Access-Reject','2019-11-10 01:24:19'),(933454,'dodoos','','Access-Reject','2019-11-10 01:24:31'),(933455,'dodoos','','Access-Reject','2019-11-10 01:24:42'),(933456,'dodoos','','Access-Reject','2019-11-10 01:24:54'),(933457,'dodoos','','Access-Reject','2019-11-10 01:25:05'),(933458,'dodoos','','Access-Reject','2019-11-10 01:25:16'),(933459,'dodoos','','Access-Reject','2019-11-10 01:25:28'),(933460,'dodoos','','Access-Reject','2019-11-10 01:25:39'),(933461,'dodoos','','Access-Reject','2019-11-10 01:25:51'),(933462,'dodoos','','Access-Reject','2019-11-10 01:26:02'),(933463,'dodoos','','Access-Reject','2019-11-10 01:26:13'),(933464,'dodoos','','Access-Reject','2019-11-10 01:26:25'),(933465,'dodoos','','Access-Reject','2019-11-10 01:26:36'),(933466,'dodoos','','Access-Reject','2019-11-10 01:26:48'),(933467,'dodoos','','Access-Reject','2019-11-10 01:26:59'),(933468,'dodoos','','Access-Reject','2019-11-10 01:27:11'),(933469,'dodoos','','Access-Reject','2019-11-10 01:27:22'),(933470,'baduwa','','Access-Accept','2019-11-10 01:27:29'),(933471,'dodoos','','Access-Reject','2019-11-10 01:27:33'),(933472,'dodoos','','Access-Reject','2019-11-10 01:27:45'),(933473,'dodoos','','Access-Reject','2019-11-10 01:27:56'),(933474,'dodoos','','Access-Reject','2019-11-10 01:28:08'),(933475,'dodoos','','Access-Reject','2019-11-10 01:28:19'),(933476,'dodoos','','Access-Reject','2019-11-10 01:28:30'),(933477,'dodoos','','Access-Reject','2019-11-10 01:28:42'),(933478,'dodoos','','Access-Reject','2019-11-10 01:28:53'),(933479,'dodoos','','Access-Reject','2019-11-10 01:29:05'),(933480,'dodoos','','Access-Reject','2019-11-10 01:29:16'),(933481,'dodoos','','Access-Reject','2019-11-10 01:29:28'),(933482,'dodoos','','Access-Reject','2019-11-10 01:29:39'),(933483,'dodoos','','Access-Reject','2019-11-10 01:29:50'),(933484,'dodoos','','Access-Reject','2019-11-10 01:30:02'),(933485,'dodoos','','Access-Reject','2019-11-10 01:30:13'),(933486,'dodoos','','Access-Reject','2019-11-10 01:30:25'),(933487,'dodoos','','Access-Reject','2019-11-10 01:30:36'),(933488,'dodoos','','Access-Reject','2019-11-10 01:30:48'),(933489,'dodoos','','Access-Reject','2019-11-10 01:30:59'),(933490,'dodoos','','Access-Reject','2019-11-10 01:31:12'),(933491,'dodoos','','Access-Reject','2019-11-10 01:31:23'),(933492,'dodoos','','Access-Reject','2019-11-10 01:31:34'),(933493,'dodoos','','Access-Reject','2019-11-10 01:31:46'),(933494,'dodoos','','Access-Reject','2019-11-10 01:31:57'),(933495,'dodoos','','Access-Reject','2019-11-10 01:32:09'),(933496,'dodoos','','Access-Reject','2019-11-10 01:32:20'),(933497,'dodoos','','Access-Reject','2019-11-10 01:32:31'),(933498,'dodoos','','Access-Reject','2019-11-10 01:32:43'),(933499,'dodoos','','Access-Reject','2019-11-10 01:32:54'),(933500,'dodoos','','Access-Reject','2019-11-10 01:33:06'),(933501,'dodoos','','Access-Reject','2019-11-10 01:33:17'),(933502,'dodoos','','Access-Reject','2019-11-10 01:33:28'),(933503,'dodoos','','Access-Reject','2019-11-10 01:33:40'),(933504,'dodoos','','Access-Reject','2019-11-10 01:33:51'),(933505,'dodoos','','Access-Reject','2019-11-10 01:34:03'),(933506,'dodoos','','Access-Reject','2019-11-10 01:34:14'),(933507,'dodoos','','Access-Reject','2019-11-10 01:34:26'),(933508,'dodoos','','Access-Reject','2019-11-10 01:34:37'),(933509,'dodoos','','Access-Reject','2019-11-10 01:34:49'),(933510,'src_hostel','','Access-Accept','2019-11-10 01:34:52'),(933511,'dodoos','','Access-Reject','2019-11-10 01:35:00'),(933512,'dodoos','','Access-Reject','2019-11-10 01:35:11'),(933513,'dodoos','','Access-Reject','2019-11-10 01:35:23'),(933514,'dodoos','','Access-Reject','2019-11-10 01:35:34'),(933515,'dodoos','','Access-Reject','2019-11-10 01:35:45'),(933516,'dodoos','','Access-Reject','2019-11-10 01:35:57'),(933517,'dodoos','','Access-Reject','2019-11-10 01:36:08'),(933518,'dodoos','','Access-Reject','2019-11-10 01:36:20'),(933519,'dodoos','','Access-Reject','2019-11-10 01:36:36'),(933520,'dodoos','','Access-Reject','2019-11-10 01:36:47'),(933521,'dodoos','','Access-Reject','2019-11-10 01:36:59'),(933522,'dodoos','','Access-Reject','2019-11-10 01:37:10'),(933523,'dodoos','','Access-Reject','2019-11-10 01:37:22'),(933524,'dodoos','','Access-Reject','2019-11-10 01:37:33'),(933525,'dodoos','','Access-Reject','2019-11-10 01:37:44'),(933526,'dodoos','','Access-Reject','2019-11-10 01:37:56'),(933527,'dodoos','','Access-Reject','2019-11-10 01:38:07'),(933528,'dodoos','','Access-Reject','2019-11-10 01:38:18'),(933529,'dodoos','','Access-Reject','2019-11-10 01:38:30'),(933530,'dodoos','','Access-Reject','2019-11-10 01:38:41'),(933531,'dodoos','','Access-Reject','2019-11-10 01:38:53'),(933532,'dodoos','','Access-Reject','2019-11-10 01:39:04'),(933533,'dodoos','','Access-Reject','2019-11-10 01:39:15'),(933534,'dodoos','','Access-Reject','2019-11-10 01:39:27'),(933535,'dodoos','','Access-Reject','2019-11-10 01:39:38'),(933536,'dodoos','','Access-Reject','2019-11-10 01:39:50'),(933537,'dodoos','','Access-Reject','2019-11-10 01:40:01'),(933538,'capitalhill','','Access-Accept','2019-11-10 01:40:02'),(933539,'dodoos','','Access-Reject','2019-11-10 01:40:12'),(933540,'dodoos','','Access-Reject','2019-11-10 01:40:24'),(933541,'dodoos','','Access-Reject','2019-11-10 01:40:35'),(933542,'dodoos','','Access-Reject','2019-11-10 01:40:47'),(933543,'dodoos','','Access-Reject','2019-11-10 01:40:58'),(933544,'dodoos','','Access-Reject','2019-11-10 01:41:09'),(933545,'dodoos','','Access-Reject','2019-11-10 01:41:21'),(933546,'dodoos','','Access-Reject','2019-11-10 01:41:32'),(933547,'dodoos','','Access-Reject','2019-11-10 01:41:44'),(933548,'dodoos','','Access-Reject','2019-11-10 01:41:55'),(933549,'dodoos','','Access-Reject','2019-11-10 01:42:06'),(933550,'dodoos','','Access-Reject','2019-11-10 01:42:18'),(933551,'dodoos','','Access-Reject','2019-11-10 01:42:29'),(933552,'dodoos','','Access-Reject','2019-11-10 01:42:41'),(933553,'dodoos','','Access-Reject','2019-11-10 01:42:52'),(933554,'dodoos','','Access-Reject','2019-11-10 01:43:03'),(933555,'dodoos','','Access-Reject','2019-11-10 01:43:15'),(933556,'dodoos','','Access-Reject','2019-11-10 01:43:26'),(933557,'dodoos','','Access-Reject','2019-11-10 01:43:37'),(933558,'dodoos','','Access-Reject','2019-11-10 01:43:49'),(933559,'dodoos','','Access-Reject','2019-11-10 01:44:00'),(933560,'dodoos','','Access-Reject','2019-11-10 01:44:12'),(933561,'dodoos','','Access-Reject','2019-11-10 01:44:23'),(933562,'dodoos','','Access-Reject','2019-11-10 01:44:34'),(933563,'dodoos','','Access-Reject','2019-11-10 01:44:46'),(933564,'dodoos','','Access-Reject','2019-11-10 01:44:57'),(933565,'dodoos','','Access-Reject','2019-11-10 01:45:09'),(933566,'dodoos','','Access-Reject','2019-11-10 01:45:20'),(933567,'dodoos','','Access-Reject','2019-11-10 01:45:31'),(933568,'pempamsie','','Access-Accept','2019-11-10 01:45:43'),(933569,'dodoos','','Access-Reject','2019-11-10 01:45:43'),(933570,'dodoos','','Access-Reject','2019-11-10 01:45:54'),(933571,'ekpetis','','Access-Accept','2019-11-10 01:46:01'),(933572,'dodoos','','Access-Reject','2019-11-10 01:46:06'),(933573,'dodoos','','Access-Reject','2019-11-10 01:46:17'),(933574,'dodoos','','Access-Reject','2019-11-10 01:46:29'),(933575,'dodoos','','Access-Reject','2019-11-10 01:46:40'),(933576,'dodoos','','Access-Reject','2019-11-10 01:46:51'),(933577,'dodoos','','Access-Reject','2019-11-10 01:47:03'),(933578,'dodoos','','Access-Reject','2019-11-10 01:47:14'),(933579,'dodoos','','Access-Reject','2019-11-10 01:47:25'),(933580,'dodoos','','Access-Reject','2019-11-10 01:47:37'),(933581,'dodoos','','Access-Reject','2019-11-10 01:47:48'),(933582,'dodoos','','Access-Reject','2019-11-10 01:48:00'),(933583,'dodoos','','Access-Reject','2019-11-10 01:48:11'),(933584,'dodoos','','Access-Reject','2019-11-10 01:48:22'),(933585,'dodoos','','Access-Reject','2019-11-10 01:48:34'),(933586,'dodoos','','Access-Reject','2019-11-10 01:48:45'),(933587,'dodoos','','Access-Reject','2019-11-10 01:48:57'),(933588,'dodoos','','Access-Reject','2019-11-10 01:49:08'),(933589,'dodoos','','Access-Reject','2019-11-10 01:49:19'),(933590,'dodoos','','Access-Reject','2019-11-10 01:49:31'),(933591,'dodoos','','Access-Reject','2019-11-10 01:49:42'),(933592,'dodoos','','Access-Reject','2019-11-10 01:49:54'),(933593,'dodoos','','Access-Reject','2019-11-10 01:50:06'),(933594,'dodoos','','Access-Reject','2019-11-10 01:50:17'),(933595,'dodoos','','Access-Reject','2019-11-10 01:50:29'),(933596,'dodoos','','Access-Reject','2019-11-10 01:50:30'),(933597,'dodoos','','Access-Reject','2019-11-10 01:50:31'),(933598,'dodoos','','Access-Reject','2019-11-10 01:50:33'),(933599,'dodoos','','Access-Reject','2019-11-10 01:50:35'),(933600,'dodoos','','Access-Reject','2019-11-10 01:50:38'),(933601,'dodoos','','Access-Reject','2019-11-10 01:50:42'),(933602,'dodoos','','Access-Reject','2019-11-10 01:50:50'),(933603,'dodoos','','Access-Reject','2019-11-10 01:51:02'),(933604,'dodoos','','Access-Reject','2019-11-10 01:51:13'),(933605,'dodoos','','Access-Reject','2019-11-10 01:51:25'),(933606,'dodoos','','Access-Reject','2019-11-10 01:51:37'),(933607,'dodoos','','Access-Reject','2019-11-10 01:51:48'),(933608,'dodoos','','Access-Reject','2019-11-10 01:52:00'),(933609,'dodoos','','Access-Reject','2019-11-10 01:52:12'),(933610,'dodoos','','Access-Reject','2019-11-10 01:52:23'),(933611,'dodoos','','Access-Reject','2019-11-10 01:52:35'),(933612,'dodoos','','Access-Reject','2019-11-10 01:52:48'),(933613,'dodoos','','Access-Reject','2019-11-10 01:53:00'),(933614,'dodoos','','Access-Reject','2019-11-10 01:53:12'),(933615,'dodoos','','Access-Reject','2019-11-10 01:53:23'),(933616,'dodoos','','Access-Reject','2019-11-10 01:53:35'),(933617,'dodoos','','Access-Reject','2019-11-10 01:53:47'),(933618,'dodoos','','Access-Reject','2019-11-10 01:53:59'),(933619,'dodoos','','Access-Reject','2019-11-10 01:54:11'),(933620,'dodoos','','Access-Reject','2019-11-10 01:54:23'),(933621,'dodoos','','Access-Reject','2019-11-10 01:54:35'),(933622,'dodoos','','Access-Reject','2019-11-10 01:54:48'),(933623,'dodoos','','Access-Reject','2019-11-10 01:55:01'),(933624,'dodoos','','Access-Reject','2019-11-10 01:55:12'),(933625,'dodoos','','Access-Reject','2019-11-10 01:55:24'),(933626,'dodoos','','Access-Reject','2019-11-10 01:55:35'),(933627,'dodoos','','Access-Reject','2019-11-10 01:55:47'),(933628,'dodoos','','Access-Reject','2019-11-10 01:55:59'),(933629,'dodoos','','Access-Reject','2019-11-10 01:56:10'),(933630,'dodoos','','Access-Reject','2019-11-10 01:56:22'),(933631,'dodoos','','Access-Reject','2019-11-10 01:56:33'),(933632,'dodoos','','Access-Reject','2019-11-10 01:56:45'),(933633,'dodoos','','Access-Reject','2019-11-10 01:56:56'),(933634,'dodoos','','Access-Reject','2019-11-10 01:57:08'),(933635,'dodoos','','Access-Reject','2019-11-10 01:57:19'),(933636,'dodoos','','Access-Reject','2019-11-10 01:57:30'),(933637,'dodoos','','Access-Reject','2019-11-10 01:57:42'),(933638,'dodoos','','Access-Reject','2019-11-10 01:57:54'),(933639,'dodoos','','Access-Reject','2019-11-10 01:58:05'),(933640,'dodoos','','Access-Reject','2019-11-10 01:58:17'),(933641,'dodoos','','Access-Reject','2019-11-10 01:58:30'),(933642,'dodoos','','Access-Reject','2019-11-10 01:58:42'),(933643,'dodoos','','Access-Reject','2019-11-10 01:58:54'),(933644,'dodoos','','Access-Reject','2019-11-10 01:59:05'),(933645,'dodoos','','Access-Reject','2019-11-10 01:59:17'),(933646,'dodoos','','Access-Reject','2019-11-10 01:59:28'),(933647,'dodoos','','Access-Reject','2019-11-10 01:59:40'),(933648,'dodoos','','Access-Reject','2019-11-10 01:59:52'),(933649,'dodoos','','Access-Reject','2019-11-10 02:00:03'),(933650,'dodoos','','Access-Reject','2019-11-10 02:00:15'),(933651,'dodoos','','Access-Reject','2019-11-10 02:00:27'),(933652,'dodoos','','Access-Reject','2019-11-10 02:00:38'),(933653,'dodoos','','Access-Reject','2019-11-10 02:00:50'),(933654,'dodoos','','Access-Reject','2019-11-10 02:01:02'),(933655,'dodoos','','Access-Reject','2019-11-10 02:01:13'),(933656,'dodoos','','Access-Reject','2019-11-10 02:01:25'),(933657,'dodoos','','Access-Reject','2019-11-10 02:01:37'),(933658,'dodoos','','Access-Reject','2019-11-10 02:01:49'),(933659,'dodoos','','Access-Reject','2019-11-10 02:02:01'),(933660,'dodoos','','Access-Reject','2019-11-10 02:02:13'),(933661,'dodoos','','Access-Reject','2019-11-10 02:02:25'),(933662,'dodoos','','Access-Reject','2019-11-10 02:02:37'),(933663,'dodoos','','Access-Reject','2019-11-10 02:02:48'),(933664,'dodoos','','Access-Reject','2019-11-10 02:03:00'),(933665,'dodoos','','Access-Reject','2019-11-10 02:03:12'),(933666,'dodoos','','Access-Reject','2019-11-10 02:03:24'),(933667,'dodoos','','Access-Reject','2019-11-10 02:03:36'),(933668,'dodoos','','Access-Reject','2019-11-10 02:03:48'),(933669,'dodoos','','Access-Reject','2019-11-10 02:04:00'),(933670,'dodoos','','Access-Reject','2019-11-10 02:04:12'),(933671,'dodoos','','Access-Reject','2019-11-10 02:04:23'),(933672,'dodoos','','Access-Reject','2019-11-10 02:04:35'),(933673,'dodoos','','Access-Reject','2019-11-10 02:04:46'),(933674,'dodoos','','Access-Reject','2019-11-10 02:04:58'),(933675,'dodoos','','Access-Reject','2019-11-10 02:05:10'),(933676,'dodoos','','Access-Reject','2019-11-10 02:05:21'),(933677,'dodoos','','Access-Reject','2019-11-10 02:05:33'),(933678,'dodoos','','Access-Reject','2019-11-10 02:05:45'),(933679,'dodoos','','Access-Reject','2019-11-10 02:05:57'),(933680,'dodoos','','Access-Reject','2019-11-10 02:06:08'),(933681,'dodoos','','Access-Reject','2019-11-10 02:06:20'),(933682,'dodoos','','Access-Reject','2019-11-10 02:06:33'),(933683,'dodoos','','Access-Reject','2019-11-10 02:06:44'),(933684,'dodoos','','Access-Reject','2019-11-10 02:06:56'),(933685,'dodoos','','Access-Reject','2019-11-10 02:07:08'),(933686,'dodoos','','Access-Reject','2019-11-10 02:07:20'),(933687,'dodoos','','Access-Reject','2019-11-10 02:07:31'),(933688,'dodoos','','Access-Reject','2019-11-10 02:07:43'),(933689,'dodoos','','Access-Reject','2019-11-10 02:08:28'),(933690,'dodoos','','Access-Reject','2019-11-10 02:08:39'),(933691,'dodoos','','Access-Reject','2019-11-10 02:08:51'),(933692,'dodoos','','Access-Reject','2019-11-10 02:09:03'),(933693,'dodoos','','Access-Reject','2019-11-10 02:09:14'),(933694,'dodoos','','Access-Reject','2019-11-10 02:09:26'),(933695,'dodoos','','Access-Reject','2019-11-10 02:09:38'),(933696,'dodoos','','Access-Reject','2019-11-10 02:09:50'),(933697,'dodoos','','Access-Reject','2019-11-10 02:10:01'),(933698,'affiliation','','Access-Accept','2019-11-10 02:10:04'),(933699,'anane-fenin','','Access-Accept','2019-11-10 02:10:08'),(933700,'dodoos','','Access-Reject','2019-11-10 02:10:14'),(933701,'cegrad','','Access-Accept','2019-11-10 02:10:22'),(933702,'dodoos','','Access-Reject','2019-11-10 02:10:25'),(933703,'dodoos','','Access-Reject','2019-11-10 02:10:37'),(933704,'dodoos','','Access-Reject','2019-11-10 02:10:49'),(933705,'dodoos','','Access-Reject','2019-11-10 02:11:01'),(933706,'dodoos','','Access-Reject','2019-11-10 02:11:13'),(933707,'dodoos','','Access-Reject','2019-11-10 02:11:25'),(933708,'dodoos','','Access-Reject','2019-11-10 02:11:36'),(933709,'dodoos','','Access-Reject','2019-11-10 02:11:48'),(933710,'dodoos','','Access-Reject','2019-11-10 02:12:00'),(933711,'dodoos','','Access-Reject','2019-11-10 02:12:12'),(933712,'dodoos','','Access-Reject','2019-11-10 02:12:24'),(933713,'dodoos','','Access-Reject','2019-11-10 02:12:36'),(933714,'dodoos','','Access-Reject','2019-11-10 02:12:48'),(933715,'dodoos','','Access-Reject','2019-11-10 02:12:59'),(933716,'dodoos','','Access-Reject','2019-11-10 02:13:12'),(933717,'dodoos','','Access-Reject','2019-11-10 02:13:24'),(933718,'dodoos','','Access-Reject','2019-11-10 02:13:35'),(933719,'dodoos','','Access-Reject','2019-11-10 02:13:47'),(933720,'dodoos','','Access-Reject','2019-11-10 02:13:59'),(933721,'dodoos','','Access-Reject','2019-11-10 02:14:11'),(933722,'dodoos','','Access-Reject','2019-11-10 02:14:23'),(933723,'dodoos','','Access-Reject','2019-11-10 02:14:35'),(933724,'dodoos','','Access-Reject','2019-11-10 02:14:46'),(933725,'dodoos','','Access-Reject','2019-11-10 02:14:58'),(933726,'dodoos','','Access-Reject','2019-11-10 02:15:10'),(933727,'dodoos','','Access-Reject','2019-11-10 02:15:22'),(933728,'dodoos','','Access-Reject','2019-11-10 02:15:33'),(933729,'dodoos','','Access-Reject','2019-11-10 02:15:45'),(933730,'dodoos','','Access-Reject','2019-11-10 02:15:57'),(933731,'dodoos','','Access-Reject','2019-11-10 02:16:08'),(933732,'dodoos','','Access-Reject','2019-11-10 02:16:20'),(933733,'dodoos','','Access-Reject','2019-11-10 02:16:32'),(933734,'dodoos','','Access-Reject','2019-11-10 02:16:44'),(933735,'dodoos','','Access-Reject','2019-11-10 02:16:55'),(933736,'dodoos','','Access-Reject','2019-11-10 02:17:08'),(933737,'dodoos','','Access-Reject','2019-11-10 02:17:20'),(933738,'dodoos','','Access-Reject','2019-11-10 02:17:32'),(933739,'dodoos','','Access-Reject','2019-11-10 02:17:44'),(933740,'dodoos','','Access-Reject','2019-11-10 02:17:55'),(933741,'dodoos','','Access-Reject','2019-11-10 02:18:08'),(933742,'dodoos','','Access-Reject','2019-11-10 02:18:20'),(933743,'dodoos','','Access-Reject','2019-11-10 02:18:32'),(933744,'dodoos','','Access-Reject','2019-11-10 02:18:44'),(933745,'dodoos','','Access-Reject','2019-11-10 02:18:56'),(933746,'dodoos','','Access-Reject','2019-11-10 02:19:07'),(933747,'dodoos','','Access-Reject','2019-11-10 02:19:19'),(933748,'dodoos','','Access-Reject','2019-11-10 02:19:31'),(933749,'dodoos','','Access-Reject','2019-11-10 02:19:42'),(933750,'dodoos','','Access-Reject','2019-11-10 02:19:55'),(933751,'dodoos','','Access-Reject','2019-11-10 02:20:07'),(933752,'dodoos','','Access-Reject','2019-11-10 02:20:20'),(933753,'dodoos','','Access-Reject','2019-11-10 02:20:31'),(933754,'dodoos','','Access-Reject','2019-11-10 02:20:43'),(933755,'dodoos','','Access-Reject','2019-11-10 02:20:56'),(933756,'dodoos','','Access-Reject','2019-11-10 02:21:07'),(933757,'dodoos','','Access-Reject','2019-11-10 02:21:19'),(933758,'dodoos','','Access-Reject','2019-11-10 02:21:31'),(933759,'dodoos','','Access-Reject','2019-11-10 02:21:42'),(933760,'dodoos','','Access-Reject','2019-11-10 02:21:54'),(933761,'dodoos','','Access-Reject','2019-11-10 02:22:06'),(933762,'dodoos','','Access-Reject','2019-11-10 02:22:18'),(933763,'dodoos','','Access-Reject','2019-11-10 02:22:29'),(933764,'dodoos','','Access-Reject','2019-11-10 02:22:41'),(933765,'dodoos','','Access-Reject','2019-11-10 02:22:54'),(933766,'dodoos','','Access-Reject','2019-11-10 02:23:05'),(933767,'dodoos','','Access-Reject','2019-11-10 02:23:16'),(933768,'dodoos','','Access-Reject','2019-11-10 02:23:28'),(933769,'dodoos','','Access-Reject','2019-11-10 02:23:39'),(933770,'dodoos','','Access-Reject','2019-11-10 02:23:51'),(933771,'dodoos','','Access-Reject','2019-11-10 02:24:02'),(933772,'dodoos','','Access-Reject','2019-11-10 02:24:14'),(933773,'dodoos','','Access-Reject','2019-11-10 02:24:27'),(933774,'dodoos','','Access-Reject','2019-11-10 02:24:39'),(933775,'dodoos','','Access-Reject','2019-11-10 02:24:51'),(933776,'dodoos','','Access-Reject','2019-11-10 02:25:03'),(933777,'SoNM','','Access-Accept','2019-11-10 02:25:03'),(933778,'dodoos','','Access-Reject','2019-11-10 02:25:15'),(933779,'dodoos','','Access-Reject','2019-11-10 02:25:28'),(933780,'dodoos','','Access-Reject','2019-11-10 02:25:39'),(933781,'dodoos','','Access-Reject','2019-11-10 02:25:51'),(933782,'dodoos','','Access-Reject','2019-11-10 02:26:03'),(933783,'dodoos','','Access-Reject','2019-11-10 02:26:15'),(933784,'dodoos','','Access-Reject','2019-11-10 02:26:27'),(933785,'dodoos','','Access-Reject','2019-11-10 02:26:39'),(933786,'dodoos','','Access-Reject','2019-11-10 02:26:51'),(933787,'dodoos','','Access-Reject','2019-11-10 02:27:03'),(933788,'dodoos','','Access-Reject','2019-11-10 02:27:15'),(933789,'dodoos','','Access-Reject','2019-11-10 02:27:26'),(933790,'baduwa','','Access-Accept','2019-11-10 02:27:29'),(933791,'dodoos','','Access-Reject','2019-11-10 02:27:38'),(933792,'dodoos','','Access-Reject','2019-11-10 02:27:50'),(933793,'dodoos','','Access-Reject','2019-11-10 02:28:02'),(933794,'dodoos','','Access-Reject','2019-11-10 02:28:13'),(933795,'dodoos','','Access-Reject','2019-11-10 02:28:25'),(933796,'dodoos','','Access-Reject','2019-11-10 02:28:37'),(933797,'dodoos','','Access-Reject','2019-11-10 02:28:50'),(933798,'dodoos','','Access-Reject','2019-11-10 02:29:02'),(933799,'dodoos','','Access-Reject','2019-11-10 02:29:13'),(933800,'dodoos','','Access-Reject','2019-11-10 02:29:24'),(933801,'dodoos','','Access-Reject','2019-11-10 02:29:37'),(933802,'dodoos','','Access-Reject','2019-11-10 02:29:49'),(933803,'dodoos','','Access-Reject','2019-11-10 02:30:00'),(933804,'dodoos','','Access-Reject','2019-11-10 02:30:12'),(933805,'dodoos','','Access-Reject','2019-11-10 02:30:24'),(933806,'dodoos','','Access-Reject','2019-11-10 02:30:35'),(933807,'dodoos','','Access-Reject','2019-11-10 02:30:46'),(933808,'dodoos','','Access-Reject','2019-11-10 02:31:00'),(933809,'dodoos','','Access-Reject','2019-11-10 02:31:12'),(933810,'dodoos','','Access-Reject','2019-11-10 02:31:23'),(933811,'dodoos','','Access-Reject','2019-11-10 02:31:35'),(933812,'dodoos','','Access-Reject','2019-11-10 02:31:47'),(933813,'dodoos','','Access-Reject','2019-11-10 02:31:58'),(933814,'dodoos','','Access-Reject','2019-11-10 02:32:09'),(933815,'dodoos','','Access-Reject','2019-11-10 02:32:21'),(933816,'dodoos','','Access-Reject','2019-11-10 02:32:33'),(933817,'dodoos','','Access-Reject','2019-11-10 02:32:45'),(933818,'dodoos','','Access-Reject','2019-11-10 02:32:57'),(933819,'dodoos','','Access-Reject','2019-11-10 02:33:08'),(933820,'dodoos','','Access-Reject','2019-11-10 02:33:20'),(933821,'dodoos','','Access-Reject','2019-11-10 02:33:32'),(933822,'dodoos','','Access-Reject','2019-11-10 02:33:44'),(933823,'dodoos','','Access-Reject','2019-11-10 02:33:55'),(933824,'dodoos','','Access-Reject','2019-11-10 02:34:07'),(933825,'dodoos','','Access-Reject','2019-11-10 02:34:18'),(933826,'dodoos','','Access-Reject','2019-11-10 02:34:31'),(933827,'dodoos','','Access-Reject','2019-11-10 02:34:42'),(933828,'src_hostel','','Access-Accept','2019-11-10 02:34:52'),(933829,'dodoos','','Access-Reject','2019-11-10 02:34:54'),(933830,'dodoos','','Access-Reject','2019-11-10 02:35:06'),(933831,'dodoos','','Access-Reject','2019-11-10 02:35:17'),(933832,'dodoos','','Access-Reject','2019-11-10 02:35:29'),(933833,'dodoos','','Access-Reject','2019-11-10 02:35:40'),(933834,'dodoos','','Access-Reject','2019-11-10 02:35:52'),(933835,'dodoos','','Access-Reject','2019-11-10 02:36:03'),(933836,'dodoos','','Access-Reject','2019-11-10 02:36:14'),(933837,'dodoos','','Access-Reject','2019-11-10 02:36:26'),(933838,'dodoos','','Access-Reject','2019-11-10 02:36:37'),(933839,'dodoos','','Access-Reject','2019-11-10 02:36:49'),(933840,'dodoos','','Access-Reject','2019-11-10 02:37:00'),(933841,'dodoos','','Access-Reject','2019-11-10 02:37:12'),(933842,'dodoos','','Access-Reject','2019-11-10 02:37:24'),(933843,'dodoos','','Access-Reject','2019-11-10 02:37:35'),(933844,'dodoos','','Access-Reject','2019-11-10 02:37:46'),(933845,'dodoos','','Access-Reject','2019-11-10 02:37:58'),(933846,'dodoos','','Access-Reject','2019-11-10 02:38:09'),(933847,'dodoos','','Access-Reject','2019-11-10 02:38:21'),(933848,'dodoos','','Access-Reject','2019-11-10 02:38:33'),(933849,'dodoos','','Access-Reject','2019-11-10 02:38:44'),(933850,'dodoos','','Access-Reject','2019-11-10 02:38:56'),(933851,'dodoos','','Access-Reject','2019-11-10 02:39:07'),(933852,'dodoos','','Access-Reject','2019-11-10 02:39:19'),(933853,'dodoos','','Access-Reject','2019-11-10 02:39:30'),(933854,'dodoos','','Access-Reject','2019-11-10 02:39:41'),(933855,'dodoos','','Access-Reject','2019-11-10 02:39:53'),(933856,'capitalhill','','Access-Accept','2019-11-10 02:40:02'),(933857,'dodoos','','Access-Reject','2019-11-10 02:40:04'),(933858,'dodoos','','Access-Reject','2019-11-10 02:40:16'),(933859,'dodoos','','Access-Reject','2019-11-10 02:40:27'),(933860,'dodoos','','Access-Reject','2019-11-10 02:40:38'),(933861,'dodoos','','Access-Reject','2019-11-10 02:40:50'),(933862,'dodoos','','Access-Reject','2019-11-10 02:41:01'),(933863,'dodoos','','Access-Reject','2019-11-10 02:41:13'),(933864,'dodoos','','Access-Reject','2019-11-10 02:41:24'),(933865,'dodoos','','Access-Reject','2019-11-10 02:41:35'),(933866,'dodoos','','Access-Reject','2019-11-10 02:41:47'),(933867,'dodoos','','Access-Reject','2019-11-10 02:41:58'),(933868,'dodoos','','Access-Reject','2019-11-10 02:42:10'),(933869,'dodoos','','Access-Reject','2019-11-10 02:42:21'),(933870,'dodoos','','Access-Reject','2019-11-10 02:42:32'),(933871,'dodoos','','Access-Reject','2019-11-10 02:42:44'),(933872,'dodoos','','Access-Reject','2019-11-10 02:42:55'),(933873,'dodoos','','Access-Reject','2019-11-10 02:43:07'),(933874,'dodoos','','Access-Reject','2019-11-10 02:43:19'),(933875,'dodoos','','Access-Reject','2019-11-10 02:43:30'),(933876,'dodoos','','Access-Reject','2019-11-10 02:43:42'),(933877,'dodoos','','Access-Reject','2019-11-10 02:43:53'),(933878,'dodoos','','Access-Reject','2019-11-10 02:44:05'),(933879,'dodoos','','Access-Reject','2019-11-10 02:44:16'),(933880,'dodoos','','Access-Reject','2019-11-10 02:44:28'),(933881,'dodoos','','Access-Reject','2019-11-10 02:44:39'),(933882,'dodoos','','Access-Reject','2019-11-10 02:44:51'),(933883,'dodoos','','Access-Reject','2019-11-10 02:45:03'),(933884,'dodoos','','Access-Reject','2019-11-10 02:45:15'),(933885,'dodoos','','Access-Reject','2019-11-10 02:45:26'),(933886,'dodoos','','Access-Reject','2019-11-10 02:45:38'),(933887,'dodoos','','Access-Reject','2019-11-10 02:45:49'),(933888,'dodoos','','Access-Reject','2019-11-10 02:46:01'),(933889,'ekpetis','','Access-Accept','2019-11-10 02:46:02'),(933890,'dodoos','','Access-Reject','2019-11-10 02:46:12'),(933891,'dodoos','','Access-Reject','2019-11-10 02:46:23'),(933892,'dodoos','','Access-Reject','2019-11-10 02:46:35'),(933893,'dodoos','','Access-Reject','2019-11-10 02:46:46'),(933894,'dodoos','','Access-Reject','2019-11-10 02:46:58'),(933895,'dodoos','','Access-Reject','2019-11-10 02:47:09'),(933896,'dodoos','','Access-Reject','2019-11-10 02:47:20'),(933897,'dodoos','','Access-Reject','2019-11-10 02:47:32'),(933898,'dodoos','','Access-Reject','2019-11-10 02:47:43'),(933899,'dodoos','','Access-Reject','2019-11-10 02:47:55'),(933900,'dodoos','','Access-Reject','2019-11-10 02:48:06'),(933901,'dodoos','','Access-Reject','2019-11-10 02:48:17'),(933902,'dodoos','','Access-Reject','2019-11-10 02:48:29'),(933903,'dodoos','','Access-Reject','2019-11-10 02:48:40'),(933904,'dodoos','','Access-Reject','2019-11-10 02:48:52'),(933905,'dodoos','','Access-Reject','2019-11-10 02:49:03'),(933906,'dodoos','','Access-Reject','2019-11-10 02:49:14'),(933907,'dodoos','','Access-Reject','2019-11-10 02:49:26'),(933908,'dodoos','','Access-Reject','2019-11-10 02:49:37'),(933909,'dodoos','','Access-Reject','2019-11-10 02:49:49'),(933910,'dodoos','','Access-Reject','2019-11-10 02:50:00'),(933911,'dodoos','','Access-Reject','2019-11-10 02:50:11'),(933912,'dodoos','','Access-Reject','2019-11-10 02:50:23'),(933913,'dodoos','','Access-Reject','2019-11-10 02:50:30'),(933914,'dodoos','','Access-Reject','2019-11-10 02:50:31'),(933915,'dodoos','','Access-Reject','2019-11-10 02:50:33'),(933916,'dodoos','','Access-Reject','2019-11-10 02:50:35'),(933917,'dodoos','','Access-Reject','2019-11-10 02:50:38'),(933918,'dodoos','','Access-Reject','2019-11-10 02:50:42'),(933919,'dodoos','','Access-Reject','2019-11-10 02:50:50'),(933920,'dodoos','','Access-Reject','2019-11-10 02:51:02'),(933921,'dodoos','','Access-Reject','2019-11-10 02:51:13'),(933922,'dodoos','','Access-Reject','2019-11-10 02:51:25'),(933923,'dodoos','','Access-Reject','2019-11-10 02:51:36'),(933924,'dodoos','','Access-Reject','2019-11-10 02:51:47'),(933925,'dodoos','','Access-Reject','2019-11-10 02:51:59'),(933926,'dodoos','','Access-Reject','2019-11-10 02:52:10'),(933927,'dodoos','','Access-Reject','2019-11-10 02:52:21'),(933928,'dodoos','','Access-Reject','2019-11-10 02:52:33'),(933929,'dodoos','','Access-Reject','2019-11-10 02:52:44'),(933930,'dodoos','','Access-Reject','2019-11-10 02:52:57'),(933931,'dodoos','','Access-Reject','2019-11-10 02:53:08'),(933932,'dodoos','','Access-Reject','2019-11-10 02:53:19'),(933933,'dodoos','','Access-Reject','2019-11-10 02:53:31'),(933934,'dodoos','','Access-Reject','2019-11-10 02:53:42'),(933935,'dodoos','','Access-Reject','2019-11-10 02:53:54'),(933936,'dodoos','','Access-Reject','2019-11-10 02:54:06'),(933937,'dodoos','','Access-Reject','2019-11-10 02:54:17'),(933938,'dodoos','','Access-Reject','2019-11-10 02:54:28'),(933939,'dodoos','','Access-Reject','2019-11-10 02:54:40'),(933940,'dodoos','','Access-Reject','2019-11-10 02:54:51'),(933941,'dodoos','','Access-Reject','2019-11-10 02:55:03'),(933942,'dodoos','','Access-Reject','2019-11-10 02:55:14'),(933943,'dodoos','','Access-Reject','2019-11-10 02:55:26'),(933944,'dodoos','','Access-Reject','2019-11-10 02:55:37'),(933945,'dodoos','','Access-Reject','2019-11-10 02:55:48'),(933946,'dodoos','','Access-Reject','2019-11-10 02:56:00'),(933947,'dodoos','','Access-Reject','2019-11-10 02:56:11'),(933948,'dodoos','','Access-Reject','2019-11-10 02:56:23'),(933949,'dodoos','','Access-Reject','2019-11-10 02:56:34'),(933950,'dodoos','','Access-Reject','2019-11-10 02:56:46'),(933951,'dodoos','','Access-Reject','2019-11-10 02:56:57'),(933952,'dodoos','','Access-Reject','2019-11-10 02:57:09'),(933953,'dodoos','','Access-Reject','2019-11-10 02:57:20'),(933954,'dodoos','','Access-Reject','2019-11-10 02:57:32'),(933955,'dodoos','','Access-Reject','2019-11-10 02:57:44'),(933956,'dodoos','','Access-Reject','2019-11-10 02:57:55'),(933957,'dodoos','','Access-Reject','2019-11-10 02:58:06'),(933958,'dodoos','','Access-Reject','2019-11-10 02:58:18'),(933959,'dodoos','','Access-Reject','2019-11-10 02:58:29'),(933960,'dodoos','','Access-Reject','2019-11-10 02:58:41'),(933961,'dodoos','','Access-Reject','2019-11-10 02:58:52'),(933962,'dodoos','','Access-Reject','2019-11-10 02:59:03'),(933963,'dodoos','','Access-Reject','2019-11-10 02:59:15'),(933964,'dodoos','','Access-Reject','2019-11-10 02:59:26'),(933965,'dodoos','','Access-Reject','2019-11-10 02:59:38'),(933966,'dodoos','','Access-Reject','2019-11-10 02:59:49'),(933967,'dodoos','','Access-Reject','2019-11-10 03:00:00'),(933968,'dodoos','','Access-Reject','2019-11-10 03:00:12'),(933969,'dodoos','','Access-Reject','2019-11-10 03:00:23'),(933970,'dodoos','','Access-Reject','2019-11-10 03:00:35'),(933971,'dodoos','','Access-Reject','2019-11-10 03:00:46'),(933972,'dodoos','','Access-Reject','2019-11-10 03:00:57'),(933973,'dodoos','','Access-Reject','2019-11-10 03:01:09'),(933974,'dodoos','','Access-Reject','2019-11-10 03:01:22'),(933975,'dodoos','','Access-Reject','2019-11-10 03:01:34'),(933976,'dodoos','','Access-Reject','2019-11-10 03:01:45'),(933977,'dodoos','','Access-Reject','2019-11-10 03:01:57'),(933978,'dodoos','','Access-Reject','2019-11-10 03:02:08'),(933979,'dodoos','','Access-Reject','2019-11-10 03:02:21'),(933980,'dodoos','','Access-Reject','2019-11-10 03:02:32'),(933981,'dodoos','','Access-Reject','2019-11-10 03:02:43'),(933982,'dodoos','','Access-Reject','2019-11-10 03:02:55'),(933983,'dodoos','','Access-Reject','2019-11-10 03:03:07'),(933984,'dodoos','','Access-Reject','2019-11-10 03:03:19'),(933985,'dodoos','','Access-Reject','2019-11-10 03:03:30'),(933986,'dodoos','','Access-Reject','2019-11-10 03:03:42'),(933987,'dodoos','','Access-Reject','2019-11-10 03:03:53'),(933988,'dodoos','','Access-Reject','2019-11-10 03:04:05'),(933989,'dodoos','','Access-Reject','2019-11-10 03:04:17'),(933990,'dodoos','','Access-Reject','2019-11-10 03:04:28'),(933991,'dodoos','','Access-Reject','2019-11-10 03:04:41'),(933992,'dodoos','','Access-Reject','2019-11-10 03:04:52'),(933993,'dodoos','','Access-Reject','2019-11-10 03:05:03'),(933994,'dodoos','','Access-Reject','2019-11-10 03:05:15'),(933995,'dodoos','','Access-Reject','2019-11-10 03:05:27'),(933996,'dodoos','','Access-Reject','2019-11-10 03:05:39'),(933997,'dodoos','','Access-Reject','2019-11-10 03:05:50'),(933998,'dodoos','','Access-Reject','2019-11-10 03:06:02'),(933999,'dodoos','','Access-Reject','2019-11-10 03:06:13'),(934000,'dodoos','','Access-Reject','2019-11-10 03:06:24'),(934001,'dodoos','','Access-Reject','2019-11-10 03:06:36'),(934002,'dodoos','','Access-Reject','2019-11-10 03:06:47'),(934003,'dodoos','','Access-Reject','2019-11-10 03:06:59'),(934004,'dodoos','','Access-Reject','2019-11-10 03:07:10'),(934005,'dodoos','','Access-Reject','2019-11-10 03:07:22'),(934006,'dodoos','','Access-Reject','2019-11-10 03:07:33'),(934007,'dodoos','','Access-Reject','2019-11-10 03:07:45'),(934008,'dodoos','','Access-Reject','2019-11-10 03:07:56'),(934009,'dodoos','','Access-Reject','2019-11-10 03:08:07'),(934010,'dodoos','','Access-Reject','2019-11-10 03:08:19'),(934011,'dodoos','','Access-Reject','2019-11-10 03:08:31'),(934012,'dodoos','','Access-Reject','2019-11-10 03:08:42'),(934013,'dodoos','','Access-Reject','2019-11-10 03:08:54'),(934014,'dodoos','','Access-Reject','2019-11-10 03:09:05'),(934015,'dodoos','','Access-Reject','2019-11-10 03:09:16'),(934016,'dodoos','','Access-Reject','2019-11-10 03:09:28'),(934017,'dodoos','','Access-Reject','2019-11-10 03:09:41'),(934018,'dodoos','','Access-Reject','2019-11-10 03:09:53'),(934019,'dodoos','','Access-Reject','2019-11-10 03:10:05'),(934020,'dodoos','','Access-Reject','2019-11-10 03:10:16'),(934021,'dodoos','','Access-Reject','2019-11-10 03:10:28'),(934022,'dodoos','','Access-Reject','2019-11-10 03:10:40'),(934023,'dodoos','','Access-Reject','2019-11-10 03:10:51'),(934024,'dodoos','','Access-Reject','2019-11-10 03:11:03'),(934025,'dodoos','','Access-Reject','2019-11-10 03:11:14'),(934026,'dodoos','','Access-Reject','2019-11-10 03:11:25'),(934027,'dodoos','','Access-Reject','2019-11-10 03:11:37'),(934028,'dodoos','','Access-Reject','2019-11-10 03:11:48'),(934029,'dodoos','','Access-Reject','2019-11-10 03:12:00'),(934030,'dodoos','','Access-Reject','2019-11-10 03:12:12'),(934031,'dodoos','','Access-Reject','2019-11-10 03:12:23'),(934032,'dodoos','','Access-Reject','2019-11-10 03:12:34'),(934033,'dodoos','','Access-Reject','2019-11-10 03:12:46'),(934034,'dodoos','','Access-Reject','2019-11-10 03:12:57'),(934035,'dodoos','','Access-Reject','2019-11-10 03:13:09'),(934036,'dodoos','','Access-Reject','2019-11-10 03:13:22'),(934037,'dodoos','','Access-Reject','2019-11-10 03:13:33'),(934038,'dodoos','','Access-Reject','2019-11-10 03:13:45'),(934039,'dodoos','','Access-Reject','2019-11-10 03:13:56'),(934040,'dodoos','','Access-Reject','2019-11-10 03:14:08'),(934041,'dodoos','','Access-Reject','2019-11-10 03:14:19'),(934042,'dodoos','','Access-Reject','2019-11-10 03:14:31'),(934043,'dodoos','','Access-Reject','2019-11-10 03:14:42'),(934044,'dodoos','','Access-Reject','2019-11-10 03:14:54'),(934045,'dodoos','','Access-Reject','2019-11-10 03:15:05'),(934046,'dodoos','','Access-Reject','2019-11-10 03:15:17'),(934047,'dodoos','','Access-Reject','2019-11-10 03:15:29'),(934048,'dodoos','','Access-Reject','2019-11-10 03:15:40'),(934049,'dodoos','','Access-Reject','2019-11-10 03:15:52'),(934050,'dodoos','','Access-Reject','2019-11-10 03:16:03'),(934051,'dodoos','','Access-Reject','2019-11-10 03:16:15'),(934052,'dodoos','','Access-Reject','2019-11-10 03:16:27'),(934053,'dodoos','','Access-Reject','2019-11-10 03:16:39'),(934054,'dodoos','','Access-Reject','2019-11-10 03:16:51'),(934055,'dodoos','','Access-Reject','2019-11-10 03:17:03'),(934056,'dodoos','','Access-Reject','2019-11-10 03:17:15'),(934057,'dodoos','','Access-Reject','2019-11-10 03:17:27'),(934058,'dodoos','','Access-Reject','2019-11-10 03:17:38'),(934059,'dodoos','','Access-Reject','2019-11-10 03:17:49'),(934060,'dodoos','','Access-Reject','2019-11-10 03:18:01'),(934061,'dodoos','','Access-Reject','2019-11-10 03:18:12'),(934062,'dodoos','','Access-Reject','2019-11-10 03:18:24'),(934063,'dodoos','','Access-Reject','2019-11-10 03:18:35'),(934064,'dodoos','','Access-Reject','2019-11-10 03:18:47'),(934065,'dodoos','','Access-Reject','2019-11-10 03:18:59'),(934066,'dodoos','','Access-Reject','2019-11-10 03:19:10'),(934067,'dodoos','','Access-Reject','2019-11-10 03:19:22'),(934068,'dodoos','','Access-Reject','2019-11-10 03:19:33'),(934069,'dodoos','','Access-Reject','2019-11-10 03:19:45'),(934070,'dodoos','','Access-Reject','2019-11-10 03:19:56'),(934071,'dodoos','','Access-Reject','2019-11-10 03:20:08'),(934072,'dodoos','','Access-Reject','2019-11-10 03:20:19'),(934073,'dodoos','','Access-Reject','2019-11-10 03:20:31'),(934074,'dodoos','','Access-Reject','2019-11-10 03:20:43'),(934075,'dodoos','','Access-Reject','2019-11-10 03:20:55'),(934076,'dodoos','','Access-Reject','2019-11-10 03:21:07'),(934077,'dodoos','','Access-Reject','2019-11-10 03:21:19'),(934078,'dodoos','','Access-Reject','2019-11-10 03:21:31'),(934079,'dodoos','','Access-Reject','2019-11-10 03:21:43'),(934080,'dodoos','','Access-Reject','2019-11-10 03:21:55'),(934081,'dodoos','','Access-Reject','2019-11-10 03:22:06'),(934082,'dodoos','','Access-Reject','2019-11-10 03:22:17'),(934083,'dodoos','','Access-Reject','2019-11-10 03:22:29'),(934084,'dodoos','','Access-Reject','2019-11-10 03:22:40'),(934085,'dodoos','','Access-Reject','2019-11-10 03:22:52'),(934086,'dodoos','','Access-Reject','2019-11-10 03:23:03'),(934087,'dodoos','','Access-Reject','2019-11-10 03:23:15'),(934088,'dodoos','','Access-Reject','2019-11-10 03:23:26'),(934089,'dodoos','','Access-Reject','2019-11-10 03:23:37'),(934090,'dodoos','','Access-Reject','2019-11-10 03:23:49'),(934091,'dodoos','','Access-Reject','2019-11-10 03:24:00'),(934092,'dodoos','','Access-Reject','2019-11-10 03:24:12'),(934093,'dodoos','','Access-Reject','2019-11-10 03:24:23'),(934094,'dodoos','','Access-Reject','2019-11-10 03:24:35'),(934095,'dodoos','','Access-Reject','2019-11-10 03:24:47'),(934096,'dodoos','','Access-Reject','2019-11-10 03:24:58'),(934097,'dodoos','','Access-Reject','2019-11-10 03:25:09'),(934098,'dodoos','','Access-Reject','2019-11-10 03:25:21'),(934099,'dodoos','','Access-Reject','2019-11-10 03:25:32'),(934100,'dodoos','','Access-Reject','2019-11-10 03:25:44'),(934101,'dodoos','','Access-Reject','2019-11-10 03:25:56'),(934102,'dodoos','','Access-Reject','2019-11-10 03:26:07'),(934103,'dodoos','','Access-Reject','2019-11-10 03:26:19'),(934104,'dodoos','','Access-Reject','2019-11-10 03:26:30'),(934105,'dodoos','','Access-Reject','2019-11-10 03:26:42'),(934106,'dodoos','','Access-Reject','2019-11-10 03:26:54'),(934107,'dodoos','','Access-Reject','2019-11-10 03:27:05'),(934108,'dodoos','','Access-Reject','2019-11-10 03:27:17'),(934109,'dodoos','','Access-Reject','2019-11-10 03:27:29'),(934110,'baduwa','','Access-Accept','2019-11-10 03:27:29'),(934111,'dodoos','','Access-Reject','2019-11-10 03:27:40'),(934112,'dodoos','','Access-Reject','2019-11-10 03:27:51'),(934113,'dodoos','','Access-Reject','2019-11-10 03:28:03'),(934114,'dodoos','','Access-Reject','2019-11-10 03:28:14'),(934115,'dodoos','','Access-Reject','2019-11-10 03:28:27'),(934116,'dodoos','','Access-Reject','2019-11-10 03:28:39'),(934117,'dodoos','','Access-Reject','2019-11-10 03:28:51'),(934118,'dodoos','','Access-Reject','2019-11-10 03:29:02'),(934119,'dodoos','','Access-Reject','2019-11-10 03:29:14'),(934120,'dodoos','','Access-Reject','2019-11-10 03:29:26'),(934121,'dodoos','','Access-Reject','2019-11-10 03:29:38'),(934122,'dodoos','','Access-Reject','2019-11-10 03:29:49'),(934123,'dodoos','','Access-Reject','2019-11-10 03:30:01'),(934124,'dodoos','','Access-Reject','2019-11-10 03:30:12'),(934125,'dodoos','','Access-Reject','2019-11-10 03:30:24'),(934126,'dodoos','','Access-Reject','2019-11-10 03:30:35'),(934127,'dodoos','','Access-Reject','2019-11-10 03:30:47'),(934128,'dodoos','','Access-Reject','2019-11-10 03:30:59'),(934129,'dodoos','','Access-Reject','2019-11-10 03:31:11'),(934130,'dodoos','','Access-Reject','2019-11-10 03:31:23'),(934131,'dodoos','','Access-Reject','2019-11-10 03:31:35'),(934132,'dodoos','','Access-Reject','2019-11-10 03:31:46'),(934133,'dodoos','','Access-Reject','2019-11-10 03:31:58'),(934134,'dodoos','','Access-Reject','2019-11-10 03:32:09'),(934135,'dodoos','','Access-Reject','2019-11-10 03:32:21'),(934136,'dodoos','','Access-Reject','2019-11-10 03:32:33'),(934137,'dodoos','','Access-Reject','2019-11-10 03:32:44'),(934138,'dodoos','','Access-Reject','2019-11-10 03:32:56'),(934139,'dodoos','','Access-Reject','2019-11-10 03:33:07'),(934140,'dodoos','','Access-Reject','2019-11-10 03:33:19'),(934141,'dodoos','','Access-Reject','2019-11-10 03:33:31'),(934142,'dodoos','','Access-Reject','2019-11-10 03:33:43'),(934143,'dodoos','','Access-Reject','2019-11-10 03:33:55'),(934144,'dodoos','','Access-Reject','2019-11-10 03:34:07'),(934145,'dodoos','','Access-Reject','2019-11-10 03:34:18'),(934146,'dodoos','','Access-Reject','2019-11-10 03:34:30'),(934147,'dodoos','','Access-Reject','2019-11-10 03:34:43'),(934148,'src_hostel','','Access-Accept','2019-11-10 03:34:52'),(934149,'dodoos','','Access-Reject','2019-11-10 03:34:55'),(934150,'dodoos','','Access-Reject','2019-11-10 03:35:07'),(934151,'dodoos','','Access-Reject','2019-11-10 03:35:19'),(934152,'dodoos','','Access-Reject','2019-11-10 03:35:31'),(934153,'dodoos','','Access-Reject','2019-11-10 03:35:43'),(934154,'dodoos','','Access-Reject','2019-11-10 03:35:55'),(934155,'dodoos','','Access-Reject','2019-11-10 03:36:07'),(934156,'dodoos','','Access-Reject','2019-11-10 03:36:19'),(934157,'dodoos','','Access-Reject','2019-11-10 03:36:31'),(934158,'dodoos','','Access-Reject','2019-11-10 03:36:42'),(934159,'dodoos','','Access-Reject','2019-11-10 03:36:54'),(934160,'dodoos','','Access-Reject','2019-11-10 03:37:05'),(934161,'dodoos','','Access-Reject','2019-11-10 03:37:17'),(934162,'dodoos','','Access-Reject','2019-11-10 03:37:28'),(934163,'dodoos','','Access-Reject','2019-11-10 03:37:40'),(934164,'dodoos','','Access-Reject','2019-11-10 03:37:51'),(934165,'dodoos','','Access-Reject','2019-11-10 03:38:03'),(934166,'dodoos','','Access-Reject','2019-11-10 03:38:14'),(934167,'dodoos','','Access-Reject','2019-11-10 03:38:26'),(934168,'dodoos','','Access-Reject','2019-11-10 03:38:37'),(934169,'dodoos','','Access-Reject','2019-11-10 03:38:49'),(934170,'dodoos','','Access-Reject','2019-11-10 03:39:01'),(934171,'dodoos','','Access-Reject','2019-11-10 03:39:13'),(934172,'dodoos','','Access-Reject','2019-11-10 03:39:25'),(934173,'dodoos','','Access-Reject','2019-11-10 03:39:36'),(934174,'dodoos','','Access-Reject','2019-11-10 03:39:48'),(934175,'dodoos','','Access-Reject','2019-11-10 03:39:59'),(934176,'capitalhill','','Access-Accept','2019-11-10 03:40:03'),(934177,'dodoos','','Access-Reject','2019-11-10 03:40:11'),(934178,'dodoos','','Access-Reject','2019-11-10 03:40:22'),(934179,'dodoos','','Access-Reject','2019-11-10 03:40:33'),(934180,'dodoos','','Access-Reject','2019-11-10 03:40:45'),(934181,'dodoos','','Access-Reject','2019-11-10 03:40:56'),(934182,'dodoos','','Access-Reject','2019-11-10 03:41:08'),(934183,'dodoos','','Access-Reject','2019-11-10 03:41:20'),(934184,'dodoos','','Access-Reject','2019-11-10 03:41:32'),(934185,'dodoos','','Access-Reject','2019-11-10 03:41:44'),(934186,'dodoos','','Access-Reject','2019-11-10 03:41:56'),(934187,'dodoos','','Access-Reject','2019-11-10 03:42:07'),(934188,'dodoos','','Access-Reject','2019-11-10 03:42:20'),(934189,'dodoos','','Access-Reject','2019-11-10 03:42:31'),(934190,'dodoos','','Access-Reject','2019-11-10 03:42:43'),(934191,'dodoos','','Access-Reject','2019-11-10 03:42:55'),(934192,'dodoos','','Access-Reject','2019-11-10 03:43:07'),(934193,'dodoos','','Access-Reject','2019-11-10 03:43:18'),(934194,'dodoos','','Access-Reject','2019-11-10 03:43:30'),(934195,'dodoos','','Access-Reject','2019-11-10 03:43:42'),(934196,'dodoos','','Access-Reject','2019-11-10 03:43:54'),(934197,'dodoos','','Access-Reject','2019-11-10 03:44:05'),(934198,'dodoos','','Access-Reject','2019-11-10 03:44:17'),(934199,'dodoos','','Access-Reject','2019-11-10 03:44:29'),(934200,'dodoos','','Access-Reject','2019-11-10 03:44:40'),(934201,'dodoos','','Access-Reject','2019-11-10 03:44:52'),(934202,'dodoos','','Access-Reject','2019-11-10 03:45:04'),(934203,'dodoos','','Access-Reject','2019-11-10 03:45:16'),(934204,'dodoos','','Access-Reject','2019-11-10 03:45:27'),(934205,'dodoos','','Access-Reject','2019-11-10 03:45:39'),(934206,'dodoos','','Access-Reject','2019-11-10 03:45:51'),(934207,'ekpetis','','Access-Accept','2019-11-10 03:46:02'),(934208,'dodoos','','Access-Reject','2019-11-10 03:46:03'),(934209,'dodoos','','Access-Reject','2019-11-10 03:46:14'),(934210,'dodoos','','Access-Reject','2019-11-10 03:46:25'),(934211,'dodoos','','Access-Reject','2019-11-10 03:46:37'),(934212,'dodoos','','Access-Reject','2019-11-10 03:46:48'),(934213,'dodoos','','Access-Reject','2019-11-10 03:47:00'),(934214,'dodoos','','Access-Reject','2019-11-10 03:47:12'),(934215,'dodoos','','Access-Reject','2019-11-10 03:47:24'),(934216,'dodoos','','Access-Reject','2019-11-10 03:47:36'),(934217,'dodoos','','Access-Reject','2019-11-10 03:47:48'),(934218,'dodoos','','Access-Reject','2019-11-10 03:48:00'),(934219,'dodoos','','Access-Reject','2019-11-10 03:48:11'),(934220,'dodoos','','Access-Reject','2019-11-10 03:48:23'),(934221,'dodoos','','Access-Reject','2019-11-10 03:48:35'),(934222,'dodoos','','Access-Reject','2019-11-10 03:48:47'),(934223,'dodoos','','Access-Reject','2019-11-10 03:48:58'),(934224,'dodoos','','Access-Reject','2019-11-10 03:49:10'),(934225,'dodoos','','Access-Reject','2019-11-10 03:49:22'),(934226,'dodoos','','Access-Reject','2019-11-10 03:49:33'),(934227,'dodoos','','Access-Reject','2019-11-10 03:49:45'),(934228,'dodoos','','Access-Reject','2019-11-10 03:49:56'),(934229,'dodoos','','Access-Reject','2019-11-10 03:50:07'),(934230,'dodoos','','Access-Reject','2019-11-10 03:50:19'),(934231,'dodoos','','Access-Reject','2019-11-10 03:50:30'),(934232,'dodoos','','Access-Reject','2019-11-10 03:50:32'),(934233,'dodoos','','Access-Reject','2019-11-10 03:50:33'),(934234,'dodoos','','Access-Reject','2019-11-10 03:50:35'),(934235,'dodoos','','Access-Reject','2019-11-10 03:50:39'),(934236,'dodoos','','Access-Reject','2019-11-10 03:50:43'),(934237,'dodoos','','Access-Reject','2019-11-10 03:50:52'),(934238,'dodoos','','Access-Reject','2019-11-10 03:51:03'),(934239,'dodoos','','Access-Reject','2019-11-10 03:51:15'),(934240,'dodoos','','Access-Reject','2019-11-10 03:51:26'),(934241,'dodoos','','Access-Reject','2019-11-10 03:51:37'),(934242,'dodoos','','Access-Reject','2019-11-10 03:51:49'),(934243,'dodoos','','Access-Reject','2019-11-10 03:52:01'),(934244,'dodoos','','Access-Reject','2019-11-10 03:52:13'),(934245,'dodoos','','Access-Reject','2019-11-10 03:52:25'),(934246,'dodoos','','Access-Reject','2019-11-10 03:52:37'),(934247,'dodoos','','Access-Reject','2019-11-10 03:52:49'),(934248,'dodoos','','Access-Reject','2019-11-10 03:53:01'),(934249,'dodoos','','Access-Reject','2019-11-10 03:53:13'),(934250,'dodoos','','Access-Reject','2019-11-10 03:53:58'),(934251,'dodoos','','Access-Reject','2019-11-10 03:54:09'),(934252,'dodoos','','Access-Reject','2019-11-10 03:54:21'),(934253,'dodoos','','Access-Reject','2019-11-10 03:54:33'),(934254,'dodoos','','Access-Reject','2019-11-10 03:54:44'),(934255,'dodoos','','Access-Reject','2019-11-10 03:54:56'),(934256,'dodoos','','Access-Reject','2019-11-10 03:55:07'),(934257,'dodoos','','Access-Reject','2019-11-10 03:55:19'),(934258,'dodoos','','Access-Reject','2019-11-10 03:55:30'),(934259,'dodoos','','Access-Reject','2019-11-10 03:55:42'),(934260,'dodoos','','Access-Reject','2019-11-10 03:55:53'),(934261,'dodoos','','Access-Reject','2019-11-10 03:56:05'),(934262,'dodoos','','Access-Reject','2019-11-10 03:56:16'),(934263,'dodoos','','Access-Reject','2019-11-10 03:56:28'),(934264,'dodoos','','Access-Reject','2019-11-10 03:56:39'),(934265,'dodoos','','Access-Reject','2019-11-10 03:56:50'),(934266,'dodoos','','Access-Reject','2019-11-10 03:57:02'),(934267,'dodoos','','Access-Reject','2019-11-10 03:57:13'),(934268,'dodoos','','Access-Reject','2019-11-10 03:57:25'),(934269,'dodoos','','Access-Reject','2019-11-10 03:57:36'),(934270,'dodoos','','Access-Reject','2019-11-10 03:57:47'),(934271,'dodoos','','Access-Reject','2019-11-10 03:57:59'),(934272,'dodoos','','Access-Reject','2019-11-10 03:58:10'),(934273,'dodoos','','Access-Reject','2019-11-10 03:58:22'),(934274,'dodoos','','Access-Reject','2019-11-10 03:58:33'),(934275,'dodoos','','Access-Reject','2019-11-10 03:58:44'),(934276,'dodoos','','Access-Reject','2019-11-10 03:58:56'),(934277,'dodoos','','Access-Reject','2019-11-10 03:59:08'),(934278,'dodoos','','Access-Reject','2019-11-10 03:59:20'),(934279,'dodoos','','Access-Reject','2019-11-10 03:59:32'),(934280,'dodoos','','Access-Reject','2019-11-10 03:59:44'),(934281,'dodoos','','Access-Reject','2019-11-10 03:59:57'),(934282,'dodoos','','Access-Reject','2019-11-10 04:00:08'),(934283,'dodoos','','Access-Reject','2019-11-10 04:00:20'),(934284,'dodoos','','Access-Reject','2019-11-10 04:00:31'),(934285,'dodoos','','Access-Reject','2019-11-10 04:00:42'),(934286,'dodoos','','Access-Reject','2019-11-10 04:00:54'),(934287,'dodoos','','Access-Reject','2019-11-10 04:01:05'),(934288,'dodoos','','Access-Reject','2019-11-10 04:01:17'),(934289,'dodoos','','Access-Reject','2019-11-10 04:01:29'),(934290,'dodoos','','Access-Reject','2019-11-10 04:01:41'),(934291,'dodoos','','Access-Reject','2019-11-10 04:01:53'),(934292,'dodoos','','Access-Reject','2019-11-10 04:02:04'),(934293,'dodoos','','Access-Reject','2019-11-10 04:02:17'),(934294,'dodoos','','Access-Reject','2019-11-10 04:02:28'),(934295,'dodoos','','Access-Reject','2019-11-10 04:02:40'),(934296,'dodoos','','Access-Reject','2019-11-10 04:02:51'),(934297,'dodoos','','Access-Reject','2019-11-10 04:03:03'),(934298,'dodoos','','Access-Reject','2019-11-10 04:03:14'),(934299,'dodoos','','Access-Reject','2019-11-10 04:03:26'),(934300,'dodoos','','Access-Reject','2019-11-10 04:03:39'),(934301,'dodoos','','Access-Reject','2019-11-10 04:03:50'),(934302,'dodoos','','Access-Reject','2019-11-10 04:04:02'),(934303,'dodoos','','Access-Reject','2019-11-10 04:04:14'),(934304,'dodoos','','Access-Reject','2019-11-10 04:04:25'),(934305,'dodoos','','Access-Reject','2019-11-10 04:04:38'),(934306,'dodoos','','Access-Reject','2019-11-10 04:04:49'),(934307,'dodoos','','Access-Reject','2019-11-10 04:05:01'),(934308,'dodoos','','Access-Reject','2019-11-10 04:05:13'),(934309,'dodoos','','Access-Reject','2019-11-10 04:05:25'),(934310,'dodoos','','Access-Reject','2019-11-10 04:05:37'),(934311,'pempamsie','','Access-Accept','2019-11-10 04:05:43'),(934312,'dodoos','','Access-Reject','2019-11-10 04:05:48'),(934313,'adukpos','','Access-Accept','2019-11-10 04:05:57'),(934314,'dodoos','','Access-Reject','2019-11-10 04:06:00'),(934315,'dodoos','','Access-Reject','2019-11-10 04:06:12'),(934316,'dodoos','','Access-Reject','2019-11-10 04:06:24'),(934317,'dodoos','','Access-Reject','2019-11-10 04:06:36'),(934318,'dodoos','','Access-Reject','2019-11-10 04:06:48'),(934319,'dodoos','','Access-Reject','2019-11-10 04:06:59'),(934320,'dodoos','','Access-Reject','2019-11-10 04:07:11'),(934321,'dodoos','','Access-Reject','2019-11-10 04:07:22'),(934322,'dodoos','','Access-Reject','2019-11-10 04:07:34'),(934323,'adukpos','','Access-Accept','2019-11-10 04:07:36'),(934324,'dodoos','','Access-Reject','2019-11-10 04:07:45'),(934325,'dodoos','','Access-Reject','2019-11-10 04:07:57'),(934326,'dodoos','','Access-Reject','2019-11-10 04:08:09'),(934327,'dodoos','','Access-Reject','2019-11-10 04:08:20'),(934328,'dodoos','','Access-Reject','2019-11-10 04:08:32'),(934329,'dodoos','','Access-Reject','2019-11-10 04:08:44'),(934330,'dodoos','','Access-Reject','2019-11-10 04:08:55'),(934331,'dodoos','','Access-Reject','2019-11-10 04:09:07'),(934332,'dodoos','','Access-Reject','2019-11-10 04:09:19'),(934333,'dodoos','','Access-Reject','2019-11-10 04:09:32'),(934334,'dodoos','','Access-Reject','2019-11-10 04:09:43'),(934335,'dodoos','','Access-Reject','2019-11-10 04:09:55'),(934336,'affiliation','','Access-Accept','2019-11-10 04:10:05'),(934337,'dodoos','','Access-Reject','2019-11-10 04:10:07'),(934338,'anane-fenin','','Access-Accept','2019-11-10 04:10:08'),(934339,'dodoos','','Access-Reject','2019-11-10 04:10:18'),(934340,'cegrad','','Access-Accept','2019-11-10 04:10:22'),(934341,'dodoos','','Access-Reject','2019-11-10 04:10:30'),(934342,'dodoos','','Access-Reject','2019-11-10 04:10:42'),(934343,'dodoos','','Access-Reject','2019-11-10 04:10:53'),(934344,'dodoos','','Access-Reject','2019-11-10 04:11:05'),(934345,'dodoos','','Access-Reject','2019-11-10 04:11:17'),(934346,'dodoos','','Access-Reject','2019-11-10 04:11:29'),(934347,'dodoos','','Access-Reject','2019-11-10 04:11:41'),(934348,'dodoos','','Access-Reject','2019-11-10 04:11:53'),(934349,'dodoos','','Access-Reject','2019-11-10 04:12:05'),(934350,'dodoos','','Access-Reject','2019-11-10 04:12:18'),(934351,'dodoos','','Access-Reject','2019-11-10 04:12:30'),(934352,'dodoos','','Access-Reject','2019-11-10 04:12:42'),(934353,'dodoos','','Access-Reject','2019-11-10 04:12:54'),(934354,'dodoos','','Access-Reject','2019-11-10 04:13:05'),(934355,'dodoos','','Access-Reject','2019-11-10 04:13:17'),(934356,'dodoos','','Access-Reject','2019-11-10 04:13:29'),(934357,'dodoos','','Access-Reject','2019-11-10 04:13:41'),(934358,'dodoos','','Access-Reject','2019-11-10 04:13:53'),(934359,'dodoos','','Access-Reject','2019-11-10 04:14:05'),(934360,'dodoos','','Access-Reject','2019-11-10 04:14:17'),(934361,'dodoos','','Access-Reject','2019-11-10 04:14:29'),(934362,'dodoos','','Access-Reject','2019-11-10 04:14:41'),(934363,'dodoos','','Access-Reject','2019-11-10 04:14:54'),(934364,'dodoos','','Access-Reject','2019-11-10 04:15:06'),(934365,'dodoos','','Access-Reject','2019-11-10 04:15:18'),(934366,'dodoos','','Access-Reject','2019-11-10 04:15:29'),(934367,'dodoos','','Access-Reject','2019-11-10 04:15:42'),(934368,'dodoos','','Access-Reject','2019-11-10 04:15:53'),(934369,'dodoos','','Access-Reject','2019-11-10 04:16:05'),(934370,'dodoos','','Access-Reject','2019-11-10 04:16:17'),(934371,'dodoos','','Access-Reject','2019-11-10 04:16:28'),(934372,'dodoos','','Access-Reject','2019-11-10 04:16:40'),(934373,'dodoos','','Access-Reject','2019-11-10 04:16:53'),(934374,'dodoos','','Access-Reject','2019-11-10 04:17:05'),(934375,'dodoos','','Access-Reject','2019-11-10 04:17:17'),(934376,'dodoos','','Access-Reject','2019-11-10 04:17:31'),(934377,'dodoos','','Access-Reject','2019-11-10 04:17:42'),(934378,'dodoos','','Access-Reject','2019-11-10 04:17:54'),(934379,'dodoos','','Access-Reject','2019-11-10 04:18:06'),(934380,'dodoos','','Access-Reject','2019-11-10 04:18:18'),(934381,'dodoos','','Access-Reject','2019-11-10 04:18:30'),(934382,'dodoos','','Access-Reject','2019-11-10 04:18:42'),(934383,'dodoos','','Access-Reject','2019-11-10 04:18:54'),(934384,'dodoos','','Access-Reject','2019-11-10 04:19:06'),(934385,'dodoos','','Access-Reject','2019-11-10 04:19:17'),(934386,'dodoos','','Access-Reject','2019-11-10 04:19:29'),(934387,'dodoos','','Access-Reject','2019-11-10 04:19:40'),(934388,'dodoos','','Access-Reject','2019-11-10 04:19:52'),(934389,'dodoos','','Access-Reject','2019-11-10 04:20:05'),(934390,'dodoos','','Access-Reject','2019-11-10 04:20:16'),(934391,'dodoos','','Access-Reject','2019-11-10 04:20:28'),(934392,'dodoos','','Access-Reject','2019-11-10 04:20:40'),(934393,'dodoos','','Access-Reject','2019-11-10 04:20:51'),(934394,'dodoos','','Access-Reject','2019-11-10 04:21:50'),(934395,'dodoos','','Access-Reject','2019-11-10 04:22:02'),(934396,'dodoos','','Access-Reject','2019-11-10 04:22:13'),(934397,'dodoos','','Access-Reject','2019-11-10 04:22:25'),(934398,'dodoos','','Access-Reject','2019-11-10 04:22:37'),(934399,'dodoos','','Access-Reject','2019-11-10 04:22:49'),(934400,'dodoos','','Access-Reject','2019-11-10 04:23:02'),(934401,'dodoos','','Access-Reject','2019-11-10 04:23:14'),(934402,'dodoos','','Access-Reject','2019-11-10 04:23:26'),(934403,'dodoos','','Access-Reject','2019-11-10 04:23:38'),(934404,'dodoos','','Access-Reject','2019-11-10 04:23:49'),(934405,'dodoos','','Access-Reject','2019-11-10 04:24:01'),(934406,'dodoos','','Access-Reject','2019-11-10 04:24:13'),(934407,'dodoos','','Access-Reject','2019-11-10 04:24:25'),(934408,'dodoos','','Access-Reject','2019-11-10 04:24:38'),(934409,'dodoos','','Access-Reject','2019-11-10 04:24:49'),(934410,'dodoos','','Access-Reject','2019-11-10 04:25:01'),(934411,'SoNM','','Access-Accept','2019-11-10 04:25:03'),(934412,'dodoos','','Access-Reject','2019-11-10 04:25:14'),(934413,'dodoos','','Access-Reject','2019-11-10 04:25:25'),(934414,'dodoos','','Access-Reject','2019-11-10 04:25:37'),(934415,'dodoos','','Access-Reject','2019-11-10 04:25:49'),(934416,'dodoos','','Access-Reject','2019-11-10 04:26:01'),(934417,'dodoos','','Access-Reject','2019-11-10 04:26:12'),(934418,'dodoos','','Access-Reject','2019-11-10 04:26:24'),(934419,'dodoos','','Access-Reject','2019-11-10 04:26:36'),(934420,'dodoos','','Access-Reject','2019-11-10 04:26:48'),(934421,'dodoos','','Access-Reject','2019-11-10 04:27:00'),(934422,'dodoos','','Access-Reject','2019-11-10 04:27:12'),(934423,'dodoos','','Access-Reject','2019-11-10 04:27:23'),(934424,'baduwa','','Access-Accept','2019-11-10 04:27:29'),(934425,'dodoos','','Access-Reject','2019-11-10 04:27:35'),(934426,'dodoos','','Access-Reject','2019-11-10 04:27:47'),(934427,'dodoos','','Access-Reject','2019-11-10 04:27:59'),(934428,'dodoos','','Access-Reject','2019-11-10 04:28:11'),(934429,'dodoos','','Access-Reject','2019-11-10 04:28:23'),(934430,'dodoos','','Access-Reject','2019-11-10 04:28:36'),(934431,'dodoos','','Access-Reject','2019-11-10 04:28:48'),(934432,'dodoos','','Access-Reject','2019-11-10 04:29:00'),(934433,'dodoos','','Access-Reject','2019-11-10 04:29:11'),(934434,'dodoos','','Access-Reject','2019-11-10 04:29:23'),(934435,'dodoos','','Access-Reject','2019-11-10 04:29:36'),(934436,'dodoos','','Access-Reject','2019-11-10 04:29:48'),(934437,'dodoos','','Access-Reject','2019-11-10 04:30:00'),(934438,'dodoos','','Access-Reject','2019-11-10 04:30:12'),(934439,'dodoos','','Access-Reject','2019-11-10 04:30:24'),(934440,'dodoos','','Access-Reject','2019-11-10 04:30:35'),(934441,'dodoos','','Access-Reject','2019-11-10 04:30:47'),(934442,'dodoos','','Access-Reject','2019-11-10 04:30:58'),(934443,'dodoos','','Access-Reject','2019-11-10 04:31:11'),(934444,'dodoos','','Access-Reject','2019-11-10 04:31:23'),(934445,'dodoos','','Access-Reject','2019-11-10 04:31:35'),(934446,'dodoos','','Access-Reject','2019-11-10 04:31:48'),(934447,'dodoos','','Access-Reject','2019-11-10 04:32:00'),(934448,'dodoos','','Access-Reject','2019-11-10 04:32:12'),(934449,'dodoos','','Access-Reject','2019-11-10 04:32:25'),(934450,'dodoos','','Access-Reject','2019-11-10 04:32:36'),(934451,'dodoos','','Access-Reject','2019-11-10 04:32:48'),(934452,'dodoos','','Access-Reject','2019-11-10 04:32:59'),(934453,'dodoos','','Access-Reject','2019-11-10 04:33:11'),(934454,'dodoos','','Access-Reject','2019-11-10 04:33:22'),(934455,'dodoos','','Access-Reject','2019-11-10 04:33:34'),(934456,'dodoos','','Access-Reject','2019-11-10 04:33:45'),(934457,'dodoos','','Access-Reject','2019-11-10 04:33:57'),(934458,'dodoos','','Access-Reject','2019-11-10 04:34:08'),(934459,'dodoos','','Access-Reject','2019-11-10 04:34:20'),(934460,'dodoos','','Access-Reject','2019-11-10 04:34:31'),(934461,'dodoos','','Access-Reject','2019-11-10 04:34:43'),(934462,'src_hostel','','Access-Accept','2019-11-10 04:34:52'),(934463,'dodoos','','Access-Reject','2019-11-10 04:34:54'),(934464,'dodoos','','Access-Reject','2019-11-10 04:35:06'),(934465,'dodoos','','Access-Reject','2019-11-10 04:35:18'),(934466,'dodoos','','Access-Reject','2019-11-10 04:35:30'),(934467,'dodoos','','Access-Reject','2019-11-10 04:35:41'),(934468,'dodoos','','Access-Reject','2019-11-10 04:35:53'),(934469,'dodoos','','Access-Reject','2019-11-10 04:36:04'),(934470,'dodoos','','Access-Reject','2019-11-10 04:36:16'),(934471,'dodoos','','Access-Reject','2019-11-10 04:36:27'),(934472,'dodoos','','Access-Reject','2019-11-10 04:36:39'),(934473,'dodoos','','Access-Reject','2019-11-10 04:36:50'),(934474,'dodoos','','Access-Reject','2019-11-10 04:37:01'),(934475,'dodoos','','Access-Reject','2019-11-10 04:37:13'),(934476,'dodoos','','Access-Reject','2019-11-10 04:37:24'),(934477,'dodoos','','Access-Reject','2019-11-10 04:37:36'),(934478,'dodoos','','Access-Reject','2019-11-10 04:37:47'),(934479,'dodoos','','Access-Reject','2019-11-10 04:37:59'),(934480,'dodoos','','Access-Reject','2019-11-10 04:38:11'),(934481,'dodoos','','Access-Reject','2019-11-10 04:38:23'),(934482,'dodoos','','Access-Reject','2019-11-10 04:38:35'),(934483,'adukpos','','Access-Accept','2019-11-10 04:38:38'),(934484,'dodoos','','Access-Reject','2019-11-10 04:38:47'),(934485,'dodoos','','Access-Reject','2019-11-10 04:38:59'),(934486,'dodoos','','Access-Reject','2019-11-10 04:39:11'),(934487,'dodoos','','Access-Reject','2019-11-10 04:39:23'),(934488,'dodoos','','Access-Reject','2019-11-10 04:39:35'),(934489,'dodoos','','Access-Reject','2019-11-10 04:39:46'),(934490,'dodoos','','Access-Reject','2019-11-10 04:39:58'),(934491,'capitalhill','','Access-Accept','2019-11-10 04:40:02'),(934492,'dodoos','','Access-Reject','2019-11-10 04:40:10'),(934493,'dodoos','','Access-Reject','2019-11-10 04:40:21'),(934494,'dodoos','','Access-Reject','2019-11-10 04:40:35'),(934495,'dodoos','','Access-Reject','2019-11-10 04:40:47'),(934496,'dodoos','','Access-Reject','2019-11-10 04:41:00'),(934497,'dodoos','','Access-Reject','2019-11-10 04:41:11'),(934498,'dodoos','','Access-Reject','2019-11-10 04:41:24'),(934499,'dodoos','','Access-Reject','2019-11-10 04:41:36'),(934500,'dodoos','','Access-Reject','2019-11-10 04:41:47'),(934501,'dodoos','','Access-Reject','2019-11-10 04:41:59'),(934502,'dodoos','','Access-Reject','2019-11-10 04:42:11'),(934503,'dodoos','','Access-Reject','2019-11-10 04:42:23'),(934504,'dodoos','','Access-Reject','2019-11-10 04:42:34'),(934505,'dodoos','','Access-Reject','2019-11-10 04:42:46'),(934506,'dodoos','','Access-Reject','2019-11-10 04:42:58'),(934507,'dodoos','','Access-Reject','2019-11-10 04:43:09'),(934508,'dodoos','','Access-Reject','2019-11-10 04:43:22'),(934509,'dodoos','','Access-Reject','2019-11-10 04:43:33'),(934510,'dodoos','','Access-Reject','2019-11-10 04:43:45'),(934511,'dodoos','','Access-Reject','2019-11-10 04:43:56'),(934512,'dodoos','','Access-Reject','2019-11-10 04:44:09'),(934513,'dodoos','','Access-Reject','2019-11-10 04:44:20'),(934514,'dodoos','','Access-Reject','2019-11-10 04:44:32'),(934515,'dodoos','','Access-Reject','2019-11-10 04:44:43'),(934516,'dodoos','','Access-Reject','2019-11-10 04:44:55'),(934517,'dodoos','','Access-Reject','2019-11-10 04:45:06'),(934518,'adukpos','','Access-Accept','2019-11-10 04:45:10'),(934519,'dodoos','','Access-Reject','2019-11-10 04:45:18'),(934520,'dodoos','','Access-Reject','2019-11-10 04:45:30'),(934521,'dodoos','','Access-Reject','2019-11-10 04:45:41'),(934522,'dodoos','','Access-Reject','2019-11-10 04:45:53'),(934523,'ekpetis','','Access-Accept','2019-11-10 04:46:01'),(934524,'dodoos','','Access-Reject','2019-11-10 04:46:04'),(934525,'dodoos','','Access-Reject','2019-11-10 04:46:16'),(934526,'dodoos','','Access-Reject','2019-11-10 04:46:28'),(934527,'dodoos','','Access-Reject','2019-11-10 04:46:39'),(934528,'dodoos','','Access-Reject','2019-11-10 04:46:51'),(934529,'dodoos','','Access-Reject','2019-11-10 04:47:03'),(934530,'dodoos','','Access-Reject','2019-11-10 04:47:14'),(934531,'dodoos','','Access-Reject','2019-11-10 04:47:26'),(934532,'dodoos','','Access-Reject','2019-11-10 04:47:37'),(934533,'dodoos','','Access-Reject','2019-11-10 04:47:49'),(934534,'dodoos','','Access-Reject','2019-11-10 04:48:00'),(934535,'dodoos','','Access-Reject','2019-11-10 04:48:12'),(934536,'dodoos','','Access-Reject','2019-11-10 04:48:23'),(934537,'dodoos','','Access-Reject','2019-11-10 04:48:36'),(934538,'dodoos','','Access-Reject','2019-11-10 04:48:48'),(934539,'dodoos','','Access-Reject','2019-11-10 04:48:59'),(934540,'dodoos','','Access-Reject','2019-11-10 04:49:10'),(934541,'dodoos','','Access-Reject','2019-11-10 04:49:22'),(934542,'dodoos','','Access-Reject','2019-11-10 04:49:34'),(934543,'dodoos','','Access-Reject','2019-11-10 04:49:46'),(934544,'dodoos','','Access-Reject','2019-11-10 04:49:58'),(934545,'dodoos','','Access-Reject','2019-11-10 04:50:10'),(934546,'dodoos','','Access-Reject','2019-11-10 04:50:21'),(934547,'dodoos','','Access-Reject','2019-11-10 04:50:30'),(934548,'dodoos','','Access-Reject','2019-11-10 04:50:32'),(934549,'dodoos','','Access-Reject','2019-11-10 04:50:34'),(934550,'dodoos','','Access-Reject','2019-11-10 04:50:36'),(934551,'dodoos','','Access-Reject','2019-11-10 04:50:41'),(934552,'dodoos','','Access-Reject','2019-11-10 04:50:47'),(934553,'dodoos','','Access-Reject','2019-11-10 04:50:55'),(934554,'dodoos','','Access-Reject','2019-11-10 04:51:06'),(934555,'dodoos','','Access-Reject','2019-11-10 04:51:19'),(934556,'dodoos','','Access-Reject','2019-11-10 04:51:30'),(934557,'dodoos','','Access-Reject','2019-11-10 04:51:42'),(934558,'dodoos','','Access-Reject','2019-11-10 04:51:54'),(934559,'dodoos','','Access-Reject','2019-11-10 04:52:06'),(934560,'dodoos','','Access-Reject','2019-11-10 04:52:18'),(934561,'dodoos','','Access-Reject','2019-11-10 04:52:30'),(934562,'dodoos','','Access-Reject','2019-11-10 04:52:42'),(934563,'dodoos','','Access-Reject','2019-11-10 04:52:54'),(934564,'dodoos','','Access-Reject','2019-11-10 04:53:05'),(934565,'dodoos','','Access-Reject','2019-11-10 04:53:17'),(934566,'dodoos','','Access-Reject','2019-11-10 04:53:29'),(934567,'dodoos','','Access-Reject','2019-11-10 04:53:42'),(934568,'dodoos','','Access-Reject','2019-11-10 04:53:54'),(934569,'dodoos','','Access-Reject','2019-11-10 04:54:06'),(934570,'dodoos','','Access-Reject','2019-11-10 04:54:18'),(934571,'dodoos','','Access-Reject','2019-11-10 04:54:30'),(934572,'dodoos','','Access-Reject','2019-11-10 04:54:42'),(934573,'dodoos','','Access-Reject','2019-11-10 04:54:53'),(934574,'dodoos','','Access-Reject','2019-11-10 04:55:49'),(934575,'dodoos','','Access-Reject','2019-11-10 04:56:01'),(934576,'dodoos','','Access-Reject','2019-11-10 04:56:13'),(934577,'dodoos','','Access-Reject','2019-11-10 04:56:25'),(934578,'dodoos','','Access-Reject','2019-11-10 04:56:36'),(934579,'dodoos','','Access-Reject','2019-11-10 04:56:48'),(934580,'dodoos','','Access-Reject','2019-11-10 04:57:00'),(934581,'dodoos','','Access-Reject','2019-11-10 04:57:12'),(934582,'dodoos','','Access-Reject','2019-11-10 04:57:23'),(934583,'dodoos','','Access-Reject','2019-11-10 04:57:35'),(934584,'dodoos','','Access-Reject','2019-11-10 04:57:47'),(934585,'dodoos','','Access-Reject','2019-11-10 04:57:59'),(934586,'dodoos','','Access-Reject','2019-11-10 04:58:10'),(934587,'dodoos','','Access-Reject','2019-11-10 04:58:22'),(934588,'dodoos','','Access-Reject','2019-11-10 04:58:33'),(934589,'dodoos','','Access-Reject','2019-11-10 04:58:45'),(934590,'dodoos','','Access-Reject','2019-11-10 04:58:57'),(934591,'dodoos','','Access-Reject','2019-11-10 04:59:10'),(934592,'dodoos','','Access-Reject','2019-11-10 04:59:22'),(934593,'dodoos','','Access-Reject','2019-11-10 04:59:34'),(934594,'dodoos','','Access-Reject','2019-11-10 04:59:46'),(934595,'dodoos','','Access-Reject','2019-11-10 04:59:57'),(934596,'dodoos','','Access-Reject','2019-11-10 05:00:08'),(934597,'dodoos','','Access-Reject','2019-11-10 05:00:20'),(934598,'dodoos','','Access-Reject','2019-11-10 05:00:32'),(934599,'dodoos','','Access-Reject','2019-11-10 05:00:44'),(934600,'dodoos','','Access-Reject','2019-11-10 05:00:57'),(934601,'dodoos','','Access-Reject','2019-11-10 05:01:10'),(934602,'dodoos','','Access-Reject','2019-11-10 05:01:22'),(934603,'dodoos','','Access-Reject','2019-11-10 05:01:34'),(934604,'dodoos','','Access-Reject','2019-11-10 05:01:47'),(934605,'dodoos','','Access-Reject','2019-11-10 05:01:58'),(934606,'dodoos','','Access-Reject','2019-11-10 05:02:10'),(934607,'dodoos','','Access-Reject','2019-11-10 05:02:22'),(934608,'dodoos','','Access-Reject','2019-11-10 05:02:33'),(934609,'dodoos','','Access-Reject','2019-11-10 05:02:45'),(934610,'dodoos','','Access-Reject','2019-11-10 05:02:57'),(934611,'dodoos','','Access-Reject','2019-11-10 05:03:09'),(934612,'dodoos','','Access-Reject','2019-11-10 05:03:21'),(934613,'dodoos','','Access-Reject','2019-11-10 05:03:33'),(934614,'dodoos','','Access-Reject','2019-11-10 05:03:46'),(934615,'dodoos','','Access-Reject','2019-11-10 05:03:58'),(934616,'dodoos','','Access-Reject','2019-11-10 05:04:10'),(934617,'dodoos','','Access-Reject','2019-11-10 05:04:22'),(934618,'dodoos','','Access-Reject','2019-11-10 05:04:35'),(934619,'dodoos','','Access-Reject','2019-11-10 05:04:50'),(934620,'dodoos','','Access-Reject','2019-11-10 05:05:02'),(934621,'dodoos','','Access-Reject','2019-11-10 05:05:13'),(934622,'dodoos','','Access-Reject','2019-11-10 05:05:25'),(934623,'dodoos','','Access-Reject','2019-11-10 05:05:37'),(934624,'dodoos','','Access-Reject','2019-11-10 05:05:49'),(934625,'dodoos','','Access-Reject','2019-11-10 05:06:01'),(934626,'dodoos','','Access-Reject','2019-11-10 05:06:12'),(934627,'dodoos','','Access-Reject','2019-11-10 05:06:26'),(934628,'dodoos','','Access-Reject','2019-11-10 05:06:38'),(934629,'dodoos','','Access-Reject','2019-11-10 05:06:50'),(934630,'dodoos','','Access-Reject','2019-11-10 05:07:02'),(934631,'dodoos','','Access-Reject','2019-11-10 05:07:13'),(934632,'dodoos','','Access-Reject','2019-11-10 05:07:25'),(934633,'dodoos','','Access-Reject','2019-11-10 05:07:36'),(934634,'dodoos','','Access-Reject','2019-11-10 05:07:48'),(934635,'dodoos','','Access-Reject','2019-11-10 05:07:59'),(934636,'dodoos','','Access-Reject','2019-11-10 05:08:12'),(934637,'dodoos','','Access-Reject','2019-11-10 05:08:23'),(934638,'dodoos','','Access-Reject','2019-11-10 05:08:36'),(934639,'dodoos','','Access-Reject','2019-11-10 05:08:48'),(934640,'dodoos','','Access-Reject','2019-11-10 05:09:01'),(934641,'dodoos','','Access-Reject','2019-11-10 05:09:13'),(934642,'dodoos','','Access-Reject','2019-11-10 05:09:24'),(934643,'dodoos','','Access-Reject','2019-11-10 05:09:36'),(934644,'dodoos','','Access-Reject','2019-11-10 05:09:47'),(934645,'dodoos','','Access-Reject','2019-11-10 05:09:59'),(934646,'dodoos','','Access-Reject','2019-11-10 05:10:10'),(934647,'dodoos','','Access-Reject','2019-11-10 05:10:22'),(934648,'britwums','','Access-Accept','2019-11-10 05:10:24'),(934649,'dodoos','','Access-Reject','2019-11-10 05:10:33'),(934650,'dodoos','','Access-Reject','2019-11-10 05:10:45'),(934651,'dodoos','','Access-Reject','2019-11-10 05:10:57'),(934652,'dodoos','','Access-Reject','2019-11-10 05:11:08'),(934653,'dodoos','','Access-Reject','2019-11-10 05:11:20'),(934654,'dodoos','','Access-Reject','2019-11-10 05:11:32'),(934655,'dodoos','','Access-Reject','2019-11-10 05:11:45'),(934656,'dodoos','','Access-Reject','2019-11-10 05:11:58'),(934657,'dodoos','','Access-Reject','2019-11-10 05:12:09'),(934658,'dodoos','','Access-Reject','2019-11-10 05:12:22'),(934659,'dodoos','','Access-Reject','2019-11-10 05:12:34'),(934660,'dodoos','','Access-Reject','2019-11-10 05:12:45'),(934661,'dodoos','','Access-Reject','2019-11-10 05:12:57'),(934662,'dodoos','','Access-Reject','2019-11-10 05:13:09'),(934663,'dodoos','','Access-Reject','2019-11-10 05:13:20'),(934664,'dodoos','','Access-Reject','2019-11-10 05:13:32'),(934665,'dodoos','','Access-Reject','2019-11-10 05:13:45'),(934666,'dodoos','','Access-Reject','2019-11-10 05:13:58'),(934667,'dodoos','','Access-Reject','2019-11-10 05:14:11'),(934668,'dodoos','','Access-Reject','2019-11-10 05:14:22'),(934669,'dodoos','','Access-Reject','2019-11-10 05:14:34'),(934670,'dodoos','','Access-Reject','2019-11-10 05:14:48'),(934671,'dodoos','','Access-Reject','2019-11-10 05:15:00'),(934672,'dodoos','','Access-Reject','2019-11-10 05:15:13'),(934673,'dodoos','','Access-Reject','2019-11-10 05:15:25'),(934674,'dodoos','','Access-Reject','2019-11-10 05:15:38'),(934675,'dodoos','','Access-Reject','2019-11-10 05:15:50'),(934676,'dodoos','','Access-Reject','2019-11-10 05:16:01'),(934677,'dodoos','','Access-Reject','2019-11-10 05:16:13'),(934678,'dodoos','','Access-Reject','2019-11-10 05:16:25'),(934679,'dodoos','','Access-Reject','2019-11-10 05:16:36'),(934680,'dodoos','','Access-Reject','2019-11-10 05:16:48'),(934681,'dodoos','','Access-Reject','2019-11-10 05:16:59'),(934682,'dodoos','','Access-Reject','2019-11-10 05:17:11'),(934683,'dodoos','','Access-Reject','2019-11-10 05:17:23'),(934684,'dodoos','','Access-Reject','2019-11-10 05:17:35'),(934685,'adukpos','','Access-Accept','2019-11-10 05:17:40'),(934686,'dodoos','','Access-Reject','2019-11-10 05:17:46'),(934687,'dodoos','','Access-Reject','2019-11-10 05:17:58'),(934688,'dodoos','','Access-Reject','2019-11-10 05:18:09'),(934689,'dodoos','','Access-Reject','2019-11-10 05:18:21'),(934690,'dodoos','','Access-Reject','2019-11-10 05:18:32'),(934691,'dodoos','','Access-Reject','2019-11-10 05:18:44'),(934692,'dodoos','','Access-Reject','2019-11-10 05:18:55'),(934693,'dodoos','','Access-Reject','2019-11-10 05:19:07'),(934694,'dodoos','','Access-Reject','2019-11-10 05:19:19'),(934695,'dodoos','','Access-Reject','2019-11-10 05:19:31'),(934696,'dodoos','','Access-Reject','2019-11-10 05:19:43'),(934697,'dodoos','','Access-Reject','2019-11-10 05:19:55'),(934698,'dodoos','','Access-Reject','2019-11-10 05:20:06'),(934699,'dodoos','','Access-Reject','2019-11-10 05:20:18'),(934700,'adukpos','','Access-Accept','2019-11-10 05:20:29'),(934701,'dodoos','','Access-Reject','2019-11-10 05:20:29'),(934702,'dodoos','','Access-Reject','2019-11-10 05:20:41'),(934703,'dodoos','','Access-Reject','2019-11-10 05:20:52'),(934704,'dodoos','','Access-Reject','2019-11-10 05:21:05'),(934705,'dodoos','','Access-Reject','2019-11-10 05:21:16'),(934706,'dodoos','','Access-Reject','2019-11-10 05:21:27'),(934707,'dodoos','','Access-Reject','2019-11-10 05:21:39'),(934708,'dodoos','','Access-Reject','2019-11-10 05:21:51'),(934709,'adukpos','','Access-Accept','2019-11-10 05:21:56'),(934710,'dodoos','','Access-Reject','2019-11-10 05:22:04'),(934711,'dodoos','','Access-Reject','2019-11-10 05:22:16'),(934712,'dodoos','','Access-Reject','2019-11-10 05:22:28'),(934713,'dodoos','','Access-Reject','2019-11-10 05:22:39'),(934714,'dodoos','','Access-Reject','2019-11-10 05:22:51'),(934715,'dodoos','','Access-Reject','2019-11-10 05:23:02'),(934716,'dodoos','','Access-Reject','2019-11-10 05:23:14'),(934717,'dodoos','','Access-Reject','2019-11-10 05:23:25'),(934718,'dodoos','','Access-Reject','2019-11-10 05:23:37'),(934719,'dodoos','','Access-Reject','2019-11-10 05:23:48'),(934720,'dodoos','','Access-Reject','2019-11-10 05:24:00'),(934721,'dodoos','','Access-Reject','2019-11-10 05:24:12'),(934722,'dodoos','','Access-Reject','2019-11-10 05:24:24'),(934723,'dodoos','','Access-Reject','2019-11-10 05:24:36'),(934724,'dodoos','','Access-Reject','2019-11-10 05:24:49'),(934725,'dodoos','','Access-Reject','2019-11-10 05:25:00'),(934726,'dodoos','','Access-Reject','2019-11-10 05:25:12'),(934727,'dodoos','','Access-Reject','2019-11-10 05:25:24'),(934728,'dodoos','','Access-Reject','2019-11-10 05:25:36'),(934729,'adukpos','','Access-Accept','2019-11-10 05:25:45'),(934730,'dodoos','','Access-Reject','2019-11-10 05:25:47'),(934731,'dodoos','','Access-Reject','2019-11-10 05:25:59'),(934732,'dodoos','','Access-Reject','2019-11-10 05:26:10'),(934733,'dodoos','','Access-Reject','2019-11-10 05:26:22'),(934734,'dodoos','','Access-Reject','2019-11-10 05:26:33'),(934735,'dodoos','','Access-Reject','2019-11-10 05:26:44'),(934736,'dodoos','','Access-Reject','2019-11-10 05:26:56'),(934737,'dodoos','','Access-Reject','2019-11-10 05:27:07'),(934738,'adukpos','','Access-Accept','2019-11-10 05:27:11'),(934739,'dodoos','','Access-Reject','2019-11-10 05:27:20'),(934740,'baduwa','','Access-Accept','2019-11-10 05:27:29'),(934741,'dodoos','','Access-Reject','2019-11-10 05:27:33'),(934742,'dodoos','','Access-Reject','2019-11-10 05:27:44'),(934743,'dodoos','','Access-Reject','2019-11-10 05:27:56'),(934744,'dodoos','','Access-Reject','2019-11-10 05:28:08'),(934745,'dodoos','','Access-Reject','2019-11-10 05:28:19'),(934746,'dodoos','','Access-Reject','2019-11-10 05:28:31'),(934747,'dodoos','','Access-Reject','2019-11-10 05:28:44'),(934748,'dodoos','','Access-Reject','2019-11-10 05:28:56'),(934749,'dodoos','','Access-Reject','2019-11-10 05:29:08'),(934750,'dodoos','','Access-Reject','2019-11-10 05:29:19'),(934751,'dodoos','','Access-Reject','2019-11-10 05:29:31'),(934752,'dodoos','','Access-Reject','2019-11-10 05:29:42'),(934753,'dodoos','','Access-Reject','2019-11-10 05:29:54'),(934754,'dodoos','','Access-Reject','2019-11-10 05:30:09'),(934755,'dodoos','','Access-Reject','2019-11-10 05:30:21'),(934756,'dodoos','','Access-Reject','2019-11-10 05:30:32'),(934757,'dodoos','','Access-Reject','2019-11-10 05:30:44'),(934758,'dodoos','','Access-Reject','2019-11-10 05:30:56'),(934759,'dodoos','','Access-Reject','2019-11-10 05:31:07'),(934760,'dodoos','','Access-Reject','2019-11-10 05:31:18'),(934761,'dodoos','','Access-Reject','2019-11-10 05:31:30'),(934762,'dodoos','','Access-Reject','2019-11-10 05:31:42'),(934763,'dodoos','','Access-Reject','2019-11-10 05:31:53'),(934764,'dodoos','','Access-Reject','2019-11-10 05:32:05'),(934765,'dodoos','','Access-Reject','2019-11-10 05:32:17'),(934766,'adukpos','','Access-Accept','2019-11-10 05:32:20'),(934767,'dodoos','','Access-Reject','2019-11-10 05:32:29'),(934768,'dodoos','','Access-Reject','2019-11-10 05:32:40'),(934769,'dodoos','','Access-Reject','2019-11-10 05:32:53'),(934770,'dodoos','','Access-Reject','2019-11-10 05:33:04'),(934771,'dodoos','','Access-Reject','2019-11-10 05:33:18'),(934772,'dodoos','','Access-Reject','2019-11-10 05:33:30'),(934773,'dodoos','','Access-Reject','2019-11-10 05:33:42'),(934774,'dodoos','','Access-Reject','2019-11-10 05:33:54'),(934775,'dodoos','','Access-Reject','2019-11-10 05:34:05'),(934776,'dodoos','','Access-Reject','2019-11-10 05:34:17'),(934777,'dodoos','','Access-Reject','2019-11-10 05:34:29'),(934778,'dodoos','','Access-Reject','2019-11-10 05:34:40'),(934779,'dodoos','','Access-Reject','2019-11-10 05:34:51'),(934780,'src_hostel','','Access-Accept','2019-11-10 05:34:52'),(934781,'dodoos','','Access-Reject','2019-11-10 05:35:03'),(934782,'dodoos','','Access-Reject','2019-11-10 05:35:14'),(934783,'dodoos','','Access-Reject','2019-11-10 05:35:26'),(934784,'dodoos','','Access-Reject','2019-11-10 05:35:37'),(934785,'dodoos','','Access-Reject','2019-11-10 05:35:49'),(934786,'dodoos','','Access-Reject','2019-11-10 05:36:01'),(934787,'dodoos','','Access-Reject','2019-11-10 05:36:13'),(934788,'dodoos','','Access-Reject','2019-11-10 05:36:25'),(934789,'dodoos','','Access-Reject','2019-11-10 05:36:37'),(934790,'dodoos','','Access-Reject','2019-11-10 05:36:48'),(934791,'dodoos','','Access-Reject','2019-11-10 05:37:00'),(934792,'dodoos','','Access-Reject','2019-11-10 05:37:11'),(934793,'dodoos','','Access-Reject','2019-11-10 05:37:23'),(934794,'dodoos','','Access-Reject','2019-11-10 05:37:35'),(934795,'dodoos','','Access-Reject','2019-11-10 05:37:46'),(934796,'dodoos','','Access-Reject','2019-11-10 05:37:57'),(934797,'dodoos','','Access-Reject','2019-11-10 05:38:09'),(934798,'dodoos','','Access-Reject','2019-11-10 05:38:21'),(934799,'dodoos','','Access-Reject','2019-11-10 05:38:32'),(934800,'dodoos','','Access-Reject','2019-11-10 05:38:44'),(934801,'dodoos','','Access-Reject','2019-11-10 05:38:56'),(934802,'dodoos','','Access-Reject','2019-11-10 05:39:08'),(934803,'dodoos','','Access-Reject','2019-11-10 05:39:20'),(934804,'dodoos','','Access-Reject','2019-11-10 05:39:32'),(934805,'dodoos','','Access-Reject','2019-11-10 05:39:44'),(934806,'dodoos','','Access-Reject','2019-11-10 05:39:56'),(934807,'capitalhill','','Access-Accept','2019-11-10 05:40:02'),(934808,'dodoos','','Access-Reject','2019-11-10 05:40:07'),(934809,'dodoos','','Access-Reject','2019-11-10 05:40:19'),(934810,'dodoos','','Access-Reject','2019-11-10 05:40:31'),(934811,'adukpos','','Access-Accept','2019-11-10 05:40:33'),(934812,'dodoos','','Access-Reject','2019-11-10 05:40:43'),(934813,'dodoos','','Access-Reject','2019-11-10 05:40:54'),(934814,'dodoos','','Access-Reject','2019-11-10 05:41:06'),(934815,'dodoos','','Access-Reject','2019-11-10 05:41:17'),(934816,'dodoos','','Access-Reject','2019-11-10 05:41:29'),(934817,'dodoos','','Access-Reject','2019-11-10 05:41:41'),(934818,'dodoos','','Access-Reject','2019-11-10 05:41:53'),(934819,'dodoos','','Access-Reject','2019-11-10 05:42:04'),(934820,'dodoos','','Access-Reject','2019-11-10 05:42:16'),(934821,'dodoos','','Access-Reject','2019-11-10 05:42:28'),(934822,'dodoos','','Access-Reject','2019-11-10 05:42:39'),(934823,'dodoos','','Access-Reject','2019-11-10 05:42:52'),(934824,'dodoos','','Access-Reject','2019-11-10 05:43:04'),(934825,'dodoos','','Access-Reject','2019-11-10 05:43:16'),(934826,'dodoos','','Access-Reject','2019-11-10 05:43:28'),(934827,'dodoos','','Access-Reject','2019-11-10 05:44:03'),(934828,'dodoos','','Access-Reject','2019-11-10 05:44:15'),(934829,'dodoos','','Access-Reject','2019-11-10 05:44:26'),(934830,'dodoos','','Access-Reject','2019-11-10 05:44:38'),(934831,'dodoos','','Access-Reject','2019-11-10 05:44:50'),(934832,'dodoos','','Access-Reject','2019-11-10 05:45:01'),(934833,'dodoos','','Access-Reject','2019-11-10 05:45:13'),(934834,'dodoos','','Access-Reject','2019-11-10 05:45:25'),(934835,'dodoos','','Access-Reject','2019-11-10 05:45:37'),(934836,'dodoos','','Access-Reject','2019-11-10 05:45:48'),(934837,'dodoos','','Access-Reject','2019-11-10 05:45:59'),(934838,'ekpetis','','Access-Accept','2019-11-10 05:46:01'),(934839,'dodoos','','Access-Reject','2019-11-10 05:46:11'),(934840,'dodoos','','Access-Reject','2019-11-10 05:46:22'),(934841,'dodoos','','Access-Reject','2019-11-10 05:46:34'),(934842,'dodoos','','Access-Reject','2019-11-10 05:46:46'),(934843,'dodoos','','Access-Reject','2019-11-10 05:46:57'),(934844,'dodoos','','Access-Reject','2019-11-10 05:47:09'),(934845,'dodoos','','Access-Reject','2019-11-10 05:47:21'),(934846,'dodoos','','Access-Reject','2019-11-10 05:47:32'),(934847,'dodoos','','Access-Reject','2019-11-10 05:47:44'),(934848,'dodoos','','Access-Reject','2019-11-10 05:47:55'),(934849,'dodoos','','Access-Reject','2019-11-10 05:48:07'),(934850,'dodoos','','Access-Reject','2019-11-10 05:48:19'),(934851,'dodoos','','Access-Reject','2019-11-10 05:48:30'),(934852,'dodoos','','Access-Reject','2019-11-10 05:48:42'),(934853,'dodoos','','Access-Reject','2019-11-10 05:48:53'),(934854,'dodoos','','Access-Reject','2019-11-10 05:49:05'),(934855,'dodoos','','Access-Reject','2019-11-10 05:49:18'),(934856,'dodoos','','Access-Reject','2019-11-10 05:49:30'),(934857,'dodoos','','Access-Reject','2019-11-10 05:49:41'),(934858,'dodoos','','Access-Reject','2019-11-10 05:49:56'),(934859,'dodoos','','Access-Reject','2019-11-10 05:50:07'),(934860,'dodoos','','Access-Reject','2019-11-10 05:50:18'),(934861,'dodoos','','Access-Reject','2019-11-10 05:50:30'),(934862,'dodoos','','Access-Reject','2019-11-10 05:50:32'),(934863,'dodoos','','Access-Reject','2019-11-10 05:50:34'),(934864,'dodoos','','Access-Reject','2019-11-10 05:50:37'),(934865,'dodoos','','Access-Reject','2019-11-10 05:50:40'),(934866,'dodoos','','Access-Reject','2019-11-10 05:50:45'),(934867,'dodoos','','Access-Reject','2019-11-10 05:50:54'),(934868,'dodoos','','Access-Reject','2019-11-10 05:51:06'),(934869,'dodoos','','Access-Reject','2019-11-10 05:51:19'),(934870,'dodoos','','Access-Reject','2019-11-10 05:51:31'),(934871,'dodoos','','Access-Reject','2019-11-10 05:51:42'),(934872,'dodoos','','Access-Reject','2019-11-10 05:51:54'),(934873,'dodoos','','Access-Reject','2019-11-10 05:52:05'),(934874,'dodoos','','Access-Reject','2019-11-10 05:52:17'),(934875,'dodoos','','Access-Reject','2019-11-10 05:52:28'),(934876,'dodoos','','Access-Reject','2019-11-10 05:52:41'),(934877,'dodoos','','Access-Reject','2019-11-10 05:52:53'),(934878,'dodoos','','Access-Reject','2019-11-10 05:53:04'),(934879,'dodoos','','Access-Reject','2019-11-10 05:53:16'),(934880,'dodoos','','Access-Reject','2019-11-10 05:53:27'),(934881,'dodoos','','Access-Reject','2019-11-10 05:53:39'),(934882,'adukpos','','Access-Accept','2019-11-10 05:53:44'),(934883,'dodoos','','Access-Reject','2019-11-10 05:53:50'),(934884,'dodoos','','Access-Reject','2019-11-10 05:54:34'),(934885,'dodoos','','Access-Reject','2019-11-10 05:54:46'),(934886,'dodoos','','Access-Reject','2019-11-10 05:54:58'),(934887,'dodoos','','Access-Reject','2019-11-10 05:55:09'),(934888,'dodoos','','Access-Reject','2019-11-10 05:55:21'),(934889,'dodoos','','Access-Reject','2019-11-10 05:55:33'),(934890,'dodoos','','Access-Reject','2019-11-10 05:55:44'),(934891,'dodoos','','Access-Reject','2019-11-10 05:55:56'),(934892,'dodoos','','Access-Reject','2019-11-10 05:56:07'),(934893,'dodoos','','Access-Reject','2019-11-10 05:56:18'),(934894,'dodoos','','Access-Reject','2019-11-10 05:56:30'),(934895,'dodoos','','Access-Reject','2019-11-10 05:56:44'),(934896,'dodoos','','Access-Reject','2019-11-10 05:56:56'),(934897,'dodoos','','Access-Reject','2019-11-10 05:57:08'),(934898,'dodoos','','Access-Reject','2019-11-10 05:57:19'),(934899,'dodoos','','Access-Reject','2019-11-10 05:57:31'),(934900,'dodoos','','Access-Reject','2019-11-10 05:57:42'),(934901,'dodoos','','Access-Reject','2019-11-10 05:57:55'),(934902,'dodoos','','Access-Reject','2019-11-10 05:58:07'),(934903,'dodoos','','Access-Reject','2019-11-10 05:58:20'),(934904,'dodoos','','Access-Reject','2019-11-10 05:58:34'),(934905,'dodoos','','Access-Reject','2019-11-10 05:58:46'),(934906,'dodoos','','Access-Reject','2019-11-10 05:58:58'),(934907,'dodoos','','Access-Reject','2019-11-10 05:59:11'),(934908,'dodoos','','Access-Reject','2019-11-10 05:59:22'),(934909,'dodoos','','Access-Reject','2019-11-10 05:59:35'),(934910,'dodoos','','Access-Reject','2019-11-10 05:59:46'),(934911,'dodoos','','Access-Reject','2019-11-10 05:59:58'),(934912,'dodoos','','Access-Reject','2019-11-10 06:00:10'),(934913,'dodoos','','Access-Reject','2019-11-10 06:00:21'),(934914,'dodoos','','Access-Reject','2019-11-10 06:00:33'),(934915,'dodoos','','Access-Reject','2019-11-10 06:00:47'),(934916,'dodoos','','Access-Reject','2019-11-10 06:00:59'),(934917,'dodoos','','Access-Reject','2019-11-10 06:01:15'),(934918,'dodoos','','Access-Reject','2019-11-10 06:01:27'),(934919,'dodoos','','Access-Reject','2019-11-10 06:01:39'),(934920,'dodoos','','Access-Reject','2019-11-10 06:01:51'),(934921,'dodoos','','Access-Reject','2019-11-10 06:02:02'),(934922,'dodoos','','Access-Reject','2019-11-10 06:02:15'),(934923,'dodoos','','Access-Reject','2019-11-10 06:02:32'),(934924,'dodoos','','Access-Reject','2019-11-10 06:02:44'),(934925,'dodoos','','Access-Reject','2019-11-10 06:02:56'),(934926,'dodoos','','Access-Reject','2019-11-10 06:03:07'),(934927,'dodoos','','Access-Reject','2019-11-10 06:03:19'),(934928,'dodoos','','Access-Reject','2019-11-10 06:03:31'),(934929,'dodoos','','Access-Reject','2019-11-10 06:03:45'),(934930,'dodoos','','Access-Reject','2019-11-10 06:03:58'),(934931,'dodoos','','Access-Reject','2019-11-10 06:04:10'),(934932,'dodoos','','Access-Reject','2019-11-10 06:04:22'),(934933,'dodoos','','Access-Reject','2019-11-10 06:04:33'),(934934,'dodoos','','Access-Reject','2019-11-10 06:04:45'),(934935,'dodoos','','Access-Reject','2019-11-10 06:04:58'),(934936,'dodoos','','Access-Reject','2019-11-10 06:05:10'),(934937,'dodoos','','Access-Reject','2019-11-10 06:05:23'),(934938,'dodoos','','Access-Reject','2019-11-10 06:05:35'),(934939,'dodoos','','Access-Reject','2019-11-10 06:05:47'),(934940,'dodoos','','Access-Reject','2019-11-10 06:05:58'),(934941,'dodoos','','Access-Reject','2019-11-10 06:06:12'),(934942,'dodoos','','Access-Reject','2019-11-10 06:06:25'),(934943,'dodoos','','Access-Reject','2019-11-10 06:06:38'),(934944,'dodoos','','Access-Reject','2019-11-10 06:07:35'),(934945,'dodoos','','Access-Reject','2019-11-10 06:07:48'),(934946,'dodoos','','Access-Reject','2019-11-10 06:08:02'),(934947,'dodoos','','Access-Reject','2019-11-10 06:08:13'),(934948,'dodoos','','Access-Reject','2019-11-10 06:08:25'),(934949,'dodoos','','Access-Reject','2019-11-10 06:08:36'),(934950,'dodoos','','Access-Reject','2019-11-10 06:08:48'),(934951,'dodoos','','Access-Reject','2019-11-10 06:08:59'),(934952,'dodoos','','Access-Reject','2019-11-10 06:09:11'),(934953,'dodoos','','Access-Reject','2019-11-10 06:09:23'),(934954,'dodoos','','Access-Reject','2019-11-10 06:09:35'),(934955,'dodoos','','Access-Reject','2019-11-10 06:09:47'),(934956,'dodoos','','Access-Reject','2019-11-10 06:09:59'),(934957,'affiliation','','Access-Accept','2019-11-10 06:10:05'),(934958,'anane-fenin','','Access-Accept','2019-11-10 06:10:08'),(934959,'dodoos','','Access-Reject','2019-11-10 06:10:12'),(934960,'cegrad','','Access-Accept','2019-11-10 06:10:22'),(934961,'dodoos','','Access-Reject','2019-11-10 06:10:24'),(934962,'dodoos','','Access-Reject','2019-11-10 06:10:37'),(934963,'dodoos','','Access-Reject','2019-11-10 06:10:49'),(934964,'dodoos','','Access-Reject','2019-11-10 06:11:00'),(934965,'dodoos','','Access-Reject','2019-11-10 06:11:12'),(934966,'dodoos','','Access-Reject','2019-11-10 06:11:23'),(934967,'dodoos','','Access-Reject','2019-11-10 06:11:35'),(934968,'dodoos','','Access-Reject','2019-11-10 06:11:47'),(934969,'dodoos','','Access-Reject','2019-11-10 06:11:59'),(934970,'dodoos','','Access-Reject','2019-11-10 06:12:12'),(934971,'dodoos','','Access-Reject','2019-11-10 06:12:24'),(934972,'dodoos','','Access-Reject','2019-11-10 06:12:35'),(934973,'dodoos','','Access-Reject','2019-11-10 06:12:47'),(934974,'dodoos','','Access-Reject','2019-11-10 06:12:59'),(934975,'dodoos','','Access-Reject','2019-11-10 06:13:12'),(934976,'dodoos','','Access-Reject','2019-11-10 06:13:25'),(934977,'dodoos','','Access-Reject','2019-11-10 06:13:37'),(934978,'dodoos','','Access-Reject','2019-11-10 06:13:50'),(934979,'dodoos','','Access-Reject','2019-11-10 06:14:02'),(934980,'dodoos','','Access-Reject','2019-11-10 06:14:15'),(934981,'dodoos','','Access-Reject','2019-11-10 06:14:28'),(934982,'dodoos','','Access-Reject','2019-11-10 06:14:40'),(934983,'dodoos','','Access-Reject','2019-11-10 06:14:53'),(934984,'dodoos','','Access-Reject','2019-11-10 06:15:05'),(934985,'dodoos','','Access-Reject','2019-11-10 06:15:17'),(934986,'dodoos','','Access-Reject','2019-11-10 06:16:14'),(934987,'dodoos','','Access-Reject','2019-11-10 06:16:26'),(934988,'dodoos','','Access-Reject','2019-11-10 06:16:37'),(934989,'dodoos','','Access-Reject','2019-11-10 06:16:49'),(934990,'dodoos','','Access-Reject','2019-11-10 06:17:00'),(934991,'dodoos','','Access-Reject','2019-11-10 06:17:12'),(934992,'dodoos','','Access-Reject','2019-11-10 06:17:23'),(934993,'dodoos','','Access-Reject','2019-11-10 06:17:35'),(934994,'dodoos','','Access-Reject','2019-11-10 06:17:46'),(934995,'dodoos','','Access-Reject','2019-11-10 06:17:58'),(934996,'dodoos','','Access-Reject','2019-11-10 06:18:12'),(934997,'dodoos','','Access-Reject','2019-11-10 06:18:24'),(934998,'dodoos','','Access-Reject','2019-11-10 06:18:36'),(934999,'dodoos','','Access-Reject','2019-11-10 06:18:48'),(935000,'dodoos','','Access-Reject','2019-11-10 06:19:01'),(935001,'dodoos','','Access-Reject','2019-11-10 06:19:14'),(935002,'dodoos','','Access-Reject','2019-11-10 06:19:26'),(935003,'dodoos','','Access-Reject','2019-11-10 06:19:37'),(935004,'dodoos','','Access-Reject','2019-11-10 06:19:48'),(935005,'dodoos','','Access-Reject','2019-11-10 06:20:00'),(935006,'dodoos','','Access-Reject','2019-11-10 06:20:11'),(935007,'dodoos','','Access-Reject','2019-11-10 06:20:23'),(935008,'dodoos','','Access-Reject','2019-11-10 06:20:34'),(935009,'dodoos','','Access-Reject','2019-11-10 06:20:46'),(935010,'dodoos','','Access-Reject','2019-11-10 06:20:57'),(935011,'dodoos','','Access-Reject','2019-11-10 06:21:09'),(935012,'dodoos','','Access-Reject','2019-11-10 06:21:20'),(935013,'dodoos','','Access-Reject','2019-11-10 06:21:33'),(935014,'dodoos','','Access-Reject','2019-11-10 06:21:45'),(935015,'dodoos','','Access-Reject','2019-11-10 06:21:56'),(935016,'dodoos','','Access-Reject','2019-11-10 06:22:08'),(935017,'dodoos','','Access-Reject','2019-11-10 06:22:20'),(935018,'dodoos','','Access-Reject','2019-11-10 06:22:31'),(935019,'dodoos','','Access-Reject','2019-11-10 06:22:43'),(935020,'dodoos','','Access-Reject','2019-11-10 06:22:54'),(935021,'dodoos','','Access-Reject','2019-11-10 06:23:06'),(935022,'dodoos','','Access-Reject','2019-11-10 06:23:18'),(935023,'dodoos','','Access-Reject','2019-11-10 06:23:30'),(935024,'dodoos','','Access-Reject','2019-11-10 06:23:43'),(935025,'dodoos','','Access-Reject','2019-11-10 06:23:55'),(935026,'dodoos','','Access-Reject','2019-11-10 06:24:06'),(935027,'dodoos','','Access-Reject','2019-11-10 06:24:19'),(935028,'dodoos','','Access-Reject','2019-11-10 06:24:30'),(935029,'dodoos','','Access-Reject','2019-11-10 06:24:42'),(935030,'dodoos','','Access-Reject','2019-11-10 06:24:54'),(935031,'SoNM','','Access-Accept','2019-11-10 06:25:03'),(935032,'dodoos','','Access-Reject','2019-11-10 06:25:07'),(935033,'dodoos','','Access-Reject','2019-11-10 06:25:18'),(935034,'dodoos','','Access-Reject','2019-11-10 06:25:30'),(935035,'adukpos','','Access-Accept','2019-11-10 06:25:38'),(935036,'dodoos','','Access-Reject','2019-11-10 06:25:41'),(935037,'pempamsie','','Access-Accept','2019-11-10 06:25:43'),(935038,'dodoos','','Access-Reject','2019-11-10 06:25:53'),(935039,'dodoos','','Access-Reject','2019-11-10 06:26:04'),(935040,'dodoos','','Access-Reject','2019-11-10 06:26:16'),(935041,'dodoos','','Access-Reject','2019-11-10 06:26:28'),(935042,'dodoos','','Access-Reject','2019-11-10 06:26:39'),(935043,'dodoos','','Access-Reject','2019-11-10 06:26:52'),(935044,'dodoos','','Access-Reject','2019-11-10 06:27:03'),(935045,'dodoos','','Access-Reject','2019-11-10 06:27:16'),(935046,'dodoos','','Access-Reject','2019-11-10 06:27:27'),(935047,'baduwa','','Access-Accept','2019-11-10 06:27:29'),(935048,'dodoos','','Access-Reject','2019-11-10 06:27:43'),(935049,'dodoos','','Access-Reject','2019-11-10 06:27:54'),(935050,'dodoos','','Access-Reject','2019-11-10 06:28:06'),(935051,'dodoos','','Access-Reject','2019-11-10 06:28:17'),(935052,'dodoos','','Access-Reject','2019-11-10 06:28:29'),(935053,'dodoos','','Access-Reject','2019-11-10 06:28:45'),(935054,'dodoos','','Access-Reject','2019-11-10 06:28:59'),(935055,'dodoos','','Access-Reject','2019-11-10 06:29:11'),(935056,'dodoos','','Access-Reject','2019-11-10 06:29:23'),(935057,'dodoos','','Access-Reject','2019-11-10 06:29:34'),(935058,'dodoos','','Access-Reject','2019-11-10 06:29:46'),(935059,'dodoos','','Access-Reject','2019-11-10 06:29:57'),(935060,'dodoos','','Access-Reject','2019-11-10 06:30:09'),(935061,'dodoos','','Access-Reject','2019-11-10 06:30:21'),(935062,'dodoos','','Access-Reject','2019-11-10 06:30:35'),(935063,'dodoos','','Access-Reject','2019-11-10 06:30:47'),(935064,'dodoos','','Access-Reject','2019-11-10 06:31:00'),(935065,'dodoos','','Access-Reject','2019-11-10 06:31:11'),(935066,'dodoos','','Access-Reject','2019-11-10 06:31:23'),(935067,'dodoos','','Access-Reject','2019-11-10 06:31:34'),(935068,'dodoos','','Access-Reject','2019-11-10 06:31:45'),(935069,'dodoos','','Access-Reject','2019-11-10 06:31:57'),(935070,'dodoos','','Access-Reject','2019-11-10 06:32:09'),(935071,'dodoos','','Access-Reject','2019-11-10 06:32:22'),(935072,'dodoos','','Access-Reject','2019-11-10 06:32:35'),(935073,'dodoos','','Access-Reject','2019-11-10 06:32:47'),(935074,'dodoos','','Access-Reject','2019-11-10 06:33:00'),(935075,'dodoos','','Access-Reject','2019-11-10 06:33:14'),(935076,'dodoos','','Access-Reject','2019-11-10 06:33:26'),(935077,'dodoos','','Access-Reject','2019-11-10 06:33:39'),(935078,'dodoos','','Access-Reject','2019-11-10 06:33:52'),(935079,'dodoos','','Access-Reject','2019-11-10 06:34:06'),(935080,'dodoos','','Access-Reject','2019-11-10 06:34:17'),(935081,'dodoos','','Access-Reject','2019-11-10 06:34:28'),(935082,'dodoos','','Access-Reject','2019-11-10 06:34:40'),(935083,'dodoos','','Access-Reject','2019-11-10 06:34:51'),(935084,'src_hostel','','Access-Accept','2019-11-10 06:34:52'),(935085,'dodoos','','Access-Reject','2019-11-10 06:35:04'),(935086,'dodoos','','Access-Reject','2019-11-10 06:35:15'),(935087,'dodoos','','Access-Reject','2019-11-10 06:35:27'),(935088,'dodoos','','Access-Reject','2019-11-10 06:35:38'),(935089,'dodoos','','Access-Reject','2019-11-10 06:35:50'),(935090,'dodoos','','Access-Reject','2019-11-10 06:36:02'),(935091,'dodoos','','Access-Reject','2019-11-10 06:36:14'),(935092,'dodoos','','Access-Reject','2019-11-10 06:36:26'),(935093,'dodoos','','Access-Reject','2019-11-10 06:36:38'),(935094,'dodoos','','Access-Reject','2019-11-10 06:36:50'),(935095,'dodoos','','Access-Reject','2019-11-10 06:37:02'),(935096,'dodoos','','Access-Reject','2019-11-10 06:37:15'),(935097,'dodoos','','Access-Reject','2019-11-10 06:37:28'),(935098,'dodoos','','Access-Reject','2019-11-10 06:37:39'),(935099,'dodoos','','Access-Reject','2019-11-10 06:37:51'),(935100,'dodoos','','Access-Reject','2019-11-10 06:38:03'),(935101,'dodoos','','Access-Reject','2019-11-10 06:38:15'),(935102,'dodoos','','Access-Reject','2019-11-10 06:38:26'),(935103,'dodoos','','Access-Reject','2019-11-10 06:38:39'),(935104,'dodoos','','Access-Reject','2019-11-10 06:38:50'),(935105,'dodoos','','Access-Reject','2019-11-10 06:39:02'),(935106,'dodoos','','Access-Reject','2019-11-10 06:39:13'),(935107,'dodoos','','Access-Reject','2019-11-10 06:39:24'),(935108,'dodoos','','Access-Reject','2019-11-10 06:39:36'),(935109,'dodoos','','Access-Reject','2019-11-10 06:39:47'),(935110,'dodoos','','Access-Reject','2019-11-10 06:39:59'),(935111,'capitalhill','','Access-Accept','2019-11-10 06:40:02'),(935112,'dodoos','','Access-Reject','2019-11-10 06:40:12'),(935113,'dodoos','','Access-Reject','2019-11-10 06:40:24'),(935114,'dodoos','','Access-Reject','2019-11-10 06:40:35'),(935115,'dodoos','','Access-Reject','2019-11-10 06:40:46'),(935116,'dodoos','','Access-Reject','2019-11-10 06:40:58'),(935117,'dodoos','','Access-Reject','2019-11-10 06:41:09'),(935118,'dodoos','','Access-Reject','2019-11-10 06:41:21'),(935119,'dodoos','','Access-Reject','2019-11-10 06:41:32'),(935120,'dodoos','','Access-Reject','2019-11-10 06:41:45'),(935121,'dodoos','','Access-Reject','2019-11-10 06:41:58'),(935122,'dodoos','','Access-Reject','2019-11-10 06:42:10'),(935123,'dodoos','','Access-Reject','2019-11-10 06:42:22'),(935124,'dodoos','','Access-Reject','2019-11-10 06:42:35'),(935125,'dodoos','','Access-Reject','2019-11-10 06:42:47'),(935126,'dodoos','','Access-Reject','2019-11-10 06:43:00'),(935127,'dodoos','','Access-Reject','2019-11-10 06:43:11'),(935128,'dodoos','','Access-Reject','2019-11-10 06:43:22'),(935129,'dodoos','','Access-Reject','2019-11-10 06:43:34'),(935130,'dodoos','','Access-Reject','2019-11-10 06:43:45'),(935131,'dodoos','','Access-Reject','2019-11-10 06:43:57'),(935132,'dodoos','','Access-Reject','2019-11-10 06:44:08'),(935133,'dodoos','','Access-Reject','2019-11-10 06:44:20'),(935134,'dodoos','','Access-Reject','2019-11-10 06:44:31'),(935135,'dodoos','','Access-Reject','2019-11-10 06:44:43'),(935136,'dodoos','','Access-Reject','2019-11-10 06:44:54'),(935137,'dodoos','','Access-Reject','2019-11-10 06:45:06'),(935138,'dodoos','','Access-Reject','2019-11-10 06:45:17'),(935139,'dodoos','','Access-Reject','2019-11-10 06:45:28'),(935140,'dodoos','','Access-Reject','2019-11-10 06:45:40'),(935141,'dodoos','','Access-Reject','2019-11-10 06:45:53'),(935142,'ekpetis','','Access-Accept','2019-11-10 06:46:02'),(935143,'dodoos','','Access-Reject','2019-11-10 06:46:04'),(935144,'dodoos','','Access-Reject','2019-11-10 06:46:15'),(935145,'dodoos','','Access-Reject','2019-11-10 06:46:27'),(935146,'dodoos','','Access-Reject','2019-11-10 06:46:38'),(935147,'dodoos','','Access-Reject','2019-11-10 06:46:49'),(935148,'dodoos','','Access-Reject','2019-11-10 06:47:01'),(935149,'dodoos','','Access-Reject','2019-11-10 06:47:13'),(935150,'dodoos','','Access-Reject','2019-11-10 06:47:27'),(935151,'dodoos','','Access-Reject','2019-11-10 06:47:38'),(935152,'dodoos','','Access-Reject','2019-11-10 06:47:51'),(935153,'dodoos','','Access-Reject','2019-11-10 06:48:03'),(935154,'dodoos','','Access-Reject','2019-11-10 06:48:15'),(935155,'dodoos','','Access-Reject','2019-11-10 06:48:26'),(935156,'dodoos','','Access-Reject','2019-11-10 06:48:38'),(935157,'dodoos','','Access-Reject','2019-11-10 06:48:49'),(935158,'dodoos','','Access-Reject','2019-11-10 06:49:00'),(935159,'dodoos','','Access-Reject','2019-11-10 06:49:12'),(935160,'dodoos','','Access-Reject','2019-11-10 06:49:24'),(935161,'dodoos','','Access-Reject','2019-11-10 06:49:35'),(935162,'dodoos','','Access-Reject','2019-11-10 06:49:46'),(935163,'dodoos','','Access-Reject','2019-11-10 06:49:58'),(935164,'dodoos','','Access-Reject','2019-11-10 06:50:09'),(935165,'dodoos','','Access-Reject','2019-11-10 06:50:21'),(935166,'dodoos','','Access-Reject','2019-11-10 06:50:30'),(935167,'dodoos','','Access-Reject','2019-11-10 06:50:31'),(935168,'dodoos','','Access-Reject','2019-11-10 06:50:33'),(935169,'dodoos','','Access-Reject','2019-11-10 06:50:36'),(935170,'dodoos','','Access-Reject','2019-11-10 06:50:40'),(935171,'dodoos','','Access-Reject','2019-11-10 06:50:46'),(935172,'dodoos','','Access-Reject','2019-11-10 06:50:54'),(935173,'dodoos','','Access-Reject','2019-11-10 06:51:06'),(935174,'dodoos','','Access-Reject','2019-11-10 06:51:20'),(935175,'dodoos','','Access-Reject','2019-11-10 06:51:31'),(935176,'dodoos','','Access-Reject','2019-11-10 06:51:43'),(935177,'dodoos','','Access-Reject','2019-11-10 06:51:56'),(935178,'dodoos','','Access-Reject','2019-11-10 06:52:08'),(935179,'dodoos','','Access-Reject','2019-11-10 06:52:20'),(935180,'dodoos','','Access-Reject','2019-11-10 06:52:33'),(935181,'dodoos','','Access-Reject','2019-11-10 06:52:46'),(935182,'dodoos','','Access-Reject','2019-11-10 06:52:57'),(935183,'dodoos','','Access-Reject','2019-11-10 06:53:10'),(935184,'dodoos','','Access-Reject','2019-11-10 06:53:22'),(935185,'dodoos','','Access-Reject','2019-11-10 06:53:33'),(935186,'dodoos','','Access-Reject','2019-11-10 06:53:45'),(935187,'dodoos','','Access-Reject','2019-11-10 06:53:56'),(935188,'dodoos','','Access-Reject','2019-11-10 06:54:10'),(935189,'dodoos','','Access-Reject','2019-11-10 06:54:23'),(935190,'dodoos','','Access-Reject','2019-11-10 06:54:35'),(935191,'dodoos','','Access-Reject','2019-11-10 06:54:46'),(935192,'dodoos','','Access-Reject','2019-11-10 06:54:58'),(935193,'dodoos','','Access-Reject','2019-11-10 06:55:09'),(935194,'dodoos','','Access-Reject','2019-11-10 06:55:22'),(935195,'dodoos','','Access-Reject','2019-11-10 06:55:34'),(935196,'dodoos','','Access-Reject','2019-11-10 06:55:45'),(935197,'dodoos','','Access-Reject','2019-11-10 06:55:57'),(935198,'dodoos','','Access-Reject','2019-11-10 06:56:08'),(935199,'dodoos','','Access-Reject','2019-11-10 06:56:21'),(935200,'dodoos','','Access-Reject','2019-11-10 06:56:33'),(935201,'adukpos','','Access-Accept','2019-11-10 06:56:39'),(935202,'dodoos','','Access-Reject','2019-11-10 06:56:45'),(935203,'dodoos','','Access-Reject','2019-11-10 06:56:57'),(935204,'dodoos','','Access-Reject','2019-11-10 06:57:09'),(935205,'dodoos','','Access-Reject','2019-11-10 06:57:20'),(935206,'dodoos','','Access-Reject','2019-11-10 06:57:32'),(935207,'dodoos','','Access-Reject','2019-11-10 06:57:43'),(935208,'dodoos','','Access-Reject','2019-11-10 06:57:54'),(935209,'dodoos','','Access-Reject','2019-11-10 06:58:06'),(935210,'dodoos','','Access-Reject','2019-11-10 06:58:18'),(935211,'dodoos','','Access-Reject','2019-11-10 06:58:29'),(935212,'dodoos','','Access-Reject','2019-11-10 06:58:41'),(935213,'dodoos','','Access-Reject','2019-11-10 06:58:53'),(935214,'dodoos','','Access-Reject','2019-11-10 06:59:05'),(935215,'dodoos','','Access-Reject','2019-11-10 06:59:18'),(935216,'dodoos','','Access-Reject','2019-11-10 06:59:31'),(935217,'dodoos','','Access-Reject','2019-11-10 06:59:46'),(935218,'dodoos','','Access-Reject','2019-11-10 06:59:58'),(935219,'dodoos','','Access-Reject','2019-11-10 07:00:11'),(935220,'dodoos','','Access-Reject','2019-11-10 07:00:23'),(935221,'dodoos','','Access-Reject','2019-11-10 07:00:35'),(935222,'dodoos','','Access-Reject','2019-11-10 07:00:47'),(935223,'dodoos','','Access-Reject','2019-11-10 07:01:00'),(935224,'dodoos','','Access-Reject','2019-11-10 07:01:13'),(935225,'dodoos','','Access-Reject','2019-11-10 07:01:25'),(935226,'dodoos','','Access-Reject','2019-11-10 07:01:38'),(935227,'dodoos','','Access-Reject','2019-11-10 07:01:49'),(935228,'dodoos','','Access-Reject','2019-11-10 07:02:00'),(935229,'adukpos','','Access-Accept','2019-11-10 07:02:11'),(935230,'dodoos','','Access-Reject','2019-11-10 07:02:12'),(935231,'dodoos','','Access-Reject','2019-11-10 07:02:23'),(935232,'dodoos','','Access-Reject','2019-11-10 07:02:35'),(935233,'dodoos','','Access-Reject','2019-11-10 07:02:46'),(935234,'dodoos','','Access-Reject','2019-11-10 07:02:57'),(935235,'dodoos','','Access-Reject','2019-11-10 07:03:09'),(935236,'dodoos','','Access-Reject','2019-11-10 07:03:20'),(935237,'dodoos','','Access-Reject','2019-11-10 07:03:32'),(935238,'dodoos','','Access-Reject','2019-11-10 07:03:43'),(935239,'dodoos','','Access-Reject','2019-11-10 07:03:55'),(935240,'dodoos','','Access-Reject','2019-11-10 07:04:07'),(935241,'dodoos','','Access-Reject','2019-11-10 07:04:18'),(935242,'dodoos','','Access-Reject','2019-11-10 07:04:30'),(935243,'dodoos','','Access-Reject','2019-11-10 07:04:41'),(935244,'dodoos','','Access-Reject','2019-11-10 07:04:53'),(935245,'dodoos','','Access-Reject','2019-11-10 07:05:04'),(935246,'dodoos','','Access-Reject','2019-11-10 07:05:15'),(935247,'dodoos','','Access-Reject','2019-11-10 07:05:27'),(935248,'dodoos','','Access-Reject','2019-11-10 07:05:43'),(935249,'dodoos','','Access-Reject','2019-11-10 07:05:55'),(935250,'dodoos','','Access-Reject','2019-11-10 07:06:07'),(935251,'dodoos','','Access-Reject','2019-11-10 07:06:20'),(935252,'dodoos','','Access-Reject','2019-11-10 07:06:32'),(935253,'dodoos','','Access-Reject','2019-11-10 07:06:46'),(935254,'dodoos','','Access-Reject','2019-11-10 07:06:59'),(935255,'dodoos','','Access-Reject','2019-11-10 07:07:12'),(935256,'dodoos','','Access-Reject','2019-11-10 07:07:25'),(935257,'dodoos','','Access-Reject','2019-11-10 07:07:37'),(935258,'dodoos','','Access-Reject','2019-11-10 07:07:48'),(935259,'dodoos','','Access-Reject','2019-11-10 07:08:01'),(935260,'dodoos','','Access-Reject','2019-11-10 07:08:14'),(935261,'dodoos','','Access-Reject','2019-11-10 07:08:28'),(935262,'dodoos','','Access-Reject','2019-11-10 07:08:40'),(935263,'dodoos','','Access-Reject','2019-11-10 07:08:53'),(935264,'dodoos','','Access-Reject','2019-11-10 07:09:05'),(935265,'dodoos','','Access-Reject','2019-11-10 07:09:18'),(935266,'dodoos','','Access-Reject','2019-11-10 07:09:30'),(935267,'dodoos','','Access-Reject','2019-11-10 07:09:41'),(935268,'dodoos','','Access-Reject','2019-11-10 07:09:54'),(935269,'dodoos','','Access-Reject','2019-11-10 07:10:05'),(935270,'dodoos','','Access-Reject','2019-11-10 07:10:18'),(935271,'dodoos','','Access-Reject','2019-11-10 07:10:31'),(935272,'dodoos','','Access-Reject','2019-11-10 07:10:43'),(935273,'dodoos','','Access-Reject','2019-11-10 07:10:55'),(935274,'dodoos','','Access-Reject','2019-11-10 07:11:09'),(935275,'dodoos','','Access-Reject','2019-11-10 07:11:22'),(935276,'dodoos','','Access-Reject','2019-11-10 07:11:36'),(935277,'dodoos','','Access-Reject','2019-11-10 07:11:47'),(935278,'dodoos','','Access-Reject','2019-11-10 07:11:59'),(935279,'dodoos','','Access-Reject','2019-11-10 07:12:10'),(935280,'dodoos','','Access-Reject','2019-11-10 07:12:22'),(935281,'dodoos','','Access-Reject','2019-11-10 07:12:33'),(935282,'dodoos','','Access-Reject','2019-11-10 07:12:45'),(935283,'dodoos','','Access-Reject','2019-11-10 07:12:56'),(935284,'dodoos','','Access-Reject','2019-11-10 07:13:08'),(935285,'dodoos','','Access-Reject','2019-11-10 07:13:19'),(935286,'dodoos','','Access-Reject','2019-11-10 07:13:30'),(935287,'dodoos','','Access-Reject','2019-11-10 07:13:42'),(935288,'dodoos','','Access-Reject','2019-11-10 07:13:54'),(935289,'dodoos','','Access-Reject','2019-11-10 07:14:05'),(935290,'dodoos','','Access-Reject','2019-11-10 07:14:16'),(935291,'dodoos','','Access-Reject','2019-11-10 07:14:28'),(935292,'dodoos','','Access-Reject','2019-11-10 07:14:42'),(935293,'dodoos','','Access-Reject','2019-11-10 07:14:53'),(935294,'dodoos','','Access-Reject','2019-11-10 07:15:05'),(935295,'dodoos','','Access-Reject','2019-11-10 07:15:16'),(935296,'dodoos','','Access-Reject','2019-11-10 07:15:28'),(935297,'dodoos','','Access-Reject','2019-11-10 07:15:39'),(935298,'dodoos','','Access-Reject','2019-11-10 07:15:50'),(935299,'dodoos','','Access-Reject','2019-11-10 07:16:05'),(935300,'dodoos','','Access-Reject','2019-11-10 07:16:17'),(935301,'dodoos','','Access-Reject','2019-11-10 07:16:28'),(935302,'dodoos','','Access-Reject','2019-11-10 07:16:39'),(935303,'dodoos','','Access-Reject','2019-11-10 07:16:51'),(935304,'dodoos','','Access-Reject','2019-11-10 07:17:03'),(935305,'dodoos','','Access-Reject','2019-11-10 07:17:16'),(935306,'dodoos','','Access-Reject','2019-11-10 07:17:28'),(935307,'dodoos','','Access-Reject','2019-11-10 07:17:40'),(935308,'dodoos','','Access-Reject','2019-11-10 07:17:52'),(935309,'dodoos','','Access-Reject','2019-11-10 07:18:03'),(935310,'adukpos','','Access-Accept','2019-11-10 07:18:11'),(935311,'dodoos','','Access-Reject','2019-11-10 07:18:14'),(935312,'dodoos','','Access-Reject','2019-11-10 07:18:26'),(935313,'dodoos','','Access-Reject','2019-11-10 07:18:38'),(935314,'dodoos','','Access-Reject','2019-11-10 07:18:51'),(935315,'dodoos','','Access-Reject','2019-11-10 07:19:02'),(935316,'dodoos','','Access-Reject','2019-11-10 07:19:15'),(935317,'dodoos','','Access-Reject','2019-11-10 07:19:26'),(935318,'dodoos','','Access-Reject','2019-11-10 07:19:38'),(935319,'dodoos','','Access-Reject','2019-11-10 07:19:49'),(935320,'dodoos','','Access-Reject','2019-11-10 07:20:00'),(935321,'dodoos','','Access-Reject','2019-11-10 07:20:13'),(935322,'dodoos','','Access-Reject','2019-11-10 07:20:25'),(935323,'dodoos','','Access-Reject','2019-11-10 07:20:36'),(935324,'adukpos','','Access-Accept','2019-11-10 07:20:42'),(935325,'dodoos','','Access-Reject','2019-11-10 07:20:49'),(935326,'dodoos','','Access-Reject','2019-11-10 07:21:01'),(935327,'dodoos','','Access-Reject','2019-11-10 07:21:13'),(935328,'dodoos','','Access-Reject','2019-11-10 07:21:24'),(935329,'dodoos','','Access-Reject','2019-11-10 07:21:36'),(935330,'dodoos','','Access-Reject','2019-11-10 07:21:47'),(935331,'dodoos','','Access-Reject','2019-11-10 07:21:59'),(935332,'dodoos','','Access-Reject','2019-11-10 07:22:10'),(935333,'dodoos','','Access-Reject','2019-11-10 07:22:23'),(935334,'dodoos','','Access-Reject','2019-11-10 07:22:35'),(935335,'dodoos','','Access-Reject','2019-11-10 07:22:47'),(935336,'dodoos','','Access-Reject','2019-11-10 07:22:59'),(935337,'dodoos','','Access-Reject','2019-11-10 07:23:10'),(935338,'dodoos','','Access-Reject','2019-11-10 07:23:22'),(935339,'dodoos','','Access-Reject','2019-11-10 07:23:33'),(935340,'dodoos','','Access-Reject','2019-11-10 07:23:45'),(935341,'dodoos','','Access-Reject','2019-11-10 07:23:56'),(935342,'dodoos','','Access-Reject','2019-11-10 07:24:08'),(935343,'dodoos','','Access-Reject','2019-11-10 07:24:19'),(935344,'dodoos','','Access-Reject','2019-11-10 07:24:31'),(935345,'dodoos','','Access-Reject','2019-11-10 07:24:42'),(935346,'dodoos','','Access-Reject','2019-11-10 07:24:53'),(935347,'dodoos','','Access-Reject','2019-11-10 07:25:05'),(935348,'dodoos','','Access-Reject','2019-11-10 07:25:17'),(935349,'dodoos','','Access-Reject','2019-11-10 07:25:30'),(935350,'capitalhill','','Access-Accept','2019-11-10 07:25:31'),(935351,'dodoos','','Access-Reject','2019-11-10 07:25:42'),(935352,'dodoos','','Access-Reject','2019-11-10 07:25:54'),(935353,'dodoos','','Access-Reject','2019-11-10 07:26:07'),(935354,'dodoos','','Access-Reject','2019-11-10 07:26:18'),(935355,'dodoos','','Access-Reject','2019-11-10 07:26:30'),(935356,'dodoos','','Access-Reject','2019-11-10 07:26:42'),(935357,'dodoos','','Access-Reject','2019-11-10 07:26:53'),(935358,'dodoos','','Access-Reject','2019-11-10 07:27:05'),(935359,'dodoos','','Access-Reject','2019-11-10 07:27:16'),(935360,'adukpos','','Access-Accept','2019-11-10 07:27:22'),(935361,'baduwa','','Access-Accept','2019-11-10 07:27:29'),(935362,'dodoos','','Access-Reject','2019-11-10 07:27:30'),(935363,'dodoos','','Access-Reject','2019-11-10 07:27:42'),(935364,'dodoos','','Access-Reject','2019-11-10 07:27:55'),(935365,'dodoos','','Access-Reject','2019-11-10 07:28:07'),(935366,'dodoos','','Access-Reject','2019-11-10 07:28:21'),(935367,'dodoos','','Access-Reject','2019-11-10 07:28:35'),(935368,'dodoos','','Access-Reject','2019-11-10 07:28:48'),(935369,'dodoos','','Access-Reject','2019-11-10 07:29:05'),(935370,'dodoos','','Access-Reject','2019-11-10 07:29:17'),(935371,'dodoos','','Access-Reject','2019-11-10 07:29:40'),(935372,'dodoos','','Access-Reject','2019-11-10 07:29:55'),(935373,'dodoos','','Access-Reject','2019-11-10 07:30:07'),(935374,'adukpos','','Access-Accept','2019-11-10 07:30:14'),(935375,'dodoos','','Access-Reject','2019-11-10 07:30:19'),(935376,'dodoos','','Access-Reject','2019-11-10 07:30:32'),(935377,'dodoos','','Access-Reject','2019-11-10 07:30:44'),(935378,'amanful','','Access-Accept','2019-11-10 07:30:48'),(935379,'dodoos','','Access-Reject','2019-11-10 07:30:57'),(935380,'dodoos','','Access-Reject','2019-11-10 07:31:09'),(935381,'dodoos','','Access-Reject','2019-11-10 07:31:21'),(935382,'dodoos','','Access-Reject','2019-11-10 07:31:33'),(935383,'dodoos','','Access-Reject','2019-11-10 07:31:45'),(935384,'dodoos','','Access-Reject','2019-11-10 07:31:59'),(935385,'dodoos','','Access-Reject','2019-11-10 07:32:10'),(935386,'dodoos','','Access-Reject','2019-11-10 07:32:23'),(935387,'dodoos','','Access-Reject','2019-11-10 07:32:35'),(935388,'dodoos','','Access-Reject','2019-11-10 07:32:47'),(935389,'dodoos','','Access-Reject','2019-11-10 07:32:59'),(935390,'dodoos','','Access-Reject','2019-11-10 07:33:11'),(935391,'dodoos','','Access-Reject','2019-11-10 07:33:24'),(935392,'dodoos','','Access-Reject','2019-11-10 07:33:37'),(935393,'dodoos','','Access-Reject','2019-11-10 07:33:52'),(935394,'dodoos','','Access-Reject','2019-11-10 07:34:05'),(935395,'dodoos','','Access-Reject','2019-11-10 07:34:18'),(935396,'dodoos','','Access-Reject','2019-11-10 07:34:30'),(935397,'dodoos','','Access-Reject','2019-11-10 07:34:46'),(935398,'src_hostel','','Access-Accept','2019-11-10 07:34:52'),(935399,'dodoos','','Access-Reject','2019-11-10 07:34:58'),(935400,'dodoos','','Access-Reject','2019-11-10 07:35:54'),(935401,'dodoos','','Access-Reject','2019-11-10 07:36:06'),(935402,'dodoos','','Access-Reject','2019-11-10 07:36:19'),(935403,'adukpos','','Access-Accept','2019-11-10 07:36:25'),(935404,'dodoos','','Access-Reject','2019-11-10 07:36:31'),(935405,'dodoos','','Access-Reject','2019-11-10 07:36:46'),(935406,'dodoos','','Access-Reject','2019-11-10 07:36:58'),(935407,'dodoos','','Access-Reject','2019-11-10 07:37:10'),(935408,'dodoos','','Access-Reject','2019-11-10 07:37:24'),(935409,'adukpos','','Access-Accept','2019-11-10 07:37:27'),(935410,'dodoos','','Access-Reject','2019-11-10 07:37:40'),(935411,'dodoos','','Access-Reject','2019-11-10 07:37:54'),(935412,'dodoos','','Access-Reject','2019-11-10 07:38:10'),(935413,'dodoos','','Access-Reject','2019-11-10 07:38:23'),(935414,'dodoos','','Access-Reject','2019-11-10 07:38:34'),(935415,'dodoos','','Access-Reject','2019-11-10 07:38:45'),(935416,'dodoos','','Access-Reject','2019-11-10 07:38:57'),(935417,'dodoos','','Access-Reject','2019-11-10 07:39:08'),(935418,'dodoos','','Access-Reject','2019-11-10 07:39:21'),(935419,'dodoos','','Access-Reject','2019-11-10 07:39:33'),(935420,'dodoos','','Access-Reject','2019-11-10 07:39:44'),(935421,'dodoos','','Access-Reject','2019-11-10 07:39:56'),(935422,'capitalhill','','Access-Accept','2019-11-10 07:40:01'),(935423,'dodoos','','Access-Reject','2019-11-10 07:40:09'),(935424,'dodoos','','Access-Reject','2019-11-10 07:40:22'),(935425,'dodoos','','Access-Reject','2019-11-10 07:40:34'),(935426,'dodoos','','Access-Reject','2019-11-10 07:40:47'),(935427,'dodoos','','Access-Reject','2019-11-10 07:41:00'),(935428,'dodoos','','Access-Reject','2019-11-10 07:41:13'),(935429,'adukpos','','Access-Accept','2019-11-10 07:41:14'),(935430,'dodoos','','Access-Reject','2019-11-10 07:41:25'),(935431,'dodoos','','Access-Reject','2019-11-10 07:41:37'),(935432,'dodoos','','Access-Reject','2019-11-10 07:42:33'),(935433,'dodoos','','Access-Reject','2019-11-10 07:42:45'),(935434,'dodoos','','Access-Reject','2019-11-10 07:42:57'),(935435,'dodoos','','Access-Reject','2019-11-10 07:43:08'),(935436,'dodoos','','Access-Reject','2019-11-10 07:43:19'),(935437,'dodoos','','Access-Reject','2019-11-10 07:43:32'),(935438,'adukpos','','Access-Accept','2019-11-10 07:43:35'),(935439,'dodoos','','Access-Reject','2019-11-10 07:43:44'),(935440,'dodoos','','Access-Reject','2019-11-10 07:43:55'),(935441,'dodoos','','Access-Reject','2019-11-10 07:44:06'),(935442,'dodoos','','Access-Reject','2019-11-10 07:44:18'),(935443,'dodoos','','Access-Reject','2019-11-10 07:44:31'),(935444,'dodoos','','Access-Reject','2019-11-10 07:44:44'),(935445,'dodoos','','Access-Reject','2019-11-10 07:44:57'),(935446,'dodoos','','Access-Reject','2019-11-10 07:45:08'),(935447,'dodoos','','Access-Reject','2019-11-10 07:45:20'),(935448,'dodoos','','Access-Reject','2019-11-10 07:45:32'),(935449,'dodoos','','Access-Reject','2019-11-10 07:45:43'),(935450,'dodoos','','Access-Reject','2019-11-10 07:45:55'),(935451,'ekpetis','','Access-Accept','2019-11-10 07:46:02'),(935452,'dodoos','','Access-Reject','2019-11-10 07:46:09'),(935453,'dodoos','','Access-Reject','2019-11-10 07:46:23'),(935454,'dodoos','','Access-Reject','2019-11-10 07:46:36'),(935455,'dodoos','','Access-Reject','2019-11-10 07:46:48'),(935456,'dodoos','','Access-Reject','2019-11-10 07:47:01'),(935457,'dodoos','','Access-Reject','2019-11-10 07:47:13'),(935458,'dodoos','','Access-Reject','2019-11-10 07:47:25'),(935459,'dodoos','','Access-Reject','2019-11-10 07:47:38'),(935460,'dodoos','','Access-Reject','2019-11-10 07:47:50'),(935461,'dodoos','','Access-Reject','2019-11-10 07:48:02'),(935462,'dodoos','','Access-Reject','2019-11-10 07:48:17'),(935463,'dodoos','','Access-Reject','2019-11-10 07:48:30'),(935464,'dodoos','','Access-Reject','2019-11-10 07:48:42'),(935465,'dodoos','','Access-Reject','2019-11-10 07:48:53'),(935466,'dodoos','','Access-Reject','2019-11-10 07:49:05'),(935467,'dodoos','','Access-Reject','2019-11-10 07:49:16'),(935468,'dodoos','','Access-Reject','2019-11-10 07:49:28'),(935469,'dodoos','','Access-Reject','2019-11-10 07:49:43'),(935470,'dodoos','','Access-Reject','2019-11-10 07:49:56'),(935471,'dodoos','','Access-Reject','2019-11-10 07:50:09'),(935472,'dodoos','','Access-Reject','2019-11-10 07:50:21'),(935473,'adukpos','','Access-Accept','2019-11-10 07:50:30'),(935474,'dodoos','','Access-Reject','2019-11-10 07:50:30'),(935475,'dodoos','','Access-Reject','2019-11-10 07:50:32'),(935476,'dodoos','','Access-Reject','2019-11-10 07:50:34'),(935477,'dodoos','','Access-Reject','2019-11-10 07:50:36'),(935478,'dodoos','','Access-Reject','2019-11-10 07:50:40'),(935479,'dodoos','','Access-Reject','2019-11-10 07:50:45'),(935480,'dodoos','','Access-Reject','2019-11-10 07:50:53'),(935481,'dodoos','','Access-Reject','2019-11-10 07:51:05'),(935482,'dodoos','','Access-Reject','2019-11-10 07:51:17'),(935483,'dodoos','','Access-Reject','2019-11-10 07:51:29'),(935484,'dodoos','','Access-Reject','2019-11-10 07:51:40'),(935485,'dodoos','','Access-Reject','2019-11-10 07:51:53'),(935486,'dodoos','','Access-Reject','2019-11-10 07:52:05'),(935487,'dodoos','','Access-Reject','2019-11-10 07:52:21'),(935488,'dodoos','','Access-Reject','2019-11-10 07:52:34'),(935489,'dodoos','','Access-Reject','2019-11-10 07:52:53'),(935490,'dodoos','','Access-Reject','2019-11-10 07:53:04'),(935491,'dodoos','','Access-Reject','2019-11-10 07:53:16'),(935492,'dodoos','','Access-Reject','2019-11-10 07:54:18'),(935493,'dodoos','','Access-Reject','2019-11-10 07:54:29'),(935494,'dodoos','','Access-Reject','2019-11-10 07:54:42'),(935495,'dodoos','','Access-Reject','2019-11-10 07:54:54'),(935496,'dodoos','','Access-Reject','2019-11-10 07:55:06'),(935497,'dodoos','','Access-Reject','2019-11-10 07:55:18'),(935498,'dodoos','','Access-Reject','2019-11-10 07:55:30'),(935499,'dodoos','','Access-Reject','2019-11-10 07:55:43'),(935500,'adukpos','','Access-Accept','2019-11-10 07:55:43'),(935501,'dodoos','','Access-Reject','2019-11-10 07:55:54'),(935502,'dodoos','','Access-Reject','2019-11-10 07:56:07'),(935503,'dodoos','','Access-Reject','2019-11-10 07:56:19'),(935504,'dodoos','','Access-Reject','2019-11-10 07:56:32'),(935505,'dodoos','','Access-Reject','2019-11-10 07:56:44'),(935506,'dodoos','','Access-Reject','2019-11-10 07:56:56'),(935507,'dodoos','','Access-Reject','2019-11-10 07:57:07'),(935508,'dodoos','','Access-Reject','2019-11-10 07:57:20'),(935509,'dodoos','','Access-Reject','2019-11-10 07:57:31'),(935510,'dodoos','','Access-Reject','2019-11-10 07:57:43'),(935511,'dodoos','','Access-Reject','2019-11-10 07:57:55'),(935512,'dodoos','','Access-Reject','2019-11-10 07:58:07'),(935513,'dodoos','','Access-Reject','2019-11-10 07:58:22'),(935514,'dodoos','','Access-Reject','2019-11-10 07:58:36'),(935515,'dodoos','','Access-Reject','2019-11-10 07:58:47'),(935516,'dodoos','','Access-Reject','2019-11-10 07:59:00'),(935517,'dodoos','','Access-Reject','2019-11-10 07:59:12'),(935518,'dodoos','','Access-Reject','2019-11-10 07:59:24'),(935519,'dodoos','','Access-Reject','2019-11-10 07:59:37'),(935520,'dodoos','','Access-Reject','2019-11-10 07:59:52'),(935521,'amanful','','Access-Accept','2019-11-10 08:00:01'),(935522,'dodoos','','Access-Reject','2019-11-10 08:00:03'),(935523,'dodoos','','Access-Reject','2019-11-10 08:00:16'),(935524,'dodoos','','Access-Reject','2019-11-10 08:00:27'),(935525,'dodoos','','Access-Reject','2019-11-10 08:00:42'),(935526,'dodoos','','Access-Reject','2019-11-10 08:00:57'),(935527,'dodoos','','Access-Reject','2019-11-10 08:01:09'),(935528,'dodoos','','Access-Reject','2019-11-10 08:01:22'),(935529,'dodoos','','Access-Reject','2019-11-10 08:01:33'),(935530,'dodoos','','Access-Reject','2019-11-10 08:01:46'),(935531,'dodoos','','Access-Reject','2019-11-10 08:01:58'),(935532,'dodoos','','Access-Reject','2019-11-10 08:02:11'),(935533,'dodoos','','Access-Reject','2019-11-10 08:02:23'),(935534,'dodoos','','Access-Reject','2019-11-10 08:02:35'),(935535,'dodoos','','Access-Reject','2019-11-10 08:02:49'),(935536,'dodoos','','Access-Reject','2019-11-10 08:03:01'),(935537,'dodoos','','Access-Reject','2019-11-10 08:03:12'),(935538,'dodoos','','Access-Reject','2019-11-10 08:03:24'),(935539,'dodoos','','Access-Reject','2019-11-10 08:03:36'),(935540,'dodoos','','Access-Reject','2019-11-10 08:03:48'),(935541,'dodoos','','Access-Reject','2019-11-10 08:03:59'),(935542,'dodoos','','Access-Reject','2019-11-10 08:04:11'),(935543,'dodoos','','Access-Reject','2019-11-10 08:04:23'),(935544,'dodoos','','Access-Reject','2019-11-10 08:04:34'),(935545,'dodoos','','Access-Reject','2019-11-10 08:04:46'),(935546,'dodoos','','Access-Reject','2019-11-10 08:04:58'),(935547,'adukpos','','Access-Accept','2019-11-10 08:05:00'),(935548,'dodoos','','Access-Reject','2019-11-10 08:05:10'),(935549,'dodoos','','Access-Reject','2019-11-10 08:05:21'),(935550,'dodoos','','Access-Reject','2019-11-10 08:05:33'),(935551,'dodoos','','Access-Reject','2019-11-10 08:05:44'),(935552,'dodoos','','Access-Reject','2019-11-10 08:05:56'),(935553,'dodoos','','Access-Reject','2019-11-10 08:06:07'),(935554,'dodoos','','Access-Reject','2019-11-10 08:06:20'),(935555,'dodoos','','Access-Reject','2019-11-10 08:06:32'),(935556,'dodoos','','Access-Reject','2019-11-10 08:06:45'),(935557,'dodoos','','Access-Reject','2019-11-10 08:06:56'),(935558,'dodoos','','Access-Reject','2019-11-10 08:07:08'),(935559,'dodoos','','Access-Reject','2019-11-10 08:07:20'),(935560,'dodoos','','Access-Reject','2019-11-10 08:07:33'),(935561,'dodoos','','Access-Reject','2019-11-10 08:07:45'),(935562,'dodoos','','Access-Reject','2019-11-10 08:07:57'),(935563,'dodoos','','Access-Reject','2019-11-10 08:08:10'),(935564,'adukpos','','Access-Accept','2019-11-10 08:08:17'),(935565,'dodoos','','Access-Reject','2019-11-10 08:08:21'),(935566,'dodoos','','Access-Reject','2019-11-10 08:08:33'),(935567,'dodoos','','Access-Reject','2019-11-10 08:08:45'),(935568,'dodoos','','Access-Reject','2019-11-10 08:08:56'),(935569,'dodoos','','Access-Reject','2019-11-10 08:09:08'),(935570,'dodoos','','Access-Reject','2019-11-10 08:09:19'),(935571,'dodoos','','Access-Reject','2019-11-10 08:09:31'),(935572,'dodoos','','Access-Reject','2019-11-10 08:09:42'),(935573,'dodoos','','Access-Reject','2019-11-10 08:09:54'),(935574,'affiliation','','Access-Accept','2019-11-10 08:10:04'),(935575,'dodoos','','Access-Reject','2019-11-10 08:10:05'),(935576,'anane-fenin','','Access-Accept','2019-11-10 08:10:08'),(935577,'dodoos','','Access-Reject','2019-11-10 08:10:17'),(935578,'cegrad','','Access-Accept','2019-11-10 08:10:22'),(935579,'dodoos','','Access-Reject','2019-11-10 08:10:28'),(935580,'dodoos','','Access-Reject','2019-11-10 08:10:40'),(935581,'dodoos','','Access-Reject','2019-11-10 08:10:52'),(935582,'dodoos','','Access-Reject','2019-11-10 08:11:03'),(935583,'adukpos','','Access-Accept','2019-11-10 08:11:12'),(935584,'dodoos','','Access-Reject','2019-11-10 08:11:14'),(935585,'dodoos','','Access-Reject','2019-11-10 08:11:26'),(935586,'dodoos','','Access-Reject','2019-11-10 08:11:37'),(935587,'dodoos','','Access-Reject','2019-11-10 08:11:49'),(935588,'dodoos','','Access-Reject','2019-11-10 08:12:01'),(935589,'dodoos','','Access-Reject','2019-11-10 08:12:12'),(935590,'dodoos','','Access-Reject','2019-11-10 08:12:23'),(935591,'dodoos','','Access-Reject','2019-11-10 08:12:35'),(935592,'dodoos','','Access-Reject','2019-11-10 08:12:46'),(935593,'dodoos','','Access-Reject','2019-11-10 08:12:58'),(935594,'dodoos','','Access-Reject','2019-11-10 08:13:10'),(935595,'dodoos','','Access-Reject','2019-11-10 08:13:21'),(935596,'dodoos','','Access-Reject','2019-11-10 08:13:32'),(935597,'dodoos','','Access-Reject','2019-11-10 08:13:47'),(935598,'dodoos','','Access-Reject','2019-11-10 08:13:58'),(935599,'dodoos','','Access-Reject','2019-11-10 08:14:10'),(935600,'dodoos','','Access-Reject','2019-11-10 08:14:22'),(935601,'dodoos','','Access-Reject','2019-11-10 08:14:34'),(935602,'dodoos','','Access-Reject','2019-11-10 08:14:46'),(935603,'dodoos','','Access-Reject','2019-11-10 08:14:58'),(935604,'dodoos','','Access-Reject','2019-11-10 08:15:09'),(935605,'dodoos','','Access-Reject','2019-11-10 08:15:30'),(935606,'dodoos','','Access-Reject','2019-11-10 08:15:42'),(935607,'dodoos','','Access-Reject','2019-11-10 08:15:54'),(935608,'dodoos','','Access-Reject','2019-11-10 08:16:06'),(935609,'dodoos','','Access-Reject','2019-11-10 08:16:33'),(935610,'adukpos','','Access-Accept','2019-11-10 08:16:36'),(935611,'dodoos','','Access-Reject','2019-11-10 08:16:47'),(935612,'dodoos','','Access-Reject','2019-11-10 08:16:59'),(935613,'dodoos','','Access-Reject','2019-11-10 08:17:10'),(935614,'dodoos','','Access-Reject','2019-11-10 08:17:22'),(935615,'dodoos','','Access-Reject','2019-11-10 08:17:34'),(935616,'dodoos','','Access-Reject','2019-11-10 08:17:46'),(935617,'dodoos','','Access-Reject','2019-11-10 08:17:58'),(935618,'dodoos','','Access-Reject','2019-11-10 08:18:14'),(935619,'dodoos','','Access-Reject','2019-11-10 08:18:25'),(935620,'dodoos','','Access-Reject','2019-11-10 08:18:37'),(935621,'dodoos','','Access-Reject','2019-11-10 08:18:48'),(935622,'dodoos','','Access-Reject','2019-11-10 08:19:00'),(935623,'dodoos','','Access-Reject','2019-11-10 08:19:12'),(935624,'dodoos','','Access-Reject','2019-11-10 08:19:24'),(935625,'dodoos','','Access-Reject','2019-11-10 08:20:10'),(935626,'dodoos','','Access-Reject','2019-11-10 08:20:22'),(935627,'dodoos','','Access-Reject','2019-11-10 08:20:34'),(935628,'dodoos','','Access-Reject','2019-11-10 08:21:31'),(935629,'dodoos','','Access-Reject','2019-11-10 08:21:43'),(935630,'dodoos','','Access-Reject','2019-11-10 08:21:54'),(935631,'dodoos','','Access-Reject','2019-11-10 08:22:07'),(935632,'dodoos','','Access-Reject','2019-11-10 08:22:19'),(935633,'dodoos','','Access-Reject','2019-11-10 08:22:31'),(935634,'dodoos','','Access-Reject','2019-11-10 08:22:43'),(935635,'dodoos','','Access-Reject','2019-11-10 08:22:56'),(935636,'dodoos','','Access-Reject','2019-11-10 08:23:07'),(935637,'dodoos','','Access-Reject','2019-11-10 08:23:19'),(935638,'dodoos','','Access-Reject','2019-11-10 08:23:31'),(935639,'dodoos','','Access-Reject','2019-11-10 08:23:43'),(935640,'dodoos','','Access-Reject','2019-11-10 08:23:54'),(935641,'dodoos','','Access-Reject','2019-11-10 08:24:05'),(935642,'dodoos','','Access-Reject','2019-11-10 08:24:17'),(935643,'dodoos','','Access-Reject','2019-11-10 08:24:29'),(935644,'dodoos','','Access-Reject','2019-11-10 08:24:40'),(935645,'dodoos','','Access-Reject','2019-11-10 08:24:52'),(935646,'SoNM','','Access-Accept','2019-11-10 08:25:03'),(935647,'dodoos','','Access-Reject','2019-11-10 08:25:04'),(935648,'dodoos','','Access-Reject','2019-11-10 08:25:15'),(935649,'dodoos','','Access-Reject','2019-11-10 08:25:28'),(935650,'dodoos','','Access-Reject','2019-11-10 08:25:40'),(935651,'dodoos','','Access-Reject','2019-11-10 08:25:51'),(935652,'dodoos','','Access-Reject','2019-11-10 08:26:03'),(935653,'dodoos','','Access-Reject','2019-11-10 08:26:16'),(935654,'dodoos','','Access-Reject','2019-11-10 08:26:29'),(935655,'dodoos','','Access-Reject','2019-11-10 08:26:41'),(935656,'dodoos','','Access-Reject','2019-11-10 08:26:55'),(935657,'dodoos','','Access-Reject','2019-11-10 08:27:09'),(935658,'dodoos','','Access-Reject','2019-11-10 08:27:21'),(935659,'baduwa','','Access-Accept','2019-11-10 08:27:29'),(935660,'dodoos','','Access-Reject','2019-11-10 08:27:33'),(935661,'dodoos','','Access-Reject','2019-11-10 08:27:45'),(935662,'dodoos','','Access-Reject','2019-11-10 08:28:44'),(935663,'dodoos','','Access-Reject','2019-11-10 08:28:58'),(935664,'dodoos','','Access-Reject','2019-11-10 08:29:10'),(935665,'dodoos','','Access-Reject','2019-11-10 08:29:23'),(935666,'dodoos','','Access-Reject','2019-11-10 08:29:36'),(935667,'dodoos','','Access-Reject','2019-11-10 08:29:48'),(935668,'dodoos','','Access-Reject','2019-11-10 08:30:01'),(935669,'dodoos','','Access-Reject','2019-11-10 08:30:12'),(935670,'dodoos','','Access-Reject','2019-11-10 08:30:27'),(935671,'dodoos','','Access-Reject','2019-11-10 08:30:39'),(935672,'dodoos','','Access-Reject','2019-11-10 08:30:53'),(935673,'dodoos','','Access-Reject','2019-11-10 08:31:06'),(935674,'dodoos','','Access-Reject','2019-11-10 08:31:18'),(935675,'dodoos','','Access-Reject','2019-11-10 08:31:29'),(935676,'dodoos','','Access-Reject','2019-11-10 08:31:41'),(935677,'dodoos','','Access-Reject','2019-11-10 08:31:54'),(935678,'dodoos','','Access-Reject','2019-11-10 08:32:06'),(935679,'dodoos','','Access-Reject','2019-11-10 08:32:18'),(935680,'dodoos','','Access-Reject','2019-11-10 08:32:29'),(935681,'dodoos','','Access-Reject','2019-11-10 08:32:41'),(935682,'dodoos','','Access-Reject','2019-11-10 08:32:53'),(935683,'dodoos','','Access-Reject','2019-11-10 08:33:09'),(935684,'dodoos','','Access-Reject','2019-11-10 08:33:22'),(935685,'dodoos','','Access-Reject','2019-11-10 08:33:37'),(935686,'dodoos','','Access-Reject','2019-11-10 08:33:48'),(935687,'dodoos','','Access-Reject','2019-11-10 08:34:00'),(935688,'dodoos','','Access-Reject','2019-11-10 08:34:11'),(935689,'dodoos','','Access-Reject','2019-11-10 08:34:22'),(935690,'dodoos','','Access-Reject','2019-11-10 08:34:34'),(935691,'dodoos','','Access-Reject','2019-11-10 08:34:46'),(935692,'src_hostel','','Access-Accept','2019-11-10 08:34:52'),(935693,'dodoos','','Access-Reject','2019-11-10 08:34:58'),(935694,'dodoos','','Access-Reject','2019-11-10 08:35:10'),(935695,'dodoos','','Access-Reject','2019-11-10 08:35:22'),(935696,'dodoos','','Access-Reject','2019-11-10 08:35:33'),(935697,'dodoos','','Access-Reject','2019-11-10 08:35:45'),(935698,'dodoos','','Access-Reject','2019-11-10 08:35:56'),(935699,'dodoos','','Access-Reject','2019-11-10 08:36:08'),(935700,'dodoos','','Access-Reject','2019-11-10 08:36:21'),(935701,'dodoos','','Access-Reject','2019-11-10 08:36:33'),(935702,'dodoos','','Access-Reject','2019-11-10 08:36:44'),(935703,'dodoos','','Access-Reject','2019-11-10 08:36:56'),(935704,'dodoos','','Access-Reject','2019-11-10 08:37:08'),(935705,'dodoos','','Access-Reject','2019-11-10 08:37:19'),(935706,'dodoos','','Access-Reject','2019-11-10 08:37:31'),(935707,'dodoos','','Access-Reject','2019-11-10 08:37:42'),(935708,'dodoos','','Access-Reject','2019-11-10 08:37:54'),(935709,'dodoos','','Access-Reject','2019-11-10 08:38:06'),(935710,'dodoos','','Access-Reject','2019-11-10 08:38:23'),(935711,'dodoos','','Access-Reject','2019-11-10 08:38:44'),(935712,'dodoos','','Access-Reject','2019-11-10 08:38:55'),(935713,'dodoos','','Access-Reject','2019-11-10 08:39:08'),(935714,'dodoos','','Access-Reject','2019-11-10 08:39:22'),(935715,'dodoos','','Access-Reject','2019-11-10 08:39:35'),(935716,'dodoos','','Access-Reject','2019-11-10 08:39:48'),(935717,'capitalhill','','Access-Accept','2019-11-10 08:40:01'),(935718,'dodoos','','Access-Reject','2019-11-10 08:40:07'),(935719,'dodoos','','Access-Reject','2019-11-10 08:40:18'),(935720,'dodoos','','Access-Reject','2019-11-10 08:40:32'),(935721,'dodoos','','Access-Reject','2019-11-10 08:40:43'),(935722,'dodoos','','Access-Reject','2019-11-10 08:40:55'),(935723,'dodoos','','Access-Reject','2019-11-10 08:41:07'),(935724,'dodoos','','Access-Reject','2019-11-10 08:41:19'),(935725,'dodoos','','Access-Reject','2019-11-10 08:41:30'),(935726,'dodoos','','Access-Reject','2019-11-10 08:41:42'),(935727,'dodoos','','Access-Reject','2019-11-10 08:41:53'),(935728,'dodoos','','Access-Reject','2019-11-10 08:42:05'),(935729,'dodoos','','Access-Reject','2019-11-10 08:42:17'),(935730,'dodoos','','Access-Reject','2019-11-10 08:42:28'),(935731,'dodoos','','Access-Reject','2019-11-10 08:42:40'),(935732,'dodoos','','Access-Reject','2019-11-10 08:42:52'),(935733,'dodoos','','Access-Reject','2019-11-10 08:43:04'),(935734,'dodoos','','Access-Reject','2019-11-10 08:43:15'),(935735,'dodoos','','Access-Reject','2019-11-10 08:43:26'),(935736,'dodoos','','Access-Reject','2019-11-10 08:43:39'),(935737,'dodoos','','Access-Reject','2019-11-10 08:43:52'),(935738,'dodoos','','Access-Reject','2019-11-10 08:44:04'),(935739,'dodoos','','Access-Reject','2019-11-10 08:44:15'),(935740,'dodoos','','Access-Reject','2019-11-10 08:44:28'),(935741,'dodoos','','Access-Reject','2019-11-10 08:44:40'),(935742,'dodoos','','Access-Reject','2019-11-10 08:44:53'),(935743,'dodoos','','Access-Reject','2019-11-10 08:45:04'),(935744,'dodoos','','Access-Reject','2019-11-10 08:45:16'),(935745,'dodoos','','Access-Reject','2019-11-10 08:45:29'),(935746,'dodoos','','Access-Reject','2019-11-10 08:45:40'),(935747,'pempamsie','','Access-Accept','2019-11-10 08:45:43'),(935748,'dodoos','','Access-Reject','2019-11-10 08:45:52'),(935749,'ekpetis','','Access-Accept','2019-11-10 08:46:01'),(935750,'dodoos','','Access-Reject','2019-11-10 08:46:04'),(935751,'dodoos','','Access-Reject','2019-11-10 08:46:15'),(935752,'dodoos','','Access-Reject','2019-11-10 08:46:28'),(935753,'dodoos','','Access-Reject','2019-11-10 08:46:42'),(935754,'dodoos','','Access-Reject','2019-11-10 08:46:54'),(935755,'dodoos','','Access-Reject','2019-11-10 08:47:05'),(935756,'dodoos','','Access-Reject','2019-11-10 08:47:19'),(935757,'dodoos','','Access-Reject','2019-11-10 08:47:31'),(935758,'dodoos','','Access-Reject','2019-11-10 08:47:45'),(935759,'dodoos','','Access-Reject','2019-11-10 08:47:59'),(935760,'dodoos','','Access-Reject','2019-11-10 08:48:10'),(935761,'dodoos','','Access-Reject','2019-11-10 08:48:25'),(935762,'dodoos','','Access-Reject','2019-11-10 08:48:38'),(935763,'dodoos','','Access-Reject','2019-11-10 08:48:50'),(935764,'dodoos','','Access-Reject','2019-11-10 08:49:05'),(935765,'dodoos','','Access-Reject','2019-11-10 08:49:21'),(935766,'dodoos','','Access-Reject','2019-11-10 08:49:36'),(935767,'dodoos','','Access-Reject','2019-11-10 08:49:51'),(935768,'dodoos','','Access-Reject','2019-11-10 08:50:05'),(935769,'dodoos','','Access-Reject','2019-11-10 08:50:20'),(935770,'dodoos','','Access-Reject','2019-11-10 08:50:31'),(935771,'dodoos','','Access-Reject','2019-11-10 08:50:36'),(935772,'dodoos','','Access-Reject','2019-11-10 08:50:44'),(935773,'dodoos','','Access-Reject','2019-11-10 08:50:47'),(935774,'dodoos','','Access-Reject','2019-11-10 08:50:53'),(935775,'dodoos','','Access-Reject','2019-11-10 08:51:01'),(935776,'dodoos','','Access-Reject','2019-11-10 08:51:11'),(935777,'dodoos','','Access-Reject','2019-11-10 08:51:28'),(935778,'dodoos','','Access-Reject','2019-11-10 08:51:43'),(935779,'dodoos','','Access-Reject','2019-11-10 08:51:57'),(935780,'dodoos','','Access-Reject','2019-11-10 08:52:10'),(935781,'dodoos','','Access-Reject','2019-11-10 08:52:24'),(935782,'dodoos','','Access-Reject','2019-11-10 08:52:36'),(935783,'dodoos','','Access-Reject','2019-11-10 08:52:47'),(935784,'dodoos','','Access-Reject','2019-11-10 08:52:59'),(935785,'dodoos','','Access-Reject','2019-11-10 08:53:11'),(935786,'dodoos','','Access-Reject','2019-11-10 08:53:23'),(935787,'dodoos','','Access-Reject','2019-11-10 08:53:35'),(935788,'dodoos','','Access-Reject','2019-11-10 08:53:46'),(935789,'dodoos','','Access-Reject','2019-11-10 08:53:59'),(935790,'dodoos','','Access-Reject','2019-11-10 08:54:10'),(935791,'dodoos','','Access-Reject','2019-11-10 08:54:22'),(935792,'dodoos','','Access-Reject','2019-11-10 08:54:34'),(935793,'dodoos','','Access-Reject','2019-11-10 08:54:45'),(935794,'dodoos','','Access-Reject','2019-11-10 08:54:57'),(935795,'dodoos','','Access-Reject','2019-11-10 08:55:10'),(935796,'dodoos','','Access-Reject','2019-11-10 08:55:21'),(935797,'dodoos','','Access-Reject','2019-11-10 08:55:34'),(935798,'dodoos','','Access-Reject','2019-11-10 08:55:46'),(935799,'dodoos','','Access-Reject','2019-11-10 08:55:58'),(935800,'dodoos','','Access-Reject','2019-11-10 08:56:10'),(935801,'dodoos','','Access-Reject','2019-11-10 08:56:22'),(935802,'dodoos','','Access-Reject','2019-11-10 08:56:34'),(935803,'dodoos','','Access-Reject','2019-11-10 08:56:46'),(935804,'dodoos','','Access-Reject','2019-11-10 08:56:58'),(935805,'dodoos','','Access-Reject','2019-11-10 08:57:10'),(935806,'dodoos','','Access-Reject','2019-11-10 08:57:21'),(935807,'dodoos','','Access-Reject','2019-11-10 08:57:33'),(935808,'dodoos','','Access-Reject','2019-11-10 08:57:44'),(935809,'dodoos','','Access-Reject','2019-11-10 08:57:56'),(935810,'dodoos','','Access-Reject','2019-11-10 08:58:08'),(935811,'dodoos','','Access-Reject','2019-11-10 08:58:20'),(935812,'dodoos','','Access-Reject','2019-11-10 08:58:32'),(935813,'dodoos','','Access-Reject','2019-11-10 08:58:44'),(935814,'dodoos','','Access-Reject','2019-11-10 08:58:57'),(935815,'dodoos','','Access-Reject','2019-11-10 08:59:10'),(935816,'dodoos','','Access-Reject','2019-11-10 08:59:25'),(935817,'dodoos','','Access-Reject','2019-11-10 08:59:37'),(935818,'dodoos','','Access-Reject','2019-11-10 08:59:49'),(935819,'dodoos','','Access-Reject','2019-11-10 09:00:00'),(935820,'dodoos','','Access-Reject','2019-11-10 09:00:12'),(935821,'dodoos','','Access-Reject','2019-11-10 09:00:23'),(935822,'dodoos','','Access-Reject','2019-11-10 09:00:35'),(935823,'dodoos','','Access-Reject','2019-11-10 09:00:46'),(935824,'dodoos','','Access-Reject','2019-11-10 09:00:58'),(935825,'dodoos','','Access-Reject','2019-11-10 09:01:09'),(935826,'dodoos','','Access-Reject','2019-11-10 09:01:21'),(935827,'dodoos','','Access-Reject','2019-11-10 09:01:34'),(935828,'dodoos','','Access-Reject','2019-11-10 09:01:46'),(935829,'dodoos','','Access-Reject','2019-11-10 09:01:57'),(935830,'dodoos','','Access-Reject','2019-11-10 09:02:09'),(935831,'dodoos','','Access-Reject','2019-11-10 09:02:20'),(935832,'dodoos','','Access-Reject','2019-11-10 09:02:32'),(935833,'dodoos','','Access-Reject','2019-11-10 09:02:43'),(935834,'dodoos','','Access-Reject','2019-11-10 09:02:55'),(935835,'dodoos','','Access-Reject','2019-11-10 09:03:07'),(935836,'dodoos','','Access-Reject','2019-11-10 09:03:19'),(935837,'dodoos','','Access-Reject','2019-11-10 09:03:30'),(935838,'dodoos','','Access-Reject','2019-11-10 09:03:42'),(935839,'dodoos','','Access-Reject','2019-11-10 09:03:53'),(935840,'dodoos','','Access-Reject','2019-11-10 09:04:05'),(935841,'dodoos','','Access-Reject','2019-11-10 09:04:17'),(935842,'dodoos','','Access-Reject','2019-11-10 09:04:29'),(935843,'dodoos','','Access-Reject','2019-11-10 09:04:41'),(935844,'dodoos','','Access-Reject','2019-11-10 09:04:53'),(935845,'dodoos','','Access-Reject','2019-11-10 09:05:05'),(935846,'dodoos','','Access-Reject','2019-11-10 09:05:16'),(935847,'dodoos','','Access-Reject','2019-11-10 09:05:28'),(935848,'dodoos','','Access-Reject','2019-11-10 09:05:39'),(935849,'dodoos','','Access-Reject','2019-11-10 09:05:51'),(935850,'dodoos','','Access-Reject','2019-11-10 09:06:03'),(935851,'dodoos','','Access-Reject','2019-11-10 09:06:15'),(935852,'dodoos','','Access-Reject','2019-11-10 09:06:27'),(935853,'dodoos','','Access-Reject','2019-11-10 09:06:40'),(935854,'dodoos','','Access-Reject','2019-11-10 09:06:51'),(935855,'dodoos','','Access-Reject','2019-11-10 09:07:03'),(935856,'dodoos','','Access-Reject','2019-11-10 09:07:15'),(935857,'dodoos','','Access-Reject','2019-11-10 09:07:26'),(935858,'dodoos','','Access-Reject','2019-11-10 09:07:38'),(935859,'dodoos','','Access-Reject','2019-11-10 09:07:50'),(935860,'dodoos','','Access-Reject','2019-11-10 09:08:04'),(935861,'dodoos','','Access-Reject','2019-11-10 09:08:16'),(935862,'dodoos','','Access-Reject','2019-11-10 09:08:27'),(935863,'dodoos','','Access-Reject','2019-11-10 09:08:39'),(935864,'dodoos','','Access-Reject','2019-11-10 09:08:51'),(935865,'dodoos','','Access-Reject','2019-11-10 09:09:02'),(935866,'dodoos','','Access-Reject','2019-11-10 09:09:15'),(935867,'dodoos','','Access-Reject','2019-11-10 09:09:26'),(935868,'dodoos','','Access-Reject','2019-11-10 09:09:39'),(935869,'dodoos','','Access-Reject','2019-11-10 09:09:51'),(935870,'dodoos','','Access-Reject','2019-11-10 09:10:03'),(935871,'dodoos','','Access-Reject','2019-11-10 09:10:58'),(935872,'dodoos','','Access-Reject','2019-11-10 09:11:10'),(935873,'dodoos','','Access-Reject','2019-11-10 09:11:21'),(935874,'dodoos','','Access-Reject','2019-11-10 09:11:33'),(935875,'dodoos','','Access-Reject','2019-11-10 09:11:44'),(935876,'dodoos','','Access-Reject','2019-11-10 09:11:58'),(935877,'dodoos','','Access-Reject','2019-11-10 09:12:09'),(935878,'dodoos','','Access-Reject','2019-11-10 09:12:29'),(935879,'dodoos','','Access-Reject','2019-11-10 09:13:27'),(935880,'dodoos','','Access-Reject','2019-11-10 09:13:38'),(935881,'dodoos','','Access-Reject','2019-11-10 09:13:50'),(935882,'dodoos','','Access-Reject','2019-11-10 09:14:01'),(935883,'dodoos','','Access-Reject','2019-11-10 09:14:14'),(935884,'dodoos','','Access-Reject','2019-11-10 09:14:26'),(935885,'dodoos','','Access-Reject','2019-11-10 09:14:37'),(935886,'dodoos','','Access-Reject','2019-11-10 09:14:53'),(935887,'dodoos','','Access-Reject','2019-11-10 09:15:14'),(935888,'dodoos','','Access-Reject','2019-11-10 09:16:11'),(935889,'dodoos','','Access-Reject','2019-11-10 09:16:24'),(935890,'dodoos','','Access-Reject','2019-11-10 09:16:35'),(935891,'dodoos','','Access-Reject','2019-11-10 09:16:47'),(935892,'dodoos','','Access-Reject','2019-11-10 09:16:58'),(935893,'dodoos','','Access-Reject','2019-11-10 09:17:10'),(935894,'dodoos','','Access-Reject','2019-11-10 09:17:21'),(935895,'dodoos','','Access-Reject','2019-11-10 09:17:33'),(935896,'dodoos','','Access-Reject','2019-11-10 09:17:44'),(935897,'dodoos','','Access-Reject','2019-11-10 09:17:56'),(935898,'dodoos','','Access-Reject','2019-11-10 09:18:07'),(935899,'dodoos','','Access-Reject','2019-11-10 09:18:19'),(935900,'dodoos','','Access-Reject','2019-11-10 09:18:30'),(935901,'dodoos','','Access-Reject','2019-11-10 09:18:44'),(935902,'dodoos','','Access-Reject','2019-11-10 09:18:56'),(935903,'dodoos','','Access-Reject','2019-11-10 09:19:08'),(935904,'dodoos','','Access-Reject','2019-11-10 09:19:19'),(935905,'dodoos','','Access-Reject','2019-11-10 09:19:31'),(935906,'dodoos','','Access-Reject','2019-11-10 09:19:42'),(935907,'dodoos','','Access-Reject','2019-11-10 09:19:54'),(935908,'dodoos','','Access-Reject','2019-11-10 09:20:05'),(935909,'dodoos','','Access-Reject','2019-11-10 09:20:18'),(935910,'dodoos','','Access-Reject','2019-11-10 09:20:31'),(935911,'dodoos','','Access-Reject','2019-11-10 09:20:43'),(935912,'dodoos','','Access-Reject','2019-11-10 09:20:55'),(935913,'dodoos','','Access-Reject','2019-11-10 09:21:07'),(935914,'dodoos','','Access-Reject','2019-11-10 09:21:19'),(935915,'dodoos','','Access-Reject','2019-11-10 09:21:30'),(935916,'dodoos','','Access-Reject','2019-11-10 09:21:43'),(935917,'dodoos','','Access-Reject','2019-11-10 09:22:02'),(935918,'dodoos','','Access-Reject','2019-11-10 09:22:15'),(935919,'dodoos','','Access-Reject','2019-11-10 09:22:27'),(935920,'dodoos','','Access-Reject','2019-11-10 09:22:39'),(935921,'dodoos','','Access-Reject','2019-11-10 09:22:50'),(935922,'dodoos','','Access-Reject','2019-11-10 09:23:01'),(935923,'dodoos','','Access-Reject','2019-11-10 09:23:13'),(935924,'dodoos','','Access-Reject','2019-11-10 09:23:24'),(935925,'dodoos','','Access-Reject','2019-11-10 09:23:37'),(935926,'dodoos','','Access-Reject','2019-11-10 09:23:48'),(935927,'dodoos','','Access-Reject','2019-11-10 09:23:59'),(935928,'dodoos','','Access-Reject','2019-11-10 09:24:11'),(935929,'dodoos','','Access-Reject','2019-11-10 09:24:22'),(935930,'dodoos','','Access-Reject','2019-11-10 09:24:34'),(935931,'dodoos','','Access-Reject','2019-11-10 09:24:45'),(935932,'dodoos','','Access-Reject','2019-11-10 09:24:57'),(935933,'dodoos','','Access-Reject','2019-11-10 09:25:08'),(935934,'dodoos','','Access-Reject','2019-11-10 09:25:20'),(935935,'dodoos','','Access-Reject','2019-11-10 09:25:31'),(935936,'dodoos','','Access-Reject','2019-11-10 09:25:43'),(935937,'dodoos','','Access-Reject','2019-11-10 09:25:54'),(935938,'dodoos','','Access-Reject','2019-11-10 09:26:06'),(935939,'dodoos','','Access-Reject','2019-11-10 09:26:17'),(935940,'dodoos','','Access-Reject','2019-11-10 09:26:29'),(935941,'dodoos','','Access-Reject','2019-11-10 09:26:40'),(935942,'dodoos','','Access-Reject','2019-11-10 09:26:52'),(935943,'dodoos','','Access-Reject','2019-11-10 09:27:03'),(935944,'dodoos','','Access-Reject','2019-11-10 09:27:15'),(935945,'dodoos','','Access-Reject','2019-11-10 09:27:26'),(935946,'baduwa','','Access-Accept','2019-11-10 09:27:29'),(935947,'dodoos','','Access-Reject','2019-11-10 09:27:37'),(935948,'dodoos','','Access-Reject','2019-11-10 09:27:49'),(935949,'dodoos','','Access-Reject','2019-11-10 09:28:00'),(935950,'dodoos','','Access-Reject','2019-11-10 09:28:12'),(935951,'dodoos','','Access-Reject','2019-11-10 09:28:23'),(935952,'dodoos','','Access-Reject','2019-11-10 09:28:35'),(935953,'dodoos','','Access-Reject','2019-11-10 09:28:47'),(935954,'dodoos','','Access-Reject','2019-11-10 09:28:58'),(935955,'dodoos','','Access-Reject','2019-11-10 09:29:10'),(935956,'dodoos','','Access-Reject','2019-11-10 09:29:22'),(935957,'dodoos','','Access-Reject','2019-11-10 09:29:37'),(935958,'dodoos','','Access-Reject','2019-11-10 09:29:49'),(935959,'dodoos','','Access-Reject','2019-11-10 09:30:03'),(935960,'dodoos','','Access-Reject','2019-11-10 09:30:17'),(935961,'dodoos','','Access-Reject','2019-11-10 09:30:30'),(935962,'dodoos','','Access-Reject','2019-11-10 09:30:43'),(935963,'dodoos','','Access-Reject','2019-11-10 09:30:55'),(935964,'dodoos','','Access-Reject','2019-11-10 09:31:07'),(935965,'dodoos','','Access-Reject','2019-11-10 09:31:19'),(935966,'dodoos','','Access-Reject','2019-11-10 09:31:31'),(935967,'dodoos','','Access-Reject','2019-11-10 09:31:45'),(935968,'dodoos','','Access-Reject','2019-11-10 09:31:58'),(935969,'dodoos','','Access-Reject','2019-11-10 09:32:10'),(935970,'dodoos','','Access-Reject','2019-11-10 09:32:22'),(935971,'dodoos','','Access-Reject','2019-11-10 09:32:34'),(935972,'dodoos','','Access-Reject','2019-11-10 09:32:48'),(935973,'dodoos','','Access-Reject','2019-11-10 09:33:03'),(935974,'dodoos','','Access-Reject','2019-11-10 09:33:15'),(935975,'dodoos','','Access-Reject','2019-11-10 09:33:27'),(935976,'dodoos','','Access-Reject','2019-11-10 09:33:38'),(935977,'dodoos','','Access-Reject','2019-11-10 09:33:50'),(935978,'dodoos','','Access-Reject','2019-11-10 09:34:02'),(935979,'dodoos','','Access-Reject','2019-11-10 09:34:15'),(935980,'dodoos','','Access-Reject','2019-11-10 09:34:27'),(935981,'dodoos','','Access-Reject','2019-11-10 09:34:40'),(935982,'dodoos','','Access-Reject','2019-11-10 09:34:52'),(935983,'src_hostel','','Access-Accept','2019-11-10 09:34:53'),(935984,'dodoos','','Access-Reject','2019-11-10 09:35:03'),(935985,'dodoos','','Access-Reject','2019-11-10 09:35:16'),(935986,'dodoos','','Access-Reject','2019-11-10 09:35:31'),(935987,'dodoos','','Access-Reject','2019-11-10 09:35:46'),(935988,'dodoos','','Access-Reject','2019-11-10 09:36:00'),(935989,'dodoos','','Access-Reject','2019-11-10 09:36:15'),(935990,'dodoos','','Access-Reject','2019-11-10 09:36:29'),(935991,'dodoos','','Access-Reject','2019-11-10 09:36:41'),(935992,'dodoos','','Access-Reject','2019-11-10 09:36:54'),(935993,'dodoos','','Access-Reject','2019-11-10 09:37:07'),(935994,'dodoos','','Access-Reject','2019-11-10 09:37:19'),(935995,'dodoos','','Access-Reject','2019-11-10 09:37:32'),(935996,'dodoos','','Access-Reject','2019-11-10 09:37:43'),(935997,'dodoos','','Access-Reject','2019-11-10 09:37:55'),(935998,'dodoos','','Access-Reject','2019-11-10 09:38:07'),(935999,'dodoos','','Access-Reject','2019-11-10 09:38:18'),(936000,'dodoos','','Access-Reject','2019-11-10 09:38:29'),(936001,'dodoos','','Access-Reject','2019-11-10 09:38:41'),(936002,'dodoos','','Access-Reject','2019-11-10 09:38:52'),(936003,'dodoos','','Access-Reject','2019-11-10 09:39:04'),(936004,'dodoos','','Access-Reject','2019-11-10 09:39:15'),(936005,'dodoos','','Access-Reject','2019-11-10 09:39:28'),(936006,'dodoos','','Access-Reject','2019-11-10 09:39:39'),(936007,'dodoos','','Access-Reject','2019-11-10 09:39:51'),(936008,'capitalhill','','Access-Accept','2019-11-10 09:40:02'),(936009,'dodoos','','Access-Reject','2019-11-10 09:40:02'),(936010,'dodoos','','Access-Reject','2019-11-10 09:40:14'),(936011,'dodoos','','Access-Reject','2019-11-10 09:40:25'),(936012,'dodoos','','Access-Reject','2019-11-10 09:40:36'),(936013,'dodoos','','Access-Reject','2019-11-10 09:40:48'),(936014,'dodoos','','Access-Reject','2019-11-10 09:40:59'),(936015,'dodoos','','Access-Reject','2019-11-10 09:41:11'),(936016,'dodoos','','Access-Reject','2019-11-10 09:41:22'),(936017,'dodoos','','Access-Reject','2019-11-10 09:41:34'),(936018,'dodoos','','Access-Reject','2019-11-10 09:41:45'),(936019,'dodoos','','Access-Reject','2019-11-10 09:41:57'),(936020,'dodoos','','Access-Reject','2019-11-10 09:42:08'),(936021,'dodoos','','Access-Reject','2019-11-10 09:42:19'),(936022,'dodoos','','Access-Reject','2019-11-10 09:42:31'),(936023,'dodoos','','Access-Reject','2019-11-10 09:42:42'),(936024,'dodoos','','Access-Reject','2019-11-10 09:42:54'),(936025,'dodoos','','Access-Reject','2019-11-10 09:43:05'),(936026,'dodoos','','Access-Reject','2019-11-10 09:43:17'),(936027,'dodoos','','Access-Reject','2019-11-10 09:43:28'),(936028,'dodoos','','Access-Reject','2019-11-10 09:43:40'),(936029,'dodoos','','Access-Reject','2019-11-10 09:43:51'),(936030,'dodoos','','Access-Reject','2019-11-10 09:44:03'),(936031,'dodoos','','Access-Reject','2019-11-10 09:44:14'),(936032,'dodoos','','Access-Reject','2019-11-10 09:44:26'),(936033,'dodoos','','Access-Reject','2019-11-10 09:44:37'),(936034,'dodoos','','Access-Reject','2019-11-10 09:44:49'),(936035,'dodoos','','Access-Reject','2019-11-10 09:45:00'),(936036,'dodoos','','Access-Reject','2019-11-10 09:45:12'),(936037,'dodoos','','Access-Reject','2019-11-10 09:45:23'),(936038,'dodoos','','Access-Reject','2019-11-10 09:45:34'),(936039,'dodoos','','Access-Reject','2019-11-10 09:45:46'),(936040,'dodoos','','Access-Reject','2019-11-10 09:45:57'),(936041,'ekpetis','','Access-Accept','2019-11-10 09:46:01'),(936042,'dodoos','','Access-Reject','2019-11-10 09:46:09'),(936043,'dodoos','','Access-Reject','2019-11-10 09:46:20'),(936044,'dodoos','','Access-Reject','2019-11-10 09:46:32'),(936045,'dodoos','','Access-Reject','2019-11-10 09:46:43'),(936046,'dodoos','','Access-Reject','2019-11-10 09:46:54'),(936047,'dodoos','','Access-Reject','2019-11-10 09:47:06'),(936048,'dodoos','','Access-Reject','2019-11-10 09:47:17'),(936049,'dodoos','','Access-Reject','2019-11-10 09:47:29'),(936050,'dodoos','','Access-Reject','2019-11-10 09:47:40'),(936051,'dodoos','','Access-Reject','2019-11-10 09:47:52'),(936052,'dodoos','','Access-Reject','2019-11-10 09:48:03'),(936053,'dodoos','','Access-Reject','2019-11-10 09:48:14'),(936054,'dodoos','','Access-Reject','2019-11-10 09:48:27'),(936055,'dodoos','','Access-Reject','2019-11-10 09:48:38'),(936056,'dodoos','','Access-Reject','2019-11-10 09:48:50'),(936057,'dodoos','','Access-Reject','2019-11-10 09:49:01'),(936058,'dodoos','','Access-Reject','2019-11-10 09:49:13'),(936059,'dodoos','','Access-Reject','2019-11-10 09:49:24'),(936060,'dodoos','','Access-Reject','2019-11-10 09:49:35'),(936061,'dodoos','','Access-Reject','2019-11-10 09:49:47'),(936062,'dodoos','','Access-Reject','2019-11-10 09:49:58'),(936063,'dodoos','','Access-Reject','2019-11-10 09:50:10'),(936064,'dodoos','','Access-Reject','2019-11-10 09:50:22'),(936065,'dodoos','','Access-Reject','2019-11-10 09:50:31'),(936066,'dodoos','','Access-Reject','2019-11-10 09:50:33'),(936067,'dodoos','','Access-Reject','2019-11-10 09:50:36'),(936068,'dodoos','','Access-Reject','2019-11-10 09:50:40'),(936069,'dodoos','','Access-Reject','2019-11-10 09:50:43'),(936070,'dodoos','','Access-Reject','2019-11-10 09:50:50'),(936071,'dodoos','','Access-Reject','2019-11-10 09:50:58'),(936072,'dodoos','','Access-Reject','2019-11-10 09:51:11'),(936073,'dodoos','','Access-Reject','2019-11-10 09:51:25'),(936074,'dodoos','','Access-Reject','2019-11-10 09:51:37'),(936075,'dodoos','','Access-Reject','2019-11-10 09:51:49'),(936076,'dodoos','','Access-Reject','2019-11-10 09:52:00'),(936077,'dodoos','','Access-Reject','2019-11-10 09:52:14'),(936078,'dodoos','','Access-Reject','2019-11-10 09:52:26'),(936079,'dodoos','','Access-Reject','2019-11-10 09:52:38'),(936080,'dodoos','','Access-Reject','2019-11-10 09:52:51'),(936081,'dodoos','','Access-Reject','2019-11-10 09:53:03'),(936082,'dodoos','','Access-Reject','2019-11-10 09:53:16'),(936083,'dodoos','','Access-Reject','2019-11-10 09:53:28'),(936084,'dodoos','','Access-Reject','2019-11-10 09:53:40'),(936085,'dodoos','','Access-Reject','2019-11-10 09:53:53'),(936086,'dodoos','','Access-Reject','2019-11-10 09:54:05'),(936087,'dodoos','','Access-Reject','2019-11-10 09:54:18'),(936088,'dodoos','','Access-Reject','2019-11-10 09:54:32'),(936089,'dodoos','','Access-Reject','2019-11-10 09:54:43'),(936090,'dodoos','','Access-Reject','2019-11-10 09:54:56'),(936091,'dodoos','','Access-Reject','2019-11-10 09:55:08'),(936092,'dodoos','','Access-Reject','2019-11-10 09:55:20'),(936093,'dodoos','','Access-Reject','2019-11-10 09:55:32'),(936094,'dodoos','','Access-Reject','2019-11-10 09:55:45'),(936095,'dodoos','','Access-Reject','2019-11-10 09:55:57'),(936096,'dodoos','','Access-Reject','2019-11-10 09:56:09'),(936097,'dodoos','','Access-Reject','2019-11-10 09:56:21'),(936098,'dodoos','','Access-Reject','2019-11-10 09:56:35'),(936099,'dodoos','','Access-Reject','2019-11-10 09:56:48'),(936100,'dodoos','','Access-Reject','2019-11-10 09:57:01'),(936101,'dodoos','','Access-Reject','2019-11-10 09:57:14'),(936102,'dodoos','','Access-Reject','2019-11-10 09:57:26'),(936103,'dodoos','','Access-Reject','2019-11-10 09:57:37'),(936104,'dodoos','','Access-Reject','2019-11-10 09:57:49'),(936105,'dodoos','','Access-Reject','2019-11-10 09:58:01'),(936106,'dodoos','','Access-Reject','2019-11-10 09:58:14'),(936107,'dodoos','','Access-Reject','2019-11-10 09:58:27'),(936108,'dodoos','','Access-Reject','2019-11-10 09:58:39'),(936109,'dodoos','','Access-Reject','2019-11-10 09:58:51'),(936110,'dodoos','','Access-Reject','2019-11-10 09:59:03'),(936111,'dodoos','','Access-Reject','2019-11-10 09:59:16'),(936112,'dodoos','','Access-Reject','2019-11-10 09:59:28'),(936113,'dodoos','','Access-Reject','2019-11-10 09:59:41'),(936114,'dodoos','','Access-Reject','2019-11-10 09:59:56'),(936115,'dodoos','','Access-Reject','2019-11-10 10:00:09'),(936116,'dodoos','','Access-Reject','2019-11-10 10:00:20'),(936117,'dodoos','','Access-Reject','2019-11-10 10:00:32'),(936118,'dodoos','','Access-Reject','2019-11-10 10:00:44'),(936119,'dodoos','','Access-Reject','2019-11-10 10:00:55'),(936120,'dodoos','','Access-Reject','2019-11-10 10:01:07'),(936121,'dodoos','','Access-Reject','2019-11-10 10:01:19'),(936122,'dodoos','','Access-Reject','2019-11-10 10:01:31'),(936123,'dodoos','','Access-Reject','2019-11-10 10:01:50'),(936124,'dodoos','','Access-Reject','2019-11-10 10:02:01'),(936125,'dodoos','','Access-Reject','2019-11-10 10:02:13'),(936126,'dodoos','','Access-Reject','2019-11-10 10:02:26'),(936127,'dodoos','','Access-Reject','2019-11-10 10:02:39'),(936128,'dodoos','','Access-Reject','2019-11-10 10:02:51'),(936129,'dodoos','','Access-Reject','2019-11-10 10:03:05'),(936130,'dodoos','','Access-Reject','2019-11-10 10:03:17'),(936131,'dodoos','','Access-Reject','2019-11-10 10:03:31'),(936132,'dodoos','','Access-Reject','2019-11-10 10:04:32'),(936133,'dodoos','','Access-Reject','2019-11-10 10:04:46'),(936134,'dodoos','','Access-Reject','2019-11-10 10:04:59'),(936135,'dodoos','','Access-Reject','2019-11-10 10:05:12'),(936136,'dodoos','','Access-Reject','2019-11-10 10:05:24'),(936137,'dodoos','','Access-Reject','2019-11-10 10:05:35'),(936138,'dodoos','','Access-Reject','2019-11-10 10:05:47'),(936139,'dodoos','','Access-Reject','2019-11-10 10:05:58'),(936140,'dodoos','','Access-Reject','2019-11-10 10:06:09'),(936141,'dodoos','','Access-Reject','2019-11-10 10:06:22'),(936142,'dodoos','','Access-Reject','2019-11-10 10:06:34'),(936143,'dodoos','','Access-Reject','2019-11-10 10:06:45'),(936144,'dodoos','','Access-Reject','2019-11-10 10:06:57'),(936145,'dodoos','','Access-Reject','2019-11-10 10:07:09'),(936146,'dodoos','','Access-Reject','2019-11-10 10:07:20'),(936147,'dodoos','','Access-Reject','2019-11-10 10:07:32'),(936148,'dodoos','','Access-Reject','2019-11-10 10:07:44'),(936149,'dodoos','','Access-Reject','2019-11-10 10:07:56'),(936150,'dodoos','','Access-Reject','2019-11-10 10:08:08'),(936151,'dodoos','','Access-Reject','2019-11-10 10:08:21'),(936152,'dodoos','','Access-Reject','2019-11-10 10:08:33'),(936153,'dodoos','','Access-Reject','2019-11-10 10:08:45'),(936154,'dodoos','','Access-Reject','2019-11-10 10:08:57'),(936155,'dodoos','','Access-Reject','2019-11-10 10:09:09'),(936156,'dodoos','','Access-Reject','2019-11-10 10:09:20'),(936157,'dodoos','','Access-Reject','2019-11-10 10:09:33'),(936158,'dodoos','','Access-Reject','2019-11-10 10:09:44'),(936159,'dodoos','','Access-Reject','2019-11-10 10:09:56'),(936160,'affiliation','','Access-Accept','2019-11-10 10:10:04'),(936161,'anane-fenin','','Access-Accept','2019-11-10 10:10:08'),(936162,'dodoos','','Access-Reject','2019-11-10 10:10:09'),(936163,'dodoos','','Access-Reject','2019-11-10 10:10:20'),(936164,'cegrad','','Access-Accept','2019-11-10 10:10:22'),(936165,'britwums','','Access-Accept','2019-11-10 10:10:24'),(936166,'dodoos','','Access-Reject','2019-11-10 10:10:31'),(936167,'dodoos','','Access-Reject','2019-11-10 10:10:43'),(936168,'dodoos','','Access-Reject','2019-11-10 10:10:55'),(936169,'dodoos','','Access-Reject','2019-11-10 10:11:06'),(936170,'dodoos','','Access-Reject','2019-11-10 10:11:17'),(936171,'dodoos','','Access-Reject','2019-11-10 10:11:29'),(936172,'dodoos','','Access-Reject','2019-11-10 10:11:41'),(936173,'dodoos','','Access-Reject','2019-11-10 10:11:52'),(936174,'dodoos','','Access-Reject','2019-11-10 10:12:03'),(936175,'dodoos','','Access-Reject','2019-11-10 10:12:15'),(936176,'dodoos','','Access-Reject','2019-11-10 10:12:26'),(936177,'dodoos','','Access-Reject','2019-11-10 10:12:38'),(936178,'dodoos','','Access-Reject','2019-11-10 10:12:50'),(936179,'dodoos','','Access-Reject','2019-11-10 10:13:01'),(936180,'dodoos','','Access-Reject','2019-11-10 10:13:14'),(936181,'dodoos','','Access-Reject','2019-11-10 10:13:25'),(936182,'dodoos','','Access-Reject','2019-11-10 10:13:37'),(936183,'dodoos','','Access-Reject','2019-11-10 10:13:48'),(936184,'dodoos','','Access-Reject','2019-11-10 10:14:00'),(936185,'dodoos','','Access-Reject','2019-11-10 10:14:11'),(936186,'dodoos','','Access-Reject','2019-11-10 10:14:23'),(936187,'dodoos','','Access-Reject','2019-11-10 10:14:35'),(936188,'dodoos','','Access-Reject','2019-11-10 10:14:49'),(936189,'dodoos','','Access-Reject','2019-11-10 10:15:52'),(936190,'dodoos','','Access-Reject','2019-11-10 10:16:03'),(936191,'dodoos','','Access-Reject','2019-11-10 10:16:15'),(936192,'dodoos','','Access-Reject','2019-11-10 10:16:26'),(936193,'dodoos','','Access-Reject','2019-11-10 10:16:38'),(936194,'dodoos','','Access-Reject','2019-11-10 10:16:49'),(936195,'dodoos','','Access-Reject','2019-11-10 10:17:01'),(936196,'dodoos','','Access-Reject','2019-11-10 10:17:13'),(936197,'dodoos','','Access-Reject','2019-11-10 10:17:27'),(936198,'dodoos','','Access-Reject','2019-11-10 10:17:39'),(936199,'dodoos','','Access-Reject','2019-11-10 10:17:51'),(936200,'dodoos','','Access-Reject','2019-11-10 10:18:02'),(936201,'dodoos','','Access-Reject','2019-11-10 10:18:14'),(936202,'dodoos','','Access-Reject','2019-11-10 10:18:25'),(936203,'dodoos','','Access-Reject','2019-11-10 10:18:37'),(936204,'dodoos','','Access-Reject','2019-11-10 10:18:48'),(936205,'dodoos','','Access-Reject','2019-11-10 10:19:00'),(936206,'dodoos','','Access-Reject','2019-11-10 10:19:11'),(936207,'nvr','0x01878bd5f0ca1344c95c313654b0cdaf0e','Access-Accept','2019-11-10 10:19:13'),(936208,'dodoos','','Access-Reject','2019-11-10 10:19:22'),(936209,'dodoos','','Access-Reject','2019-11-10 10:19:34'),(936210,'dodoos','','Access-Reject','2019-11-10 10:19:45'),(936211,'dodoos','','Access-Reject','2019-11-10 10:19:57'),(936212,'dodoos','','Access-Reject','2019-11-10 10:20:08'),(936213,'dodoos','','Access-Reject','2019-11-10 10:20:20'),(936214,'dodoos','','Access-Reject','2019-11-10 10:20:31'),(936215,'dodoos','','Access-Reject','2019-11-10 10:20:43'),(936216,'dodoos','','Access-Reject','2019-11-10 10:20:55'),(936217,'dodoos','','Access-Reject','2019-11-10 10:21:06'),(936218,'dodoos','','Access-Reject','2019-11-10 10:21:18'),(936219,'dodoos','','Access-Reject','2019-11-10 10:21:29'),(936220,'dodoos','','Access-Reject','2019-11-10 10:21:42'),(936221,'dodoos','','Access-Reject','2019-11-10 10:21:54'),(936222,'dodoos','','Access-Reject','2019-11-10 10:22:05'),(936223,'dodoos','','Access-Reject','2019-11-10 10:22:17'),(936224,'dodoos','','Access-Reject','2019-11-10 10:22:29'),(936225,'dodoos','','Access-Reject','2019-11-10 10:22:40'),(936226,'dodoos','','Access-Reject','2019-11-10 10:22:52'),(936227,'dodoos','','Access-Reject','2019-11-10 10:23:03'),(936228,'dodoos','','Access-Reject','2019-11-10 10:23:15'),(936229,'dodoos','','Access-Reject','2019-11-10 10:23:27'),(936230,'dodoos','','Access-Reject','2019-11-10 10:23:39'),(936231,'dodoos','','Access-Reject','2019-11-10 10:23:50'),(936232,'dodoos','','Access-Reject','2019-11-10 10:24:03'),(936233,'dodoos','','Access-Reject','2019-11-10 10:24:15'),(936234,'dodoos','','Access-Reject','2019-11-10 10:24:26'),(936235,'dodoos','','Access-Reject','2019-11-10 10:24:38'),(936236,'dodoos','','Access-Reject','2019-11-10 10:24:49'),(936237,'dodoos','','Access-Reject','2019-11-10 10:25:01'),(936238,'SoNM','','Access-Accept','2019-11-10 10:25:03'),(936239,'dodoos','','Access-Reject','2019-11-10 10:25:12'),(936240,'dodoos','','Access-Reject','2019-11-10 10:25:24'),(936241,'dodoos','','Access-Reject','2019-11-10 10:25:36'),(936242,'dodoos','','Access-Reject','2019-11-10 10:25:47'),(936243,'dodoos','','Access-Reject','2019-11-10 10:26:01'),(936244,'dodoos','','Access-Reject','2019-11-10 10:26:13'),(936245,'dodoos','','Access-Reject','2019-11-10 10:26:26'),(936246,'dodoos','','Access-Reject','2019-11-10 10:26:37'),(936247,'dodoos','','Access-Reject','2019-11-10 10:26:49'),(936248,'dodoos','','Access-Reject','2019-11-10 10:27:02'),(936249,'dodoos','','Access-Reject','2019-11-10 10:27:15'),(936250,'dodoos','','Access-Reject','2019-11-10 10:27:28'),(936251,'baduwa','','Access-Accept','2019-11-10 10:27:29'),(936252,'dodoos','','Access-Reject','2019-11-10 10:27:40'),(936253,'dodoos','','Access-Reject','2019-11-10 10:27:53'),(936254,'dodoos','','Access-Reject','2019-11-10 10:28:07'),(936255,'dodoos','','Access-Reject','2019-11-10 10:28:20'),(936256,'dodoos','','Access-Reject','2019-11-10 10:28:32'),(936257,'dodoos','','Access-Reject','2019-11-10 10:28:45'),(936258,'dodoos','','Access-Reject','2019-11-10 10:28:58'),(936259,'dodoos','','Access-Reject','2019-11-10 10:29:09'),(936260,'dodoos','','Access-Reject','2019-11-10 10:29:21'),(936261,'dodoos','','Access-Reject','2019-11-10 10:29:35'),(936262,'dodoos','','Access-Reject','2019-11-10 10:29:47'),(936263,'dodoos','','Access-Reject','2019-11-10 10:30:00'),(936264,'dodoos','','Access-Reject','2019-11-10 10:30:49'),(936265,'dodoos','','Access-Reject','2019-11-10 10:31:01'),(936266,'dodoos','','Access-Reject','2019-11-10 10:31:13'),(936267,'dodoos','','Access-Reject','2019-11-10 10:31:26'),(936268,'dodoos','','Access-Reject','2019-11-10 10:31:37'),(936269,'dodoos','','Access-Reject','2019-11-10 10:31:50'),(936270,'dodoos','','Access-Reject','2019-11-10 10:32:02'),(936271,'dodoos','','Access-Reject','2019-11-10 10:32:15'),(936272,'dodoos','','Access-Reject','2019-11-10 10:32:26'),(936273,'dodoos','','Access-Reject','2019-11-10 10:32:38'),(936274,'dodoos','','Access-Reject','2019-11-10 10:32:50'),(936275,'dodoos','','Access-Reject','2019-11-10 10:33:02'),(936276,'dodoos','','Access-Reject','2019-11-10 10:33:14'),(936277,'dodoos','','Access-Reject','2019-11-10 10:33:25'),(936278,'dodoos','','Access-Reject','2019-11-10 10:33:38'),(936279,'dodoos','','Access-Reject','2019-11-10 10:33:50'),(936280,'dodoos','','Access-Reject','2019-11-10 10:34:02'),(936281,'dodoos','','Access-Reject','2019-11-10 10:34:13'),(936282,'dodoos','','Access-Reject','2019-11-10 10:34:26'),(936283,'dodoos','','Access-Reject','2019-11-10 10:34:40'),(936284,'src_hostel','','Access-Accept','2019-11-10 10:34:52'),(936285,'dodoos','','Access-Reject','2019-11-10 10:34:53'),(936286,'dodoos','','Access-Reject','2019-11-10 10:35:06'),(936287,'dodoos','','Access-Reject','2019-11-10 10:35:22'),(936288,'dodoos','','Access-Reject','2019-11-10 10:35:35'),(936289,'dodoos','','Access-Reject','2019-11-10 10:35:48'),(936290,'dodoos','','Access-Reject','2019-11-10 10:36:01'),(936291,'dodoos','','Access-Reject','2019-11-10 10:36:13'),(936292,'dodoos','','Access-Reject','2019-11-10 10:36:26'),(936293,'dodoos','','Access-Reject','2019-11-10 10:36:39'),(936294,'dodoos','','Access-Reject','2019-11-10 10:36:51'),(936295,'dodoos','','Access-Reject','2019-11-10 10:37:03'),(936296,'dodoos','','Access-Reject','2019-11-10 10:37:14'),(936297,'dodoos','','Access-Reject','2019-11-10 10:37:26'),(936298,'dodoos','','Access-Reject','2019-11-10 10:37:38'),(936299,'dodoos','','Access-Reject','2019-11-10 10:37:50'),(936300,'dodoos','','Access-Reject','2019-11-10 10:38:04'),(936301,'dodoos','','Access-Reject','2019-11-10 10:38:16'),(936302,'dodoos','','Access-Reject','2019-11-10 10:38:29'),(936303,'dodoos','','Access-Reject','2019-11-10 10:38:42'),(936304,'dodoos','','Access-Reject','2019-11-10 10:38:54'),(936305,'dodoos','','Access-Reject','2019-11-10 10:39:06'),(936306,'dodoos','','Access-Reject','2019-11-10 10:39:17'),(936307,'dodoos','','Access-Reject','2019-11-10 10:39:37'),(936308,'dodoos','','Access-Reject','2019-11-10 10:39:50'),(936309,'dodoos','','Access-Reject','2019-11-10 10:40:01'),(936310,'capitalhill','','Access-Accept','2019-11-10 10:40:02'),(936311,'dodoos','','Access-Reject','2019-11-10 10:40:13'),(936312,'dodoos','','Access-Reject','2019-11-10 10:40:25'),(936313,'dodoos','','Access-Reject','2019-11-10 10:40:42'),(936314,'dodoos','','Access-Reject','2019-11-10 10:40:54'),(936315,'dodoos','','Access-Reject','2019-11-10 10:41:06'),(936316,'dodoos','','Access-Reject','2019-11-10 10:41:18'),(936317,'dodoos','','Access-Reject','2019-11-10 10:41:30'),(936318,'dodoos','','Access-Reject','2019-11-10 10:41:42'),(936319,'dodoos','','Access-Reject','2019-11-10 10:41:54'),(936320,'dodoos','','Access-Reject','2019-11-10 10:42:05'),(936321,'dodoos','','Access-Reject','2019-11-10 10:42:17'),(936322,'dodoos','','Access-Reject','2019-11-10 10:42:28'),(936323,'dodoos','','Access-Reject','2019-11-10 10:42:40'),(936324,'dodoos','','Access-Reject','2019-11-10 10:42:52'),(936325,'dodoos','','Access-Reject','2019-11-10 10:43:03'),(936326,'dodoos','','Access-Reject','2019-11-10 10:43:15'),(936327,'dodoos','','Access-Reject','2019-11-10 10:43:26'),(936328,'dodoos','','Access-Reject','2019-11-10 10:43:38'),(936329,'dodoos','','Access-Reject','2019-11-10 10:43:50'),(936330,'dodoos','','Access-Reject','2019-11-10 10:44:01'),(936331,'dodoos','','Access-Reject','2019-11-10 10:44:12'),(936332,'dodoos','','Access-Reject','2019-11-10 10:44:24'),(936333,'dodoos','','Access-Reject','2019-11-10 10:44:35'),(936334,'dodoos','','Access-Reject','2019-11-10 10:44:47'),(936335,'dodoos','','Access-Reject','2019-11-10 10:44:58'),(936336,'dodoos','','Access-Reject','2019-11-10 10:45:11'),(936337,'dodoos','','Access-Reject','2019-11-10 10:45:23'),(936338,'dodoos','','Access-Reject','2019-11-10 10:45:35'),(936339,'dodoos','','Access-Reject','2019-11-10 10:45:46'),(936340,'dodoos','','Access-Reject','2019-11-10 10:45:58'),(936341,'ekpetis','','Access-Accept','2019-11-10 10:46:02'),(936342,'dodoos','','Access-Reject','2019-11-10 10:46:09'),(936343,'dodoos','','Access-Reject','2019-11-10 10:46:21'),(936344,'dodoos','','Access-Reject','2019-11-10 10:46:32'),(936345,'dodoos','','Access-Reject','2019-11-10 10:46:44'),(936346,'dodoos','','Access-Reject','2019-11-10 10:46:56'),(936347,'dodoos','','Access-Reject','2019-11-10 10:47:07'),(936348,'dodoos','','Access-Reject','2019-11-10 10:47:20'),(936349,'dodoos','','Access-Reject','2019-11-10 10:47:36'),(936350,'dodoos','','Access-Reject','2019-11-10 10:47:48'),(936351,'dodoos','','Access-Reject','2019-11-10 10:48:00'),(936352,'dodoos','','Access-Reject','2019-11-10 10:48:11'),(936353,'dodoos','','Access-Reject','2019-11-10 10:48:23'),(936354,'dodoos','','Access-Reject','2019-11-10 10:48:35'),(936355,'dodoos','','Access-Reject','2019-11-10 10:48:46'),(936356,'dodoos','','Access-Reject','2019-11-10 10:48:58'),(936357,'dodoos','','Access-Reject','2019-11-10 10:49:09'),(936358,'dodoos','','Access-Reject','2019-11-10 10:49:21'),(936359,'dodoos','','Access-Reject','2019-11-10 10:49:32'),(936360,'dodoos','','Access-Reject','2019-11-10 10:49:44'),(936361,'dodoos','','Access-Reject','2019-11-10 10:49:55'),(936362,'dodoos','','Access-Reject','2019-11-10 10:50:07'),(936363,'dodoos','','Access-Reject','2019-11-10 10:50:18'),(936364,'dodoos','','Access-Reject','2019-11-10 10:50:29'),(936365,'dodoos','','Access-Reject','2019-11-10 10:50:30'),(936366,'dodoos','','Access-Reject','2019-11-10 10:50:32'),(936367,'dodoos','','Access-Reject','2019-11-10 10:50:33'),(936368,'dodoos','','Access-Reject','2019-11-10 10:50:36'),(936369,'dodoos','','Access-Reject','2019-11-10 10:50:39'),(936370,'dodoos','','Access-Reject','2019-11-10 10:50:43'),(936371,'dodoos','','Access-Reject','2019-11-10 10:50:51'),(936372,'dodoos','','Access-Reject','2019-11-10 10:51:02'),(936373,'dodoos','','Access-Reject','2019-11-10 10:51:14'),(936374,'dodoos','','Access-Reject','2019-11-10 10:51:26'),(936375,'dodoos','','Access-Reject','2019-11-10 10:51:38'),(936376,'dodoos','','Access-Reject','2019-11-10 10:51:49'),(936377,'dodoos','','Access-Reject','2019-11-10 10:52:01'),(936378,'dodoos','','Access-Reject','2019-11-10 10:52:13'),(936379,'dodoos','','Access-Reject','2019-11-10 10:52:25'),(936380,'dodoos','','Access-Reject','2019-11-10 10:53:22'),(936381,'dodoos','','Access-Reject','2019-11-10 10:53:38'),(936382,'dodoos','','Access-Reject','2019-11-10 10:53:50'),(936383,'dodoos','','Access-Reject','2019-11-10 10:54:02'),(936384,'dodoos','','Access-Reject','2019-11-10 10:54:14'),(936385,'dodoos','','Access-Reject','2019-11-10 10:54:26'),(936386,'dodoos','','Access-Reject','2019-11-10 10:54:39'),(936387,'dodoos','','Access-Reject','2019-11-10 10:54:52'),(936388,'dodoos','','Access-Reject','2019-11-10 10:55:04'),(936389,'dodoos','','Access-Reject','2019-11-10 10:55:16'),(936390,'dodoos','','Access-Reject','2019-11-10 10:55:28'),(936391,'dodoos','','Access-Reject','2019-11-10 10:55:40'),(936392,'dodoos','','Access-Reject','2019-11-10 10:55:52'),(936393,'dodoos','','Access-Reject','2019-11-10 10:56:08'),(936394,'dodoos','','Access-Reject','2019-11-10 10:56:21'),(936395,'dodoos','','Access-Reject','2019-11-10 10:56:35'),(936396,'dodoos','','Access-Reject','2019-11-10 10:56:47'),(936397,'dodoos','','Access-Reject','2019-11-10 10:57:00'),(936398,'dodoos','','Access-Reject','2019-11-10 10:57:13'),(936399,'dodoos','','Access-Reject','2019-11-10 10:57:28'),(936400,'dodoos','','Access-Reject','2019-11-10 10:57:42'),(936401,'dodoos','','Access-Reject','2019-11-10 10:57:54'),(936402,'dodoos','','Access-Reject','2019-11-10 10:58:05'),(936403,'dodoos','','Access-Reject','2019-11-10 10:58:16'),(936404,'dodoos','','Access-Reject','2019-11-10 10:58:28'),(936405,'dodoos','','Access-Reject','2019-11-10 10:58:41'),(936406,'dodoos','','Access-Reject','2019-11-10 10:58:52'),(936407,'dodoos','','Access-Reject','2019-11-10 10:59:04'),(936408,'dodoos','','Access-Reject','2019-11-10 10:59:16'),(936409,'dodoos','','Access-Reject','2019-11-10 10:59:28'),(936410,'dodoos','','Access-Reject','2019-11-10 10:59:40'),(936411,'dodoos','','Access-Reject','2019-11-10 10:59:51'),(936412,'dodoos','','Access-Reject','2019-11-10 11:00:04'),(936413,'dodoos','','Access-Reject','2019-11-10 11:00:16'),(936414,'dodoos','','Access-Reject','2019-11-10 11:00:28'),(936415,'dodoos','','Access-Reject','2019-11-10 11:00:39'),(936416,'dodoos','','Access-Reject','2019-11-10 11:00:54'),(936417,'dodoos','','Access-Reject','2019-11-10 11:01:07'),(936418,'dodoos','','Access-Reject','2019-11-10 11:01:18'),(936419,'dodoos','','Access-Reject','2019-11-10 11:01:30'),(936420,'dodoos','','Access-Reject','2019-11-10 11:01:42'),(936421,'dodoos','','Access-Reject','2019-11-10 11:01:54'),(936422,'dodoos','','Access-Reject','2019-11-10 11:02:06'),(936423,'dodoos','','Access-Reject','2019-11-10 11:02:18'),(936424,'dodoos','','Access-Reject','2019-11-10 11:02:32'),(936425,'dodoos','','Access-Reject','2019-11-10 11:03:31'),(936426,'dodoos','','Access-Reject','2019-11-10 11:03:43'),(936427,'dodoos','','Access-Reject','2019-11-10 11:03:58'),(936428,'dodoos','','Access-Reject','2019-11-10 11:04:54'),(936429,'dodoos','','Access-Reject','2019-11-10 11:05:08'),(936430,'dodoos','','Access-Reject','2019-11-10 11:05:21'),(936431,'dodoos','','Access-Reject','2019-11-10 11:05:35'),(936432,'pempamsie','','Access-Accept','2019-11-10 11:05:43'),(936433,'dodoos','','Access-Reject','2019-11-10 11:05:47'),(936434,'dodoos','','Access-Reject','2019-11-10 11:05:59'),(936435,'dodoos','','Access-Reject','2019-11-10 11:06:12'),(936436,'dodoos','','Access-Reject','2019-11-10 11:06:24'),(936437,'dodoos','','Access-Reject','2019-11-10 11:06:35'),(936438,'dodoos','','Access-Reject','2019-11-10 11:06:48'),(936439,'dodoos','','Access-Reject','2019-11-10 11:07:00'),(936440,'dodoos','','Access-Reject','2019-11-10 11:07:11'),(936441,'dodoos','','Access-Reject','2019-11-10 11:07:22'),(936442,'dodoos','','Access-Reject','2019-11-10 11:07:35'),(936443,'dodoos','','Access-Reject','2019-11-10 11:07:47'),(936444,'dodoos','','Access-Reject','2019-11-10 11:07:59'),(936445,'dodoos','','Access-Reject','2019-11-10 11:08:11'),(936446,'dodoos','','Access-Reject','2019-11-10 11:08:23'),(936447,'dodoos','','Access-Reject','2019-11-10 11:08:34'),(936448,'dodoos','','Access-Reject','2019-11-10 11:08:46'),(936449,'dodoos','','Access-Reject','2019-11-10 11:08:59'),(936450,'dodoos','','Access-Reject','2019-11-10 11:09:11'),(936451,'dodoos','','Access-Reject','2019-11-10 11:09:22'),(936452,'dodoos','','Access-Reject','2019-11-10 11:09:33'),(936453,'dodoos','','Access-Reject','2019-11-10 11:09:45'),(936454,'dodoos','','Access-Reject','2019-11-10 11:09:57'),(936455,'dodoos','','Access-Reject','2019-11-10 11:10:09'),(936456,'dodoos','','Access-Reject','2019-11-10 11:10:21'),(936457,'dodoos','','Access-Reject','2019-11-10 11:10:33'),(936458,'dodoos','','Access-Reject','2019-11-10 11:10:45'),(936459,'dodoos','','Access-Reject','2019-11-10 11:10:56'),(936460,'dodoos','','Access-Reject','2019-11-10 11:11:08'),(936461,'dodoos','','Access-Reject','2019-11-10 11:11:20'),(936462,'dodoos','','Access-Reject','2019-11-10 11:11:32'),(936463,'dodoos','','Access-Reject','2019-11-10 11:11:44'),(936464,'dodoos','','Access-Reject','2019-11-10 11:11:58'),(936465,'dodoos','','Access-Reject','2019-11-10 11:12:10'),(936466,'dodoos','','Access-Reject','2019-11-10 11:12:25'),(936467,'dodoos','','Access-Reject','2019-11-10 11:13:31'),(936468,'dodoos','','Access-Reject','2019-11-10 11:13:47'),(936469,'dodoos','','Access-Reject','2019-11-10 11:14:01'),(936470,'dodoos','','Access-Reject','2019-11-10 11:14:13'),(936471,'dodoos','','Access-Reject','2019-11-10 11:14:32'),(936472,'dodoos','','Access-Reject','2019-11-10 11:14:45'),(936473,'dodoos','','Access-Reject','2019-11-10 11:14:58'),(936474,'dodoos','','Access-Reject','2019-11-10 11:15:13'),(936475,'dodoos','','Access-Reject','2019-11-10 11:15:38'),(936476,'dodoos','','Access-Reject','2019-11-10 11:15:52'),(936477,'dodoos','','Access-Reject','2019-11-10 11:16:06'),(936478,'dodoos','','Access-Reject','2019-11-10 11:16:20'),(936479,'dodoos','','Access-Reject','2019-11-10 11:16:33'),(936480,'dodoos','','Access-Reject','2019-11-10 11:16:45'),(936481,'dodoos','','Access-Reject','2019-11-10 11:17:01'),(936482,'dodoos','','Access-Reject','2019-11-10 11:17:15'),(936483,'dodoos','','Access-Reject','2019-11-10 11:17:29'),(936484,'dodoos','','Access-Reject','2019-11-10 11:17:45'),(936485,'dodoos','','Access-Reject','2019-11-10 11:17:58'),(936486,'dodoos','','Access-Reject','2019-11-10 11:18:12'),(936487,'dodoos','','Access-Reject','2019-11-10 11:18:27'),(936488,'dodoos','','Access-Reject','2019-11-10 11:18:46'),(936489,'dodoos','','Access-Reject','2019-11-10 11:19:01'),(936490,'dodoos','','Access-Reject','2019-11-10 11:19:14'),(936491,'dodoos','','Access-Reject','2019-11-10 11:19:27'),(936492,'dodoos','','Access-Reject','2019-11-10 11:19:42'),(936493,'dodoos','','Access-Reject','2019-11-10 11:19:57'),(936494,'dodoos','','Access-Reject','2019-11-10 11:20:15'),(936495,'dodoos','','Access-Reject','2019-11-10 11:21:26'),(936496,'dodoos','','Access-Reject','2019-11-10 11:21:39'),(936497,'dodoos','','Access-Reject','2019-11-10 11:21:50'),(936498,'dodoos','','Access-Reject','2019-11-10 11:22:02'),(936499,'dodoos','','Access-Reject','2019-11-10 11:22:14'),(936500,'dodoos','','Access-Reject','2019-11-10 11:22:26'),(936501,'dodoos','','Access-Reject','2019-11-10 11:22:38'),(936502,'dodoos','','Access-Reject','2019-11-10 11:22:50'),(936503,'dodoos','','Access-Reject','2019-11-10 11:23:48'),(936504,'dodoos','','Access-Reject','2019-11-10 11:24:00'),(936505,'dodoos','','Access-Reject','2019-11-10 11:24:15'),(936506,'dodoos','','Access-Reject','2019-11-10 11:24:27'),(936507,'dodoos','','Access-Reject','2019-11-10 11:24:41'),(936508,'dodoos','','Access-Reject','2019-11-10 11:24:55'),(936509,'dodoos','','Access-Reject','2019-11-10 11:25:10'),(936510,'dodoos','','Access-Reject','2019-11-10 11:25:24'),(936511,'dodoos','','Access-Reject','2019-11-10 11:25:42'),(936512,'dodoos','','Access-Reject','2019-11-10 11:25:54'),(936513,'dodoos','','Access-Reject','2019-11-10 11:26:07'),(936514,'dodoos','','Access-Reject','2019-11-10 11:26:26'),(936515,'dodoos','','Access-Reject','2019-11-10 11:26:38'),(936516,'dodoos','','Access-Reject','2019-11-10 11:26:53'),(936517,'dodoos','','Access-Reject','2019-11-10 11:27:05'),(936518,'dodoos','','Access-Reject','2019-11-10 11:27:17'),(936519,'dodoos','','Access-Reject','2019-11-10 11:27:29'),(936520,'baduwa','','Access-Accept','2019-11-10 11:27:30'),(936521,'dodoos','','Access-Reject','2019-11-10 11:27:45'),(936522,'dodoos','','Access-Reject','2019-11-10 11:27:57'),(936523,'dodoos','','Access-Reject','2019-11-10 11:28:10'),(936524,'dodoos','','Access-Reject','2019-11-10 11:28:22'),(936525,'dodoos','','Access-Reject','2019-11-10 11:28:34'),(936526,'dodoos','','Access-Reject','2019-11-10 11:28:48'),(936527,'dodoos','','Access-Reject','2019-11-10 11:29:01'),(936528,'dodoos','','Access-Reject','2019-11-10 11:29:13'),(936529,'dodoos','','Access-Reject','2019-11-10 11:29:25'),(936530,'dodoos','','Access-Reject','2019-11-10 11:29:36'),(936531,'dodoos','','Access-Reject','2019-11-10 11:29:47'),(936532,'dodoos','','Access-Reject','2019-11-10 11:29:59'),(936533,'dodoos','','Access-Reject','2019-11-10 11:30:13'),(936534,'dodoos','','Access-Reject','2019-11-10 11:30:26'),(936535,'dodoos','','Access-Reject','2019-11-10 11:30:39'),(936536,'dodoos','','Access-Reject','2019-11-10 11:30:52'),(936537,'dodoos','','Access-Reject','2019-11-10 11:31:05'),(936538,'dodoos','','Access-Reject','2019-11-10 11:31:18'),(936539,'dodoos','','Access-Reject','2019-11-10 11:31:30'),(936540,'dodoos','','Access-Reject','2019-11-10 11:31:42'),(936541,'dodoos','','Access-Reject','2019-11-10 11:31:53'),(936542,'dodoos','','Access-Reject','2019-11-10 11:32:05'),(936543,'dodoos','','Access-Reject','2019-11-10 11:32:17'),(936544,'dodoos','','Access-Reject','2019-11-10 11:32:28'),(936545,'dodoos','','Access-Reject','2019-11-10 11:32:40'),(936546,'dodoos','','Access-Reject','2019-11-10 11:32:54'),(936547,'dodoos','','Access-Reject','2019-11-10 11:33:07'),(936548,'dodoos','','Access-Reject','2019-11-10 11:33:19'),(936549,'dodoos','','Access-Reject','2019-11-10 11:33:30'),(936550,'dodoos','','Access-Reject','2019-11-10 11:33:41'),(936551,'dodoos','','Access-Reject','2019-11-10 11:33:55'),(936552,'dodoos','','Access-Reject','2019-11-10 11:34:08'),(936553,'dodoos','','Access-Reject','2019-11-10 11:34:27'),(936554,'dodoos','','Access-Reject','2019-11-10 11:34:44'),(936555,'src_hostel','','Access-Accept','2019-11-10 11:34:53'),(936556,'dodoos','','Access-Reject','2019-11-10 11:35:02'),(936557,'dodoos','','Access-Reject','2019-11-10 11:35:19'),(936558,'dodoos','','Access-Reject','2019-11-10 11:35:36'),(936559,'dodoos','','Access-Reject','2019-11-10 11:35:47'),(936560,'dodoos','','Access-Reject','2019-11-10 11:36:02'),(936561,'dodoos','','Access-Reject','2019-11-10 11:36:15'),(936562,'dodoos','','Access-Reject','2019-11-10 11:36:27'),(936563,'dodoos','','Access-Reject','2019-11-10 11:36:42'),(936564,'dodoos','','Access-Reject','2019-11-10 11:36:58'),(936565,'dodoos','','Access-Reject','2019-11-10 11:37:22'),(936566,'dodoos','','Access-Reject','2019-11-10 11:37:43'),(936567,'dodoos','','Access-Reject','2019-11-10 11:37:55'),(936568,'dodoos','','Access-Reject','2019-11-10 11:38:09'),(936569,'dodoos','','Access-Reject','2019-11-10 11:38:23'),(936570,'dodoos','','Access-Reject','2019-11-10 11:38:35'),(936571,'dodoos','','Access-Reject','2019-11-10 11:38:47'),(936572,'dodoos','','Access-Reject','2019-11-10 11:39:01'),(936573,'dodoos','','Access-Reject','2019-11-10 11:39:15'),(936574,'dodoos','','Access-Reject','2019-11-10 11:39:27'),(936575,'dodoos','','Access-Reject','2019-11-10 11:39:39'),(936576,'capitalhill','','Access-Accept','2019-11-10 11:40:02'),(936577,'dodoos','','Access-Reject','2019-11-10 11:40:41'),(936578,'dodoos','','Access-Reject','2019-11-10 11:41:12'),(936579,'dodoos','','Access-Reject','2019-11-10 11:41:32'),(936580,'dodoos','','Access-Reject','2019-11-10 11:41:47'),(936581,'dodoos','','Access-Reject','2019-11-10 11:42:00'),(936582,'dodoos','','Access-Reject','2019-11-10 11:42:22'),(936583,'dodoos','','Access-Reject','2019-11-10 11:42:36'),(936584,'dodoos','','Access-Reject','2019-11-10 11:42:50'),(936585,'dodoos','','Access-Reject','2019-11-10 11:43:02'),(936586,'dodoos','','Access-Reject','2019-11-10 11:43:13'),(936587,'dodoos','','Access-Reject','2019-11-10 11:43:26'),(936588,'dodoos','','Access-Reject','2019-11-10 11:43:38'),(936589,'dodoos','','Access-Reject','2019-11-10 11:43:51'),(936590,'dodoos','','Access-Reject','2019-11-10 11:44:30'),(936591,'dodoos','','Access-Reject','2019-11-10 11:44:45'),(936592,'dodoos','','Access-Reject','2019-11-10 11:44:58'),(936593,'dodoos','','Access-Reject','2019-11-10 11:45:12'),(936594,'dodoos','','Access-Reject','2019-11-10 11:45:25'),(936595,'ekpetis','','Access-Accept','2019-11-10 11:46:01'),(936596,'dodoos','','Access-Reject','2019-11-10 11:46:25'),(936597,'dodoos','','Access-Reject','2019-11-10 11:46:42'),(936598,'dodoos','','Access-Reject','2019-11-10 11:46:56'),(936599,'dodoos','','Access-Reject','2019-11-10 11:47:18'),(936600,'dodoos','','Access-Reject','2019-11-10 11:47:33'),(936601,'dodoos','','Access-Reject','2019-11-10 11:47:48'),(936602,'dodoos','','Access-Reject','2019-11-10 11:48:16'),(936603,'dodoos','','Access-Reject','2019-11-10 11:48:31'),(936604,'dodoos','','Access-Reject','2019-11-10 11:48:48'),(936605,'dodoos','','Access-Reject','2019-11-10 11:49:04'),(936606,'dodoos','','Access-Reject','2019-11-10 11:49:19'),(936607,'dodoos','','Access-Reject','2019-11-10 11:49:35'),(936608,'dodoos','','Access-Reject','2019-11-10 11:49:47'),(936609,'dodoos','','Access-Reject','2019-11-10 11:50:00'),(936610,'dodoos','','Access-Reject','2019-11-10 11:50:12'),(936611,'dodoos','','Access-Reject','2019-11-10 11:50:24'),(936612,'dodoos','','Access-Reject','2019-11-10 11:50:38'),(936613,'dodoos','','Access-Reject','2019-11-10 11:50:48'),(936614,'dodoos','','Access-Reject','2019-11-10 11:50:55'),(936615,'dodoos','','Access-Reject','2019-11-10 11:50:58'),(936616,'dodoos','','Access-Reject','2019-11-10 11:51:02'),(936617,'dodoos','','Access-Reject','2019-11-10 11:51:12'),(936618,'dodoos','','Access-Reject','2019-11-10 11:51:20'),(936619,'dodoos','','Access-Reject','2019-11-10 11:51:32'),(936620,'dodoos','','Access-Reject','2019-11-10 11:51:45'),(936621,'dodoos','','Access-Reject','2019-11-10 11:51:57'),(936622,'dodoos','','Access-Reject','2019-11-10 11:52:08'),(936623,'dodoos','','Access-Reject','2019-11-10 11:52:20'),(936624,'dodoos','','Access-Reject','2019-11-10 11:52:32'),(936625,'dodoos','','Access-Reject','2019-11-10 11:52:44'),(936626,'dodoos','','Access-Reject','2019-11-10 11:52:57'),(936627,'dodoos','','Access-Reject','2019-11-10 11:53:09'),(936628,'dodoos','','Access-Reject','2019-11-10 11:53:20'),(936629,'dodoos','','Access-Reject','2019-11-10 11:53:32'),(936630,'dodoos','','Access-Reject','2019-11-10 11:53:44'),(936631,'dodoos','','Access-Reject','2019-11-10 11:53:55'),(936632,'dodoos','','Access-Reject','2019-11-10 11:54:07'),(936633,'dodoos','','Access-Reject','2019-11-10 11:54:18'),(936634,'dodoos','','Access-Reject','2019-11-10 11:54:30'),(936635,'dodoos','','Access-Reject','2019-11-10 11:54:41'),(936636,'dodoos','','Access-Reject','2019-11-10 11:54:53'),(936637,'dodoos','','Access-Reject','2019-11-10 11:55:05'),(936638,'dodoos','','Access-Reject','2019-11-10 11:55:16'),(936639,'dodoos','','Access-Reject','2019-11-10 11:55:28'),(936640,'dodoos','','Access-Reject','2019-11-10 11:55:39'),(936641,'dodoos','','Access-Reject','2019-11-10 11:55:50'),(936642,'dodoos','','Access-Reject','2019-11-10 11:56:03'),(936643,'dodoos','','Access-Reject','2019-11-10 11:56:14'),(936644,'dodoos','','Access-Reject','2019-11-10 11:56:25'),(936645,'dodoos','','Access-Reject','2019-11-10 11:56:37'),(936646,'dodoos','','Access-Reject','2019-11-10 11:57:33'),(936647,'dodoos','','Access-Reject','2019-11-10 11:57:45'),(936648,'dodoos','','Access-Reject','2019-11-10 11:57:57'),(936649,'dodoos','','Access-Reject','2019-11-10 11:58:08'),(936650,'dodoos','','Access-Reject','2019-11-10 11:58:20'),(936651,'dodoos','','Access-Reject','2019-11-10 11:58:31'),(936652,'dodoos','','Access-Reject','2019-11-10 11:58:43'),(936653,'dodoos','','Access-Reject','2019-11-10 11:58:55'),(936654,'dodoos','','Access-Reject','2019-11-10 11:59:06'),(936655,'dodoos','','Access-Reject','2019-11-10 11:59:18'),(936656,'dodoos','','Access-Reject','2019-11-10 11:59:30'),(936657,'dodoos','','Access-Reject','2019-11-10 11:59:41'),(936658,'dodoos','','Access-Reject','2019-11-10 11:59:54'),(936659,'dodoos','','Access-Reject','2019-11-10 12:00:05'),(936660,'dodoos','','Access-Reject','2019-11-10 12:00:16'),(936661,'dodoos','','Access-Reject','2019-11-10 12:00:28'),(936662,'dodoos','','Access-Reject','2019-11-10 12:00:39'),(936663,'dodoos','','Access-Reject','2019-11-10 12:00:51'),(936664,'dodoos','','Access-Reject','2019-11-10 12:01:03'),(936665,'dodoos','','Access-Reject','2019-11-10 12:01:14'),(936666,'dodoos','','Access-Reject','2019-11-10 12:01:27'),(936667,'dodoos','','Access-Reject','2019-11-10 12:01:38'),(936668,'dodoos','','Access-Reject','2019-11-10 12:01:50'),(936669,'dodoos','','Access-Reject','2019-11-10 12:02:01'),(936670,'dodoos','','Access-Reject','2019-11-10 12:02:12'),(936671,'dodoos','','Access-Reject','2019-11-10 12:02:24'),(936672,'dodoos','','Access-Reject','2019-11-10 12:02:35'),(936673,'dodoos','','Access-Reject','2019-11-10 12:02:47'),(936674,'dodoos','','Access-Reject','2019-11-10 12:02:58'),(936675,'dodoos','','Access-Reject','2019-11-10 12:03:10'),(936676,'dodoos','','Access-Reject','2019-11-10 12:03:22'),(936677,'dodoos','','Access-Reject','2019-11-10 12:03:34'),(936678,'dodoos','','Access-Reject','2019-11-10 12:03:46'),(936679,'dodoos','','Access-Reject','2019-11-10 12:03:57'),(936680,'dodoos','','Access-Reject','2019-11-10 12:04:10'),(936681,'dodoos','','Access-Reject','2019-11-10 12:04:22'),(936682,'dodoos','','Access-Reject','2019-11-10 12:04:37'),(936683,'dodoos','','Access-Reject','2019-11-10 12:04:49'),(936684,'dodoos','','Access-Reject','2019-11-10 12:05:01'),(936685,'dodoos','','Access-Reject','2019-11-10 12:05:14'),(936686,'dodoos','','Access-Reject','2019-11-10 12:05:26'),(936687,'dodoos','','Access-Reject','2019-11-10 12:05:39'),(936688,'dodoos','','Access-Reject','2019-11-10 12:05:51'),(936689,'dodoos','','Access-Reject','2019-11-10 12:06:04'),(936690,'dodoos','','Access-Reject','2019-11-10 12:06:16'),(936691,'dodoos','','Access-Reject','2019-11-10 12:06:28'),(936692,'dodoos','','Access-Reject','2019-11-10 12:07:23'),(936693,'dodoos','','Access-Reject','2019-11-10 12:07:34'),(936694,'dodoos','','Access-Reject','2019-11-10 12:07:46'),(936695,'dodoos','','Access-Reject','2019-11-10 12:07:57'),(936696,'dodoos','','Access-Reject','2019-11-10 12:08:09'),(936697,'dodoos','','Access-Reject','2019-11-10 12:08:20'),(936698,'dodoos','','Access-Reject','2019-11-10 12:08:32'),(936699,'dodoos','','Access-Reject','2019-11-10 12:08:43'),(936700,'dodoos','','Access-Reject','2019-11-10 12:08:55'),(936701,'dodoos','','Access-Reject','2019-11-10 12:09:08'),(936702,'dodoos','','Access-Reject','2019-11-10 12:09:19'),(936703,'dodoos','','Access-Reject','2019-11-10 12:09:31'),(936704,'dodoos','','Access-Reject','2019-11-10 12:09:45'),(936705,'dodoos','','Access-Reject','2019-11-10 12:09:57'),(936706,'affiliation','','Access-Accept','2019-11-10 12:10:05'),(936707,'anane-fenin','','Access-Accept','2019-11-10 12:10:08'),(936708,'dodoos','','Access-Reject','2019-11-10 12:10:09'),(936709,'dodoos','','Access-Reject','2019-11-10 12:10:21'),(936710,'cegrad','','Access-Accept','2019-11-10 12:10:22'),(936711,'dodoos','','Access-Reject','2019-11-10 12:10:33'),(936712,'dodoos','','Access-Reject','2019-11-10 12:10:44'),(936713,'dodoos','','Access-Reject','2019-11-10 12:10:56'),(936714,'dodoos','','Access-Reject','2019-11-10 12:11:07'),(936715,'dodoos','','Access-Reject','2019-11-10 12:11:20'),(936716,'dodoos','','Access-Reject','2019-11-10 12:11:31'),(936717,'dodoos','','Access-Reject','2019-11-10 12:11:43'),(936718,'dodoos','','Access-Reject','2019-11-10 12:11:54'),(936719,'dodoos','','Access-Reject','2019-11-10 12:12:06'),(936720,'dodoos','','Access-Reject','2019-11-10 12:12:17'),(936721,'dodoos','','Access-Reject','2019-11-10 12:12:29'),(936722,'dodoos','','Access-Reject','2019-11-10 12:12:41'),(936723,'dodoos','','Access-Reject','2019-11-10 12:12:53'),(936724,'dodoos','','Access-Reject','2019-11-10 12:13:04'),(936725,'dodoos','','Access-Reject','2019-11-10 12:13:16'),(936726,'dodoos','','Access-Reject','2019-11-10 12:13:28'),(936727,'dodoos','','Access-Reject','2019-11-10 12:13:41'),(936728,'dodoos','','Access-Reject','2019-11-10 12:13:52'),(936729,'dodoos','','Access-Reject','2019-11-10 12:14:08'),(936730,'dodoos','','Access-Reject','2019-11-10 12:14:33'),(936731,'dodoos','','Access-Reject','2019-11-10 12:14:46'),(936732,'dodoos','','Access-Reject','2019-11-10 12:15:02'),(936733,'dodoos','','Access-Reject','2019-11-10 12:15:15'),(936734,'dodoos','','Access-Reject','2019-11-10 12:15:26'),(936735,'dodoos','','Access-Reject','2019-11-10 12:15:37'),(936736,'dodoos','','Access-Reject','2019-11-10 12:15:49'),(936737,'dodoos','','Access-Reject','2019-11-10 12:16:02'),(936738,'dodoos','','Access-Reject','2019-11-10 12:16:14'),(936739,'dodoos','','Access-Reject','2019-11-10 12:16:26'),(936740,'dodoos','','Access-Reject','2019-11-10 12:16:38'),(936741,'dodoos','','Access-Reject','2019-11-10 12:16:51'),(936742,'dodoos','','Access-Reject','2019-11-10 12:17:02'),(936743,'dodoos','','Access-Reject','2019-11-10 12:17:14'),(936744,'dodoos','','Access-Reject','2019-11-10 12:17:27'),(936745,'dodoos','','Access-Reject','2019-11-10 12:17:39'),(936746,'dodoos','','Access-Reject','2019-11-10 12:17:50'),(936747,'dodoos','','Access-Reject','2019-11-10 12:18:03'),(936748,'dodoos','','Access-Reject','2019-11-10 12:18:14'),(936749,'dodoos','','Access-Reject','2019-11-10 12:18:28'),(936750,'dodoos','','Access-Reject','2019-11-10 12:18:39'),(936751,'dodoos','','Access-Reject','2019-11-10 12:18:51'),(936752,'dodoos','','Access-Reject','2019-11-10 12:19:02'),(936753,'dodoos','','Access-Reject','2019-11-10 12:19:15'),(936754,'dodoos','','Access-Reject','2019-11-10 12:19:26'),(936755,'dodoos','','Access-Reject','2019-11-10 12:19:38'),(936756,'dodoos','','Access-Reject','2019-11-10 12:19:49'),(936757,'dodoos','','Access-Reject','2019-11-10 12:20:01'),(936758,'dodoos','','Access-Reject','2019-11-10 12:20:12'),(936759,'dodoos','','Access-Reject','2019-11-10 12:20:24'),(936760,'dodoos','','Access-Reject','2019-11-10 12:20:36'),(936761,'dodoos','','Access-Reject','2019-11-10 12:21:21'),(936762,'dodoos','','Access-Reject','2019-11-10 12:21:32'),(936763,'dodoos','','Access-Reject','2019-11-10 12:21:44'),(936764,'dodoos','','Access-Reject','2019-11-10 12:21:55'),(936765,'dodoos','','Access-Reject','2019-11-10 12:22:07'),(936766,'dodoos','','Access-Reject','2019-11-10 12:22:18'),(936767,'dodoos','','Access-Reject','2019-11-10 12:22:30'),(936768,'dodoos','','Access-Reject','2019-11-10 12:22:43'),(936769,'dodoos','','Access-Reject','2019-11-10 12:22:54'),(936770,'dodoos','','Access-Reject','2019-11-10 12:23:07'),(936771,'dodoos','','Access-Reject','2019-11-10 12:23:18'),(936772,'dodoos','','Access-Reject','2019-11-10 12:23:30'),(936773,'dodoos','','Access-Reject','2019-11-10 12:23:42'),(936774,'dodoos','','Access-Reject','2019-11-10 12:23:54'),(936775,'dodoos','','Access-Reject','2019-11-10 12:24:05'),(936776,'dodoos','','Access-Reject','2019-11-10 12:24:17'),(936777,'dodoos','','Access-Reject','2019-11-10 12:24:29'),(936778,'dodoos','','Access-Reject','2019-11-10 12:24:43'),(936779,'dodoos','','Access-Reject','2019-11-10 12:24:55'),(936780,'SoNM','','Access-Accept','2019-11-10 12:25:03'),(936781,'dodoos','','Access-Reject','2019-11-10 12:25:07'),(936782,'dodoos','','Access-Reject','2019-11-10 12:25:19'),(936783,'dodoos','','Access-Reject','2019-11-10 12:25:30'),(936784,'dodoos','','Access-Reject','2019-11-10 12:25:44'),(936785,'dodoos','','Access-Reject','2019-11-10 12:26:00'),(936786,'dodoos','','Access-Reject','2019-11-10 12:27:02'),(936787,'dodoos','','Access-Reject','2019-11-10 12:27:13'),(936788,'dodoos','','Access-Reject','2019-11-10 12:27:26'),(936789,'baduwa','','Access-Accept','2019-11-10 12:27:29'),(936790,'dodoos','','Access-Reject','2019-11-10 12:27:37'),(936791,'dodoos','','Access-Reject','2019-11-10 12:27:49'),(936792,'dodoos','','Access-Reject','2019-11-10 12:28:02'),(936793,'dodoos','','Access-Reject','2019-11-10 12:28:14'),(936794,'dodoos','','Access-Reject','2019-11-10 12:28:26'),(936795,'dodoos','','Access-Reject','2019-11-10 12:28:38'),(936796,'dodoos','','Access-Reject','2019-11-10 12:28:50'),(936797,'dodoos','','Access-Reject','2019-11-10 12:29:01'),(936798,'dodoos','','Access-Reject','2019-11-10 12:29:12'),(936799,'dodoos','','Access-Reject','2019-11-10 12:29:24'),(936800,'dodoos','','Access-Reject','2019-11-10 12:29:36'),(936801,'dodoos','','Access-Reject','2019-11-10 12:29:48'),(936802,'dodoos','','Access-Reject','2019-11-10 12:29:59'),(936803,'dodoos','','Access-Reject','2019-11-10 12:30:10'),(936804,'dodoos','','Access-Reject','2019-11-10 12:30:22'),(936805,'dodoos','','Access-Reject','2019-11-10 12:30:34'),(936806,'dodoos','','Access-Reject','2019-11-10 12:30:46'),(936807,'dodoos','','Access-Reject','2019-11-10 12:30:57'),(936808,'dodoos','','Access-Reject','2019-11-10 12:31:08'),(936809,'dodoos','','Access-Reject','2019-11-10 12:31:20'),(936810,'dodoos','','Access-Reject','2019-11-10 12:31:31'),(936811,'dodoos','','Access-Reject','2019-11-10 12:31:43'),(936812,'dodoos','','Access-Reject','2019-11-10 12:31:55'),(936813,'dodoos','','Access-Reject','2019-11-10 12:32:06'),(936814,'dodoos','','Access-Reject','2019-11-10 12:32:18'),(936815,'dodoos','','Access-Reject','2019-11-10 12:32:29'),(936816,'dodoos','','Access-Reject','2019-11-10 12:32:41'),(936817,'dodoos','','Access-Reject','2019-11-10 12:32:52'),(936818,'dodoos','','Access-Reject','2019-11-10 12:33:05'),(936819,'dodoos','','Access-Reject','2019-11-10 12:33:17'),(936820,'dodoos','','Access-Reject','2019-11-10 12:33:28'),(936821,'dodoos','','Access-Reject','2019-11-10 12:33:41'),(936822,'dodoos','','Access-Reject','2019-11-10 12:33:52'),(936823,'dodoos','','Access-Reject','2019-11-10 12:34:07'),(936824,'dodoos','','Access-Reject','2019-11-10 12:34:19'),(936825,'src_hostel','','Access-Accept','2019-11-10 12:34:53'),(936826,'dodoos','','Access-Reject','2019-11-10 12:35:12'),(936827,'dodoos','','Access-Reject','2019-11-10 12:35:24'),(936828,'dodoos','','Access-Reject','2019-11-10 12:35:35'),(936829,'dodoos','','Access-Reject','2019-11-10 12:35:47'),(936830,'dodoos','','Access-Reject','2019-11-10 12:36:02'),(936831,'dodoos','','Access-Reject','2019-11-10 12:36:14'),(936832,'dodoos','','Access-Reject','2019-11-10 12:36:27'),(936833,'dodoos','','Access-Reject','2019-11-10 12:36:39'),(936834,'dodoos','','Access-Reject','2019-11-10 12:36:51'),(936835,'dodoos','','Access-Reject','2019-11-10 12:37:03'),(936836,'dodoos','','Access-Reject','2019-11-10 12:37:15'),(936837,'dodoos','','Access-Reject','2019-11-10 12:37:26'),(936838,'dodoos','','Access-Reject','2019-11-10 12:37:38'),(936839,'dodoos','','Access-Reject','2019-11-10 12:37:49'),(936840,'dodoos','','Access-Reject','2019-11-10 12:38:02'),(936841,'dodoos','','Access-Reject','2019-11-10 12:38:14'),(936842,'dodoos','','Access-Reject','2019-11-10 12:38:25'),(936843,'dodoos','','Access-Reject','2019-11-10 12:38:37'),(936844,'dodoos','','Access-Reject','2019-11-10 12:38:48'),(936845,'dodoos','','Access-Reject','2019-11-10 12:39:00'),(936846,'dodoos','','Access-Reject','2019-11-10 12:39:11'),(936847,'dodoos','','Access-Reject','2019-11-10 12:39:23'),(936848,'dodoos','','Access-Reject','2019-11-10 12:39:34'),(936849,'dodoos','','Access-Reject','2019-11-10 12:39:46'),(936850,'dodoos','','Access-Reject','2019-11-10 12:39:58'),(936851,'capitalhill','','Access-Accept','2019-11-10 12:40:01'),(936852,'dodoos','','Access-Reject','2019-11-10 12:40:09'),(936853,'dodoos','','Access-Reject','2019-11-10 12:40:25'),(936854,'dodoos','','Access-Reject','2019-11-10 12:40:37'),(936855,'dodoos','','Access-Reject','2019-11-10 12:40:50'),(936856,'dodoos','','Access-Reject','2019-11-10 12:41:02'),(936857,'dodoos','','Access-Reject','2019-11-10 12:41:15'),(936858,'dodoos','','Access-Reject','2019-11-10 12:41:27'),(936859,'dodoos','','Access-Reject','2019-11-10 12:41:39'),(936860,'dodoos','','Access-Reject','2019-11-10 12:41:54'),(936861,'dodoos','','Access-Reject','2019-11-10 12:42:07'),(936862,'dodoos','','Access-Reject','2019-11-10 12:42:19'),(936863,'dodoos','','Access-Reject','2019-11-10 12:42:31'),(936864,'dodoos','','Access-Reject','2019-11-10 12:42:44'),(936865,'dodoos','','Access-Reject','2019-11-10 12:42:56'),(936866,'dodoos','','Access-Reject','2019-11-10 12:43:08'),(936867,'dodoos','','Access-Reject','2019-11-10 12:43:19'),(936868,'dodoos','','Access-Reject','2019-11-10 12:43:31'),(936869,'dodoos','','Access-Reject','2019-11-10 12:43:42'),(936870,'dodoos','','Access-Reject','2019-11-10 12:43:54'),(936871,'dodoos','','Access-Reject','2019-11-10 12:44:05'),(936872,'dodoos','','Access-Reject','2019-11-10 12:44:17'),(936873,'dodoos','','Access-Reject','2019-11-10 12:44:28'),(936874,'dodoos','','Access-Reject','2019-11-10 12:44:40'),(936875,'dodoos','','Access-Reject','2019-11-10 12:44:51'),(936876,'dodoos','','Access-Reject','2019-11-10 12:45:02'),(936877,'dodoos','','Access-Reject','2019-11-10 12:45:14'),(936878,'dodoos','','Access-Reject','2019-11-10 12:45:25'),(936879,'dodoos','','Access-Reject','2019-11-10 12:45:37'),(936880,'dodoos','','Access-Reject','2019-11-10 12:45:48'),(936881,'dodoos','','Access-Reject','2019-11-10 12:46:00'),(936882,'ekpetis','','Access-Accept','2019-11-10 12:46:02'),(936883,'dodoos','','Access-Reject','2019-11-10 12:46:11'),(936884,'dodoos','','Access-Reject','2019-11-10 12:46:23'),(936885,'dodoos','','Access-Reject','2019-11-10 12:46:34'),(936886,'dodoos','','Access-Reject','2019-11-10 12:46:45'),(936887,'dodoos','','Access-Reject','2019-11-10 12:46:57'),(936888,'dodoos','','Access-Reject','2019-11-10 12:47:10'),(936889,'dodoos','','Access-Reject','2019-11-10 12:47:21'),(936890,'dodoos','','Access-Reject','2019-11-10 12:47:33'),(936891,'dodoos','','Access-Reject','2019-11-10 12:47:44'),(936892,'dodoos','','Access-Reject','2019-11-10 12:47:56'),(936893,'dodoos','','Access-Reject','2019-11-10 12:48:07'),(936894,'dodoos','','Access-Reject','2019-11-10 12:48:19'),(936895,'dodoos','','Access-Reject','2019-11-10 12:48:30'),(936896,'dodoos','','Access-Reject','2019-11-10 12:48:43'),(936897,'dodoos','','Access-Reject','2019-11-10 12:48:56'),(936898,'dodoos','','Access-Reject','2019-11-10 12:49:08'),(936899,'dodoos','','Access-Reject','2019-11-10 12:49:24'),(936900,'dodoos','','Access-Reject','2019-11-10 12:50:23'),(936901,'dodoos','','Access-Reject','2019-11-10 12:50:33'),(936902,'dodoos','','Access-Reject','2019-11-10 12:50:38'),(936903,'dodoos','','Access-Reject','2019-11-10 12:50:45'),(936904,'dodoos','','Access-Reject','2019-11-10 12:50:51'),(936905,'dodoos','','Access-Reject','2019-11-10 12:50:59'),(936906,'dodoos','','Access-Reject','2019-11-10 12:51:06'),(936907,'dodoos','','Access-Reject','2019-11-10 12:51:15'),(936908,'dodoos','','Access-Reject','2019-11-10 12:51:27'),(936909,'dodoos','','Access-Reject','2019-11-10 12:51:39'),(936910,'dodoos','','Access-Reject','2019-11-10 12:51:50'),(936911,'dodoos','','Access-Reject','2019-11-10 12:52:02'),(936912,'dodoos','','Access-Reject','2019-11-10 12:52:14'),(936913,'dodoos','','Access-Reject','2019-11-10 12:52:26'),(936914,'dodoos','','Access-Reject','2019-11-10 12:52:39'),(936915,'dodoos','','Access-Reject','2019-11-10 12:52:51'),(936916,'dodoos','','Access-Reject','2019-11-10 12:53:05'),(936917,'dodoos','','Access-Reject','2019-11-10 12:53:20'),(936918,'dodoos','','Access-Reject','2019-11-10 12:53:35'),(936919,'dodoos','','Access-Reject','2019-11-10 12:53:51'),(936920,'dodoos','','Access-Reject','2019-11-10 12:54:02'),(936921,'dodoos','','Access-Reject','2019-11-10 12:54:14'),(936922,'dodoos','','Access-Reject','2019-11-10 12:54:28'),(936923,'dodoos','','Access-Reject','2019-11-10 12:54:41'),(936924,'Francisca Donkor','0xf8d8d1859d99291c6294f4b1fd7d2b745d','Access-Reject','2019-11-10 12:55:21'),(936925,'Francisca Donkor','0x8fd8d1859d99291c6294f4b1fd7d2b745d','Access-Reject','2019-11-10 12:55:23'),(936926,'dodoos','','Access-Reject','2019-11-10 12:55:37'),(936927,'dodoos','','Access-Reject','2019-11-10 12:55:49'),(936928,'dodoos','','Access-Reject','2019-11-10 12:56:01'),(936929,'dodoos','','Access-Reject','2019-11-10 12:56:13'),(936930,'dodoos','','Access-Reject','2019-11-10 12:56:25'),(936931,'dodoos','','Access-Reject','2019-11-10 12:56:37'),(936932,'dodoos','','Access-Reject','2019-11-10 12:56:49'),(936933,'dodoos','','Access-Reject','2019-11-10 12:57:00'),(936934,'dodoos','','Access-Reject','2019-11-10 12:57:11'),(936935,'dodoos','','Access-Reject','2019-11-10 12:57:24'),(936936,'dodoos','','Access-Reject','2019-11-10 12:57:36'),(936937,'dodoos','','Access-Reject','2019-11-10 12:57:47'),(936938,'dodoos','','Access-Reject','2019-11-10 12:57:59'),(936939,'dodoos','','Access-Reject','2019-11-10 12:58:10'),(936940,'dodoos','','Access-Reject','2019-11-10 12:58:22'),(936941,'dodoos','','Access-Reject','2019-11-10 12:58:33'),(936942,'dodoos','','Access-Reject','2019-11-10 12:58:46'),(936943,'dodoos','','Access-Reject','2019-11-10 12:58:58'),(936944,'dodoos','','Access-Reject','2019-11-10 12:59:09'),(936945,'dodoos','','Access-Reject','2019-11-10 12:59:21'),(936946,'dodoos','','Access-Reject','2019-11-10 12:59:33'),(936947,'dodoos','','Access-Reject','2019-11-10 12:59:44'),(936948,'dodoos','','Access-Reject','2019-11-10 12:59:55'),(936949,'dodoos','','Access-Reject','2019-11-10 13:00:55'),(936950,'dodoos','','Access-Reject','2019-11-10 13:01:08'),(936951,'dodoos','','Access-Reject','2019-11-10 13:01:20'),(936952,'dodoos','','Access-Reject','2019-11-10 13:01:31'),(936953,'dodoos','','Access-Reject','2019-11-10 13:01:43'),(936954,'dodoos','','Access-Reject','2019-11-10 13:01:54'),(936955,'dodoos','','Access-Reject','2019-11-10 13:02:07'),(936956,'dodoos','','Access-Reject','2019-11-10 13:02:19'),(936957,'dodoos','','Access-Reject','2019-11-10 13:02:31'),(936958,'dodoos','','Access-Reject','2019-11-10 13:02:43'),(936959,'dodoos','','Access-Reject','2019-11-10 13:02:55'),(936960,'dodoos','','Access-Reject','2019-11-10 13:03:07'),(936961,'dodoos','','Access-Reject','2019-11-10 13:03:18'),(936962,'dodoos','','Access-Reject','2019-11-10 13:03:30'),(936963,'dodoos','','Access-Reject','2019-11-10 13:03:42'),(936964,'dodoos','','Access-Reject','2019-11-10 13:03:53'),(936965,'dodoos','','Access-Reject','2019-11-10 13:04:04'),(936966,'adukpos','','Access-Accept','2019-11-10 13:04:11'),(936967,'dodoos','','Access-Reject','2019-11-10 13:04:17'),(936968,'dodoos','','Access-Reject','2019-11-10 13:04:29'),(936969,'dodoos','','Access-Reject','2019-11-10 13:04:40'),(936970,'dodoos','','Access-Reject','2019-11-10 13:04:51'),(936971,'dodoos','','Access-Reject','2019-11-10 13:05:03'),(936972,'dodoos','','Access-Reject','2019-11-10 13:05:15'),(936973,'dodoos','','Access-Reject','2019-11-10 13:05:26'),(936974,'dodoos','','Access-Reject','2019-11-10 13:05:38'),(936975,'dodoos','','Access-Reject','2019-11-10 13:05:49'),(936976,'dodoos','','Access-Reject','2019-11-10 13:06:01'),(936977,'dodoos','','Access-Reject','2019-11-10 13:06:12'),(936978,'dodoos','','Access-Reject','2019-11-10 13:06:24'),(936979,'dodoos','','Access-Reject','2019-11-10 13:06:35'),(936980,'dodoos','','Access-Reject','2019-11-10 13:06:47'),(936981,'dodoos','','Access-Reject','2019-11-10 13:06:58'),(936982,'dodoos','','Access-Reject','2019-11-10 13:07:10'),(936983,'dodoos','','Access-Reject','2019-11-10 13:07:21'),(936984,'dodoos','','Access-Reject','2019-11-10 13:07:33'),(936985,'dodoos','','Access-Reject','2019-11-10 13:07:45'),(936986,'dodoos','','Access-Reject','2019-11-10 13:07:56'),(936987,'dodoos','','Access-Reject','2019-11-10 13:08:09'),(936988,'dodoos','','Access-Reject','2019-11-10 13:08:20'),(936989,'dodoos','','Access-Reject','2019-11-10 13:08:32'),(936990,'dodoos','','Access-Reject','2019-11-10 13:08:43'),(936991,'dodoos','','Access-Reject','2019-11-10 13:08:55'),(936992,'dodoos','','Access-Reject','2019-11-10 13:09:06'),(936993,'dodoos','','Access-Reject','2019-11-10 13:09:18'),(936994,'dodoos','','Access-Reject','2019-11-10 13:09:29'),(936995,'dodoos','','Access-Reject','2019-11-10 13:09:41'),(936996,'dodoos','','Access-Reject','2019-11-10 13:09:52'),(936997,'dodoos','','Access-Reject','2019-11-10 13:10:04'),(936998,'dodoos','','Access-Reject','2019-11-10 13:10:16'),(936999,'dodoos','','Access-Reject','2019-11-10 13:10:27'),(937000,'dodoos','','Access-Reject','2019-11-10 13:10:39'),(937001,'dodoos','','Access-Reject','2019-11-10 13:10:50'),(937002,'dodoos','','Access-Reject','2019-11-10 13:11:02'),(937003,'dodoos','','Access-Reject','2019-11-10 13:11:14'),(937004,'dodoos','','Access-Reject','2019-11-10 13:11:25'),(937005,'dodoos','','Access-Reject','2019-11-10 13:11:37'),(937006,'dodoos','','Access-Reject','2019-11-10 13:11:48'),(937007,'dodoos','','Access-Reject','2019-11-10 13:12:00'),(937008,'dodoos','','Access-Reject','2019-11-10 13:12:11'),(937009,'dodoos','','Access-Reject','2019-11-10 13:12:23'),(937010,'dodoos','','Access-Reject','2019-11-10 13:12:35'),(937011,'dodoos','','Access-Reject','2019-11-10 13:12:47'),(937012,'dodoos','','Access-Reject','2019-11-10 13:12:59'),(937013,'dodoos','','Access-Reject','2019-11-10 13:13:10'),(937014,'dodoos','','Access-Reject','2019-11-10 13:13:22'),(937015,'dodoos','','Access-Reject','2019-11-10 13:13:33'),(937016,'dodoos','','Access-Reject','2019-11-10 13:13:45'),(937017,'dodoos','','Access-Reject','2019-11-10 13:13:56'),(937018,'dodoos','','Access-Reject','2019-11-10 13:14:08'),(937019,'dodoos','','Access-Reject','2019-11-10 13:14:19'),(937020,'dodoos','','Access-Reject','2019-11-10 13:14:31'),(937021,'dodoos','','Access-Reject','2019-11-10 13:14:42'),(937022,'dodoos','','Access-Reject','2019-11-10 13:14:54'),(937023,'dodoos','','Access-Reject','2019-11-10 13:15:05'),(937024,'dodoos','','Access-Reject','2019-11-10 13:15:17'),(937025,'dodoos','','Access-Reject','2019-11-10 13:15:29'),(937026,'dodoos','','Access-Reject','2019-11-10 13:15:40'),(937027,'dodoos','','Access-Reject','2019-11-10 13:15:52'),(937028,'dodoos','','Access-Reject','2019-11-10 13:16:04'),(937029,'dodoos','','Access-Reject','2019-11-10 13:16:16'),(937030,'dodoos','','Access-Reject','2019-11-10 13:16:28'),(937031,'dodoos','','Access-Reject','2019-11-10 13:16:39'),(937032,'dodoos','','Access-Reject','2019-11-10 13:16:51'),(937033,'dodoos','','Access-Reject','2019-11-10 13:17:03'),(937034,'dodoos','','Access-Reject','2019-11-10 13:17:14'),(937035,'dodoos','','Access-Reject','2019-11-10 13:17:25'),(937036,'dodoos','','Access-Reject','2019-11-10 13:17:37'),(937037,'dodoos','','Access-Reject','2019-11-10 13:17:50'),(937038,'dodoos','','Access-Reject','2019-11-10 13:18:01'),(937039,'dodoos','','Access-Reject','2019-11-10 13:18:13'),(937040,'dodoos','','Access-Reject','2019-11-10 13:18:25'),(937041,'dodoos','','Access-Reject','2019-11-10 13:18:37'),(937042,'dodoos','','Access-Reject','2019-11-10 13:18:49'),(937043,'dodoos','','Access-Reject','2019-11-10 13:19:00'),(937044,'dodoos','','Access-Reject','2019-11-10 13:19:12'),(937045,'dodoos','','Access-Reject','2019-11-10 13:19:23'),(937046,'dodoos','','Access-Reject','2019-11-10 13:19:35'),(937047,'dodoos','','Access-Reject','2019-11-10 13:19:46'),(937048,'dodoos','','Access-Reject','2019-11-10 13:19:58'),(937049,'dodoos','','Access-Reject','2019-11-10 13:20:09'),(937050,'dodoos','','Access-Reject','2019-11-10 13:20:21'),(937051,'dodoos','','Access-Reject','2019-11-10 13:20:32'),(937052,'dodoos','','Access-Reject','2019-11-10 13:20:44'),(937053,'dodoos','','Access-Reject','2019-11-10 13:20:55'),(937054,'dodoos','','Access-Reject','2019-11-10 13:21:08'),(937055,'dodoos','','Access-Reject','2019-11-10 13:21:20'),(937056,'dodoos','','Access-Reject','2019-11-10 13:21:31'),(937057,'dodoos','','Access-Reject','2019-11-10 13:21:42'),(937058,'dodoos','','Access-Reject','2019-11-10 13:21:54'),(937059,'dodoos','','Access-Reject','2019-11-10 13:22:06'),(937060,'dodoos','','Access-Reject','2019-11-10 13:22:17'),(937061,'dodoos','','Access-Reject','2019-11-10 13:22:29'),(937062,'dodoos','','Access-Reject','2019-11-10 13:22:41'),(937063,'dodoos','','Access-Reject','2019-11-10 13:22:52'),(937064,'dodoos','','Access-Reject','2019-11-10 13:23:05'),(937065,'dodoos','','Access-Reject','2019-11-10 13:23:16'),(937066,'dodoos','','Access-Reject','2019-11-10 13:23:28'),(937067,'dodoos','','Access-Reject','2019-11-10 13:23:40'),(937068,'dodoos','','Access-Reject','2019-11-10 13:23:52'),(937069,'dodoos','','Access-Reject','2019-11-10 13:24:03'),(937070,'dodoos','','Access-Reject','2019-11-10 13:24:15'),(937071,'dodoos','','Access-Reject','2019-11-10 13:24:26'),(937072,'dodoos','','Access-Reject','2019-11-10 13:24:38'),(937073,'dodoos','','Access-Reject','2019-11-10 13:24:49'),(937074,'dodoos','','Access-Reject','2019-11-10 13:25:01'),(937075,'dodoos','','Access-Reject','2019-11-10 13:25:13'),(937076,'dodoos','','Access-Reject','2019-11-10 13:25:24'),(937077,'dodoos','','Access-Reject','2019-11-10 13:25:36'),(937078,'pempamsie','','Access-Accept','2019-11-10 13:25:43'),(937079,'dodoos','','Access-Reject','2019-11-10 13:25:48'),(937080,'dodoos','','Access-Reject','2019-11-10 13:25:59'),(937081,'dodoos','','Access-Reject','2019-11-10 13:26:12'),(937082,'dodoos','','Access-Reject','2019-11-10 13:26:24'),(937083,'dodoos','','Access-Reject','2019-11-10 13:26:35'),(937084,'dodoos','','Access-Reject','2019-11-10 13:26:47'),(937085,'dodoos','','Access-Reject','2019-11-10 13:26:59'),(937086,'dodoos','','Access-Reject','2019-11-10 13:27:11'),(937087,'dodoos','','Access-Reject','2019-11-10 13:27:23'),(937088,'baduwa','','Access-Accept','2019-11-10 13:27:29'),(937089,'dodoos','','Access-Reject','2019-11-10 13:27:35'),(937090,'dodoos','','Access-Reject','2019-11-10 13:27:47'),(937091,'dodoos','','Access-Reject','2019-11-10 13:27:58'),(937092,'dodoos','','Access-Reject','2019-11-10 13:28:10'),(937093,'dodoos','','Access-Reject','2019-11-10 13:28:22'),(937094,'dodoos','','Access-Reject','2019-11-10 13:28:34'),(937095,'dodoos','','Access-Reject','2019-11-10 13:28:45'),(937096,'dodoos','','Access-Reject','2019-11-10 13:28:57'),(937097,'dodoos','','Access-Reject','2019-11-10 13:29:09'),(937098,'dodoos','','Access-Reject','2019-11-10 13:29:20'),(937099,'dodoos','','Access-Reject','2019-11-10 13:29:32'),(937100,'dodoos','','Access-Reject','2019-11-10 13:29:44'),(937101,'dodoos','','Access-Reject','2019-11-10 13:29:55'),(937102,'dodoos','','Access-Reject','2019-11-10 13:30:07'),(937103,'dodoos','','Access-Reject','2019-11-10 13:30:19'),(937104,'dodoos','','Access-Reject','2019-11-10 13:30:31'),(937105,'dodoos','','Access-Reject','2019-11-10 13:30:43'),(937106,'dodoos','','Access-Reject','2019-11-10 13:30:54'),(937107,'dodoos','','Access-Reject','2019-11-10 13:31:06'),(937108,'dodoos','','Access-Reject','2019-11-10 13:31:17'),(937109,'dodoos','','Access-Reject','2019-11-10 13:31:30'),(937110,'dodoos','','Access-Reject','2019-11-10 13:31:42'),(937111,'dodoos','','Access-Reject','2019-11-10 13:31:54'),(937112,'dodoos','','Access-Reject','2019-11-10 13:32:07'),(937113,'dodoos','','Access-Reject','2019-11-10 13:32:20'),(937114,'dodoos','','Access-Reject','2019-11-10 13:32:34'),(937115,'dodoos','','Access-Reject','2019-11-10 13:32:45'),(937116,'dodoos','','Access-Reject','2019-11-10 13:32:57'),(937117,'dodoos','','Access-Reject','2019-11-10 13:33:09'),(937118,'dodoos','','Access-Reject','2019-11-10 13:33:21'),(937119,'dodoos','','Access-Reject','2019-11-10 13:33:32'),(937120,'dodoos','','Access-Reject','2019-11-10 13:33:44'),(937121,'dodoos','','Access-Reject','2019-11-10 13:33:56'),(937122,'dodoos','','Access-Reject','2019-11-10 13:34:07'),(937123,'dodoos','','Access-Reject','2019-11-10 13:34:18'),(937124,'dodoos','','Access-Reject','2019-11-10 13:34:30'),(937125,'dodoos','','Access-Reject','2019-11-10 13:34:42'),(937126,'src_hostel','','Access-Accept','2019-11-10 13:34:53'),(937127,'dodoos','','Access-Reject','2019-11-10 13:34:53'),(937128,'dodoos','','Access-Reject','2019-11-10 13:35:05'),(937129,'dodoos','','Access-Reject','2019-11-10 13:35:17'),(937130,'dodoos','','Access-Reject','2019-11-10 13:35:28'),(937131,'dodoos','','Access-Reject','2019-11-10 13:35:40'),(937132,'dodoos','','Access-Reject','2019-11-10 13:35:51'),(937133,'dodoos','','Access-Reject','2019-11-10 13:36:02'),(937134,'dodoos','','Access-Reject','2019-11-10 13:36:14'),(937135,'dodoos','','Access-Reject','2019-11-10 13:36:26'),(937136,'dodoos','','Access-Reject','2019-11-10 13:36:38'),(937137,'dodoos','','Access-Reject','2019-11-10 13:36:49'),(937138,'dodoos','','Access-Reject','2019-11-10 13:37:01'),(937139,'dodoos','','Access-Reject','2019-11-10 13:37:13'),(937140,'dodoos','','Access-Reject','2019-11-10 13:37:25'),(937141,'dodoos','','Access-Reject','2019-11-10 13:37:37'),(937142,'dodoos','','Access-Reject','2019-11-10 13:37:50'),(937143,'dodoos','','Access-Reject','2019-11-10 13:38:02'),(937144,'dodoos','','Access-Reject','2019-11-10 13:38:16'),(937145,'dodoos','','Access-Reject','2019-11-10 13:38:27'),(937146,'dodoos','','Access-Reject','2019-11-10 13:38:38'),(937147,'dodoos','','Access-Reject','2019-11-10 13:38:51'),(937148,'dodoos','','Access-Reject','2019-11-10 13:39:04'),(937149,'dodoos','','Access-Reject','2019-11-10 13:39:16'),(937150,'dodoos','','Access-Reject','2019-11-10 13:39:27'),(937151,'dodoos','','Access-Reject','2019-11-10 13:39:39'),(937152,'dodoos','','Access-Reject','2019-11-10 13:39:50'),(937153,'capitalhill','','Access-Accept','2019-11-10 13:40:01'),(937154,'dodoos','','Access-Reject','2019-11-10 13:40:02'),(937155,'dodoos','','Access-Reject','2019-11-10 13:40:13'),(937156,'dodoos','','Access-Reject','2019-11-10 13:40:25'),(937157,'dodoos','','Access-Reject','2019-11-10 13:40:36'),(937158,'dodoos','','Access-Reject','2019-11-10 13:40:49'),(937159,'dodoos','','Access-Reject','2019-11-10 13:41:00'),(937160,'dodoos','','Access-Reject','2019-11-10 13:41:12'),(937161,'dodoos','','Access-Reject','2019-11-10 13:41:23'),(937162,'dodoos','','Access-Reject','2019-11-10 13:41:35'),(937163,'dodoos','','Access-Reject','2019-11-10 13:41:46'),(937164,'dodoos','','Access-Reject','2019-11-10 13:41:57'),(937165,'dodoos','','Access-Reject','2019-11-10 13:42:11'),(937166,'dodoos','','Access-Reject','2019-11-10 13:42:23'),(937167,'dodoos','','Access-Reject','2019-11-10 13:42:34'),(937168,'dodoos','','Access-Reject','2019-11-10 13:42:49'),(937169,'dodoos','','Access-Reject','2019-11-10 13:43:02'),(937170,'dodoos','','Access-Reject','2019-11-10 13:43:13'),(937171,'dodoos','','Access-Reject','2019-11-10 13:43:26'),(937172,'dodoos','','Access-Reject','2019-11-10 13:43:38'),(937173,'dodoos','','Access-Reject','2019-11-10 13:43:50'),(937174,'dodoos','','Access-Reject','2019-11-10 13:44:02'),(937175,'dodoos','','Access-Reject','2019-11-10 13:45:01'),(937176,'dodoos','','Access-Reject','2019-11-10 13:45:15'),(937177,'dodoos','','Access-Reject','2019-11-10 13:45:27'),(937178,'dodoos','','Access-Reject','2019-11-10 13:45:40'),(937179,'dodoos','','Access-Reject','2019-11-10 13:45:58'),(937180,'ekpetis','','Access-Accept','2019-11-10 13:46:03'),(937181,'dodoos','','Access-Reject','2019-11-10 13:46:10'),(937182,'dodoos','','Access-Reject','2019-11-10 13:46:21'),(937183,'dodoos','','Access-Reject','2019-11-10 13:46:33'),(937184,'dodoos','','Access-Reject','2019-11-10 13:46:44'),(937185,'dodoos','','Access-Reject','2019-11-10 13:46:56'),(937186,'dodoos','','Access-Reject','2019-11-10 13:47:07'),(937187,'dodoos','','Access-Reject','2019-11-10 13:47:19'),(937188,'dodoos','','Access-Reject','2019-11-10 13:47:30'),(937189,'dodoos','','Access-Reject','2019-11-10 13:47:43'),(937190,'dodoos','','Access-Reject','2019-11-10 13:47:55'),(937191,'dodoos','','Access-Reject','2019-11-10 13:48:06'),(937192,'dodoos','','Access-Reject','2019-11-10 13:48:19'),(937193,'dodoos','','Access-Reject','2019-11-10 13:48:30'),(937194,'dodoos','','Access-Reject','2019-11-10 13:48:43'),(937195,'dodoos','','Access-Reject','2019-11-10 13:48:55'),(937196,'dodoos','','Access-Reject','2019-11-10 13:49:07'),(937197,'dodoos','','Access-Reject','2019-11-10 13:49:18'),(937198,'dodoos','','Access-Reject','2019-11-10 13:49:30'),(937199,'dodoos','','Access-Reject','2019-11-10 13:49:41'),(937200,'dodoos','','Access-Reject','2019-11-10 13:49:53'),(937201,'dodoos','','Access-Reject','2019-11-10 13:50:06'),(937202,'dodoos','','Access-Reject','2019-11-10 13:50:18'),(937203,'dodoos','','Access-Reject','2019-11-10 13:50:32'),(937204,'dodoos','','Access-Reject','2019-11-10 13:50:34'),(937205,'dodoos','','Access-Reject','2019-11-10 13:50:38'),(937206,'dodoos','','Access-Reject','2019-11-10 13:50:41'),(937207,'dodoos','','Access-Reject','2019-11-10 13:50:44'),(937208,'dodoos','','Access-Reject','2019-11-10 13:50:50'),(937209,'dodoos','','Access-Reject','2019-11-10 13:50:59'),(937210,'dodoos','','Access-Reject','2019-11-10 13:51:11'),(937211,'dodoos','','Access-Reject','2019-11-10 13:51:23'),(937212,'dodoos','','Access-Reject','2019-11-10 13:51:35'),(937213,'dodoos','','Access-Reject','2019-11-10 13:51:47'),(937214,'dodoos','','Access-Reject','2019-11-10 13:52:00'),(937215,'dodoos','','Access-Reject','2019-11-10 13:52:12'),(937216,'dodoos','','Access-Reject','2019-11-10 13:52:24'),(937217,'dodoos','','Access-Reject','2019-11-10 13:52:35'),(937218,'dodoos','','Access-Reject','2019-11-10 13:52:47'),(937219,'dodoos','','Access-Reject','2019-11-10 13:52:59'),(937220,'dodoos','','Access-Reject','2019-11-10 13:53:11'),(937221,'dodoos','','Access-Reject','2019-11-10 13:53:22'),(937222,'dodoos','','Access-Reject','2019-11-10 13:53:34'),(937223,'dodoos','','Access-Reject','2019-11-10 13:53:45'),(937224,'dodoos','','Access-Reject','2019-11-10 13:53:57'),(937225,'dodoos','','Access-Reject','2019-11-10 13:54:08'),(937226,'dodoos','','Access-Reject','2019-11-10 13:54:19'),(937227,'dodoos','','Access-Reject','2019-11-10 13:54:31'),(937228,'dodoos','','Access-Reject','2019-11-10 13:54:42'),(937229,'dodoos','','Access-Reject','2019-11-10 13:54:54'),(937230,'dodoos','','Access-Reject','2019-11-10 13:55:05'),(937231,'dodoos','','Access-Reject','2019-11-10 13:55:17'),(937232,'dodoos','','Access-Reject','2019-11-10 13:55:28'),(937233,'dodoos','','Access-Reject','2019-11-10 13:55:39'),(937234,'dodoos','','Access-Reject','2019-11-10 13:55:51'),(937235,'dodoos','','Access-Reject','2019-11-10 13:56:02'),(937236,'dodoos','','Access-Reject','2019-11-10 13:56:14'),(937237,'dodoos','','Access-Reject','2019-11-10 13:56:25'),(937238,'dodoos','','Access-Reject','2019-11-10 13:56:37'),(937239,'dodoos','','Access-Reject','2019-11-10 13:56:48'),(937240,'dodoos','','Access-Reject','2019-11-10 13:56:59'),(937241,'dodoos','','Access-Reject','2019-11-10 13:57:11'),(937242,'dodoos','','Access-Reject','2019-11-10 13:57:22'),(937243,'dodoos','','Access-Reject','2019-11-10 13:57:34'),(937244,'dodoos','','Access-Reject','2019-11-10 13:57:45'),(937245,'dodoos','','Access-Reject','2019-11-10 13:57:56'),(937246,'dodoos','','Access-Reject','2019-11-10 13:58:08'),(937247,'dodoos','','Access-Reject','2019-11-10 13:58:19'),(937248,'dodoos','','Access-Reject','2019-11-10 13:58:31'),(937249,'dodoos','','Access-Reject','2019-11-10 13:58:42'),(937250,'dodoos','','Access-Reject','2019-11-10 13:58:54'),(937251,'dodoos','','Access-Reject','2019-11-10 13:59:05'),(937252,'dodoos','','Access-Reject','2019-11-10 13:59:17'),(937253,'dodoos','','Access-Reject','2019-11-10 13:59:28'),(937254,'dodoos','','Access-Reject','2019-11-10 13:59:39'),(937255,'dodoos','','Access-Reject','2019-11-10 13:59:51'),(937256,'dodoos','','Access-Reject','2019-11-10 14:00:02'),(937257,'dodoos','','Access-Reject','2019-11-10 14:00:14'),(937258,'dodoos','','Access-Reject','2019-11-10 14:00:25'),(937259,'dodoos','','Access-Reject','2019-11-10 14:00:36'),(937260,'dodoos','','Access-Reject','2019-11-10 14:00:48'),(937261,'dodoos','','Access-Reject','2019-11-10 14:00:59'),(937262,'dodoos','','Access-Reject','2019-11-10 14:01:11'),(937263,'dodoos','','Access-Reject','2019-11-10 14:01:22'),(937264,'dodoos','','Access-Reject','2019-11-10 14:01:34'),(937265,'dodoos','','Access-Reject','2019-11-10 14:01:45'),(937266,'dodoos','','Access-Reject','2019-11-10 14:01:57'),(937267,'dodoos','','Access-Reject','2019-11-10 14:02:08'),(937268,'dodoos','','Access-Reject','2019-11-10 14:02:20'),(937269,'dodoos','','Access-Reject','2019-11-10 14:02:31'),(937270,'dodoos','','Access-Reject','2019-11-10 14:02:43'),(937271,'dodoos','','Access-Reject','2019-11-10 14:02:54'),(937272,'dodoos','','Access-Reject','2019-11-10 14:03:06'),(937273,'dodoos','','Access-Reject','2019-11-10 14:03:17'),(937274,'dodoos','','Access-Reject','2019-11-10 14:03:29'),(937275,'dodoos','','Access-Reject','2019-11-10 14:03:40'),(937276,'dodoos','','Access-Reject','2019-11-10 14:03:51'),(937277,'dodoos','','Access-Reject','2019-11-10 14:04:03'),(937278,'dodoos','','Access-Reject','2019-11-10 14:04:15'),(937279,'dodoos','','Access-Reject','2019-11-10 14:04:27'),(937280,'dodoos','','Access-Reject','2019-11-10 14:04:39'),(937281,'dodoos','','Access-Reject','2019-11-10 14:04:51'),(937282,'dodoos','','Access-Reject','2019-11-10 14:05:03'),(937283,'dodoos','','Access-Reject','2019-11-10 14:05:15'),(937284,'dodoos','','Access-Reject','2019-11-10 14:05:26'),(937285,'dodoos','','Access-Reject','2019-11-10 14:05:38'),(937286,'dodoos','','Access-Reject','2019-11-10 14:05:50'),(937287,'dodoos','','Access-Reject','2019-11-10 14:06:01'),(937288,'dodoos','','Access-Reject','2019-11-10 14:06:12'),(937289,'dodoos','','Access-Reject','2019-11-10 14:06:24'),(937290,'dodoos','','Access-Reject','2019-11-10 14:06:36'),(937291,'dodoos','','Access-Reject','2019-11-10 14:06:47'),(937292,'dodoos','','Access-Reject','2019-11-10 14:06:59'),(937293,'dodoos','','Access-Reject','2019-11-10 14:07:10'),(937294,'dodoos','','Access-Reject','2019-11-10 14:07:23'),(937295,'dodoos','','Access-Reject','2019-11-10 14:07:34'),(937296,'dodoos','','Access-Reject','2019-11-10 14:07:46'),(937297,'dodoos','','Access-Reject','2019-11-10 14:07:57'),(937298,'dodoos','','Access-Reject','2019-11-10 14:08:09'),(937299,'dodoos','','Access-Reject','2019-11-10 14:08:20'),(937300,'dodoos','','Access-Reject','2019-11-10 14:08:31'),(937301,'dodoos','','Access-Reject','2019-11-10 14:08:43'),(937302,'dodoos','','Access-Reject','2019-11-10 14:08:54'),(937303,'dodoos','','Access-Reject','2019-11-10 14:09:06'),(937304,'dodoos','','Access-Reject','2019-11-10 14:09:17'),(937305,'dodoos','','Access-Reject','2019-11-10 14:09:29'),(937306,'dodoos','','Access-Reject','2019-11-10 14:09:40'),(937307,'dodoos','','Access-Reject','2019-11-10 14:09:52'),(937308,'dodoos','','Access-Reject','2019-11-10 14:10:04'),(937309,'affiliation','','Access-Accept','2019-11-10 14:10:04'),(937310,'anane-fenin','','Access-Accept','2019-11-10 14:10:08'),(937311,'dodoos','','Access-Reject','2019-11-10 14:10:16'),(937312,'cegrad','','Access-Accept','2019-11-10 14:10:23'),(937313,'dodoos','','Access-Reject','2019-11-10 14:10:27'),(937314,'dodoos','','Access-Reject','2019-11-10 14:10:38'),(937315,'dodoos','','Access-Reject','2019-11-10 14:10:50'),(937316,'dodoos','','Access-Reject','2019-11-10 14:11:01'),(937317,'dodoos','','Access-Reject','2019-11-10 14:11:13'),(937318,'dodoos','','Access-Reject','2019-11-10 14:11:24'),(937319,'dodoos','','Access-Reject','2019-11-10 14:11:36'),(937320,'dodoos','','Access-Reject','2019-11-10 14:11:48'),(937321,'dodoos','','Access-Reject','2019-11-10 14:11:59'),(937322,'dodoos','','Access-Reject','2019-11-10 14:12:10'),(937323,'dodoos','','Access-Reject','2019-11-10 14:12:22'),(937324,'dodoos','','Access-Reject','2019-11-10 14:12:33'),(937325,'dodoos','','Access-Reject','2019-11-10 14:12:45'),(937326,'dodoos','','Access-Reject','2019-11-10 14:12:56'),(937327,'dodoos','','Access-Reject','2019-11-10 14:13:10'),(937328,'dodoos','','Access-Reject','2019-11-10 14:13:22'),(937329,'dodoos','','Access-Reject','2019-11-10 14:13:33'),(937330,'dodoos','','Access-Reject','2019-11-10 14:13:45'),(937331,'dodoos','','Access-Reject','2019-11-10 14:13:56'),(937332,'dodoos','','Access-Reject','2019-11-10 14:14:08'),(937333,'dodoos','','Access-Reject','2019-11-10 14:14:19'),(937334,'dodoos','','Access-Reject','2019-11-10 14:14:31'),(937335,'dodoos','','Access-Reject','2019-11-10 14:14:42'),(937336,'dodoos','','Access-Reject','2019-11-10 14:14:54'),(937337,'dodoos','','Access-Reject','2019-11-10 14:15:05'),(937338,'dodoos','','Access-Reject','2019-11-10 14:15:17'),(937339,'capitalhill','','Access-Accept','2019-11-10 14:15:23'),(937340,'dodoos','','Access-Reject','2019-11-10 14:15:28'),(937341,'dodoos','','Access-Reject','2019-11-10 14:15:40'),(937342,'dodoos','','Access-Reject','2019-11-10 14:15:51'),(937343,'dodoos','','Access-Reject','2019-11-10 14:16:03'),(937344,'dodoos','','Access-Reject','2019-11-10 14:16:14'),(937345,'dodoos','','Access-Reject','2019-11-10 14:16:58'),(937346,'dodoos','','Access-Reject','2019-11-10 14:17:09'),(937347,'dodoos','','Access-Reject','2019-11-10 14:17:21'),(937348,'pempamsie','','Access-Accept','2019-11-10 14:17:23'),(937349,'dodoos','','Access-Reject','2019-11-10 14:17:32'),(937350,'dodoos','','Access-Reject','2019-11-10 14:17:44'),(937351,'dodoos','','Access-Reject','2019-11-10 14:17:55'),(937352,'dodoos','','Access-Reject','2019-11-10 14:18:06'),(937353,'dodoos','','Access-Reject','2019-11-10 14:18:18'),(937354,'dodoos','','Access-Reject','2019-11-10 14:18:29'),(937355,'dodoos','','Access-Reject','2019-11-10 14:18:41'),(937356,'dodoos','','Access-Reject','2019-11-10 14:18:52'),(937357,'dodoos','','Access-Reject','2019-11-10 14:19:04'),(937358,'dodoos','','Access-Reject','2019-11-10 14:19:15'),(937359,'dodoos','','Access-Reject','2019-11-10 14:19:27'),(937360,'dodoos','','Access-Reject','2019-11-10 14:19:38'),(937361,'dodoos','','Access-Reject','2019-11-10 14:19:49'),(937362,'dodoos','','Access-Reject','2019-11-10 14:20:02'),(937363,'dodoos','','Access-Reject','2019-11-10 14:20:13'),(937364,'dodoos','','Access-Reject','2019-11-10 14:20:25'),(937365,'dodoos','','Access-Reject','2019-11-10 14:20:36'),(937366,'anane-fenin','','Access-Accept','2019-11-10 14:20:46'),(937367,'dodoos','','Access-Reject','2019-11-10 14:20:48'),(937368,'dodoos','','Access-Reject','2019-11-10 14:20:59'),(937369,'dodoos','','Access-Reject','2019-11-10 14:21:10'),(937370,'dodoos','','Access-Reject','2019-11-10 14:21:22'),(937371,'dodoos','','Access-Reject','2019-11-10 14:21:33'),(937372,'dodoos','','Access-Reject','2019-11-10 14:21:45'),(937373,'dodoos','','Access-Reject','2019-11-10 14:21:56'),(937374,'dodoos','','Access-Reject','2019-11-10 14:22:08'),(937375,'dodoos','','Access-Reject','2019-11-10 14:22:19'),(937376,'dodoos','','Access-Reject','2019-11-10 14:22:30'),(937377,'dodoos','','Access-Reject','2019-11-10 14:22:42'),(937378,'dodoos','','Access-Reject','2019-11-10 14:22:53'),(937379,'dodoos','','Access-Reject','2019-11-10 14:23:05'),(937380,'dodoos','','Access-Reject','2019-11-10 14:23:17'),(937381,'dodoos','','Access-Reject','2019-11-10 14:23:29'),(937382,'dodoos','','Access-Reject','2019-11-10 14:23:40'),(937383,'dodoos','','Access-Reject','2019-11-10 14:23:51'),(937384,'dodoos','','Access-Reject','2019-11-10 14:24:03'),(937385,'dodoos','','Access-Reject','2019-11-10 14:24:14'),(937386,'dodoos','','Access-Reject','2019-11-10 14:24:26'),(937387,'dodoos','','Access-Reject','2019-11-10 14:24:37'),(937388,'dodoos','','Access-Reject','2019-11-10 14:24:52'),(937389,'SoNM','','Access-Accept','2019-11-10 14:25:03'),(937390,'dodoos','','Access-Reject','2019-11-10 14:25:04'),(937391,'dodoos','','Access-Reject','2019-11-10 14:25:16'),(937392,'dodoos','','Access-Reject','2019-11-10 14:25:30'),(937393,'dodoos','','Access-Reject','2019-11-10 14:25:42'),(937394,'dodoos','','Access-Reject','2019-11-10 14:25:53'),(937395,'dodoos','','Access-Reject','2019-11-10 14:26:05'),(937396,'dodoos','','Access-Reject','2019-11-10 14:26:17'),(937397,'dodoos','','Access-Reject','2019-11-10 14:26:28'),(937398,'dodoos','','Access-Reject','2019-11-10 14:26:40'),(937399,'dodoos','','Access-Reject','2019-11-10 14:26:51'),(937400,'dodoos','','Access-Reject','2019-11-10 14:27:02'),(937401,'dodoos','','Access-Reject','2019-11-10 14:27:14'),(937402,'dodoos','','Access-Reject','2019-11-10 14:27:25'),(937403,'baduwa','','Access-Accept','2019-11-10 14:27:29'),(937404,'dodoos','','Access-Reject','2019-11-10 14:27:37'),(937405,'dodoos','','Access-Reject','2019-11-10 14:27:49'),(937406,'dodoos','','Access-Reject','2019-11-10 14:28:00'),(937407,'dodoos','','Access-Reject','2019-11-10 14:28:11'),(937408,'dodoos','','Access-Reject','2019-11-10 14:28:23'),(937409,'dodoos','','Access-Reject','2019-11-10 14:28:34'),(937410,'dodoos','','Access-Reject','2019-11-10 14:28:45'),(937411,'dodoos','','Access-Reject','2019-11-10 14:28:57'),(937412,'dodoos','','Access-Reject','2019-11-10 14:29:08'),(937413,'dodoos','','Access-Reject','2019-11-10 14:29:20'),(937414,'dodoos','','Access-Reject','2019-11-10 14:29:31'),(937415,'dodoos','','Access-Reject','2019-11-10 14:29:42'),(937416,'dodoos','','Access-Reject','2019-11-10 14:29:54'),(937417,'dodoos','','Access-Reject','2019-11-10 14:30:05'),(937418,'dodoos','','Access-Reject','2019-11-10 14:30:17'),(937419,'dodoos','','Access-Reject','2019-11-10 14:30:28'),(937420,'dodoos','','Access-Reject','2019-11-10 14:30:40'),(937421,'dodoos','','Access-Reject','2019-11-10 14:30:51'),(937422,'dodoos','','Access-Reject','2019-11-10 14:31:02'),(937423,'dodoos','','Access-Reject','2019-11-10 14:31:14'),(937424,'dodoos','','Access-Reject','2019-11-10 14:31:25'),(937425,'dodoos','','Access-Reject','2019-11-10 14:31:37'),(937426,'dodoos','','Access-Reject','2019-11-10 14:31:48'),(937427,'dodoos','','Access-Reject','2019-11-10 14:31:59'),(937428,'dodoos','','Access-Reject','2019-11-10 14:32:11'),(937429,'dodoos','','Access-Reject','2019-11-10 14:32:23'),(937430,'dodoos','','Access-Reject','2019-11-10 14:32:34'),(937431,'dodoos','','Access-Reject','2019-11-10 14:32:46'),(937432,'dodoos','','Access-Reject','2019-11-10 14:32:57'),(937433,'dodoos','','Access-Reject','2019-11-10 14:33:08'),(937434,'dodoos','','Access-Reject','2019-11-10 14:33:20'),(937435,'dodoos','','Access-Reject','2019-11-10 14:33:31'),(937436,'dodoos','','Access-Reject','2019-11-10 14:33:43'),(937437,'dodoos','','Access-Reject','2019-11-10 14:33:54'),(937438,'dodoos','','Access-Reject','2019-11-10 14:34:05'),(937439,'dodoos','','Access-Reject','2019-11-10 14:34:17'),(937440,'dodoos','','Access-Reject','2019-11-10 14:34:28'),(937441,'dodoos','','Access-Reject','2019-11-10 14:34:40'),(937442,'dodoos','','Access-Reject','2019-11-10 14:34:51'),(937443,'src_hostel','','Access-Accept','2019-11-10 14:34:53'),(937444,'dodoos','','Access-Reject','2019-11-10 14:35:02'),(937445,'dodoos','','Access-Reject','2019-11-10 14:35:14'),(937446,'dodoos','','Access-Reject','2019-11-10 14:35:25'),(937447,'dodoos','','Access-Reject','2019-11-10 14:35:37'),(937448,'dodoos','','Access-Reject','2019-11-10 14:35:48'),(937449,'dodoos','','Access-Reject','2019-11-10 14:35:59'),(937450,'dodoos','','Access-Reject','2019-11-10 14:36:11'),(937451,'dodoos','','Access-Reject','2019-11-10 14:36:22'),(937452,'dodoos','','Access-Reject','2019-11-10 14:36:34'),(937453,'dodoos','','Access-Reject','2019-11-10 14:36:45'),(937454,'dodoos','','Access-Reject','2019-11-10 14:36:56'),(937455,'dodoos','','Access-Reject','2019-11-10 14:37:08'),(937456,'dodoos','','Access-Reject','2019-11-10 14:37:19'),(937457,'dodoos','','Access-Reject','2019-11-10 14:37:31'),(937458,'dodoos','','Access-Reject','2019-11-10 14:37:42'),(937459,'dodoos','','Access-Reject','2019-11-10 14:37:53'),(937460,'dodoos','','Access-Reject','2019-11-10 14:38:05'),(937461,'dodoos','','Access-Reject','2019-11-10 14:38:16'),(937462,'dodoos','','Access-Reject','2019-11-10 14:38:28'),(937463,'dodoos','','Access-Reject','2019-11-10 14:38:39'),(937464,'dodoos','','Access-Reject','2019-11-10 14:38:51'),(937465,'dodoos','','Access-Reject','2019-11-10 14:39:02'),(937466,'dodoos','','Access-Reject','2019-11-10 14:39:13'),(937467,'dodoos','','Access-Reject','2019-11-10 14:39:25'),(937468,'dodoos','','Access-Reject','2019-11-10 14:39:36'),(937469,'dodoos','','Access-Reject','2019-11-10 14:39:48'),(937470,'dodoos','','Access-Reject','2019-11-10 14:39:59'),(937471,'capitalhill','','Access-Accept','2019-11-10 14:40:00'),(937472,'dodoos','','Access-Reject','2019-11-10 14:40:10'),(937473,'dodoos','','Access-Reject','2019-11-10 14:40:22'),(937474,'dodoos','','Access-Reject','2019-11-10 14:40:33'),(937475,'dodoos','','Access-Reject','2019-11-10 14:40:44'),(937476,'dodoos','','Access-Reject','2019-11-10 14:40:56'),(937477,'dodoos','','Access-Reject','2019-11-10 14:41:07'),(937478,'dodoos','','Access-Reject','2019-11-10 14:41:19'),(937479,'dodoos','','Access-Reject','2019-11-10 14:41:30'),(937480,'dodoos','','Access-Reject','2019-11-10 14:41:42'),(937481,'dodoos','','Access-Reject','2019-11-10 14:41:53'),(937482,'dodoos','','Access-Reject','2019-11-10 14:42:04'),(937483,'dodoos','','Access-Reject','2019-11-10 14:42:16'),(937484,'dodoos','','Access-Reject','2019-11-10 14:42:27'),(937485,'dodoos','','Access-Reject','2019-11-10 14:42:39'),(937486,'dodoos','','Access-Reject','2019-11-10 14:42:50'),(937487,'dodoos','','Access-Reject','2019-11-10 14:43:02'),(937488,'dodoos','','Access-Reject','2019-11-10 14:43:13'),(937489,'dodoos','','Access-Reject','2019-11-10 14:43:25'),(937490,'dodoos','','Access-Reject','2019-11-10 14:43:36'),(937491,'dodoos','','Access-Reject','2019-11-10 14:43:47'),(937492,'dodoos','','Access-Reject','2019-11-10 14:43:59'),(937493,'dodoos','','Access-Reject','2019-11-10 14:44:10'),(937494,'dodoos','','Access-Reject','2019-11-10 14:44:22'),(937495,'dodoos','','Access-Reject','2019-11-10 14:44:33'),(937496,'dodoos','','Access-Reject','2019-11-10 14:44:44'),(937497,'dodoos','','Access-Reject','2019-11-10 14:44:56'),(937498,'dodoos','','Access-Reject','2019-11-10 14:45:07'),(937499,'dodoos','','Access-Reject','2019-11-10 14:45:19'),(937500,'dodoos','','Access-Reject','2019-11-10 14:45:30'),(937501,'dodoos','','Access-Reject','2019-11-10 14:45:42'),(937502,'dodoos','','Access-Reject','2019-11-10 14:45:53'),(937503,'ekpetis','','Access-Accept','2019-11-10 14:46:01'),(937504,'dodoos','','Access-Reject','2019-11-10 14:46:05'),(937505,'dodoos','','Access-Reject','2019-11-10 14:46:16'),(937506,'dodoos','','Access-Reject','2019-11-10 14:46:28'),(937507,'dodoos','','Access-Reject','2019-11-10 14:46:39'),(937508,'dodoos','','Access-Reject','2019-11-10 14:46:52'),(937509,'dodoos','','Access-Reject','2019-11-10 14:47:03'),(937510,'dodoos','','Access-Reject','2019-11-10 14:47:15'),(937511,'dodoos','','Access-Reject','2019-11-10 14:47:26'),(937512,'dodoos','','Access-Reject','2019-11-10 14:47:37'),(937513,'dodoos','','Access-Reject','2019-11-10 14:47:49'),(937514,'dodoos','','Access-Reject','2019-11-10 14:48:00'),(937515,'dodoos','','Access-Reject','2019-11-10 14:48:12'),(937516,'dodoos','','Access-Reject','2019-11-10 14:48:23'),(937517,'dodoos','','Access-Reject','2019-11-10 14:48:34'),(937518,'dodoos','','Access-Reject','2019-11-10 14:48:46'),(937519,'dodoos','','Access-Reject','2019-11-10 14:48:57'),(937520,'dodoos','','Access-Reject','2019-11-10 14:49:09'),(937521,'dodoos','','Access-Reject','2019-11-10 14:49:20'),(937522,'dodoos','','Access-Reject','2019-11-10 14:49:31'),(937523,'dodoos','','Access-Reject','2019-11-10 14:49:43'),(937524,'dodoos','','Access-Reject','2019-11-10 14:49:54'),(937525,'dodoos','','Access-Reject','2019-11-10 14:50:05'),(937526,'dodoos','','Access-Reject','2019-11-10 14:50:17'),(937527,'dodoos','','Access-Reject','2019-11-10 14:50:28'),(937528,'dodoos','','Access-Reject','2019-11-10 14:50:30'),(937529,'dodoos','','Access-Reject','2019-11-10 14:50:32'),(937530,'dodoos','','Access-Reject','2019-11-10 14:50:33'),(937531,'dodoos','','Access-Reject','2019-11-10 14:50:35'),(937532,'dodoos','','Access-Reject','2019-11-10 14:50:38'),(937533,'dodoos','','Access-Reject','2019-11-10 14:50:43'),(937534,'dodoos','','Access-Reject','2019-11-10 14:50:51'),(937535,'dodoos','','Access-Reject','2019-11-10 14:51:02'),(937536,'dodoos','','Access-Reject','2019-11-10 14:51:14'),(937537,'dodoos','','Access-Reject','2019-11-10 14:51:25'),(937538,'dodoos','','Access-Reject','2019-11-10 14:51:36'),(937539,'dodoos','','Access-Reject','2019-11-10 14:51:48'),(937540,'dodoos','','Access-Reject','2019-11-10 14:51:59'),(937541,'dodoos','','Access-Reject','2019-11-10 14:52:11'),(937542,'dodoos','','Access-Reject','2019-11-10 14:52:22'),(937543,'dodoos','','Access-Reject','2019-11-10 14:52:34'),(937544,'dodoos','','Access-Reject','2019-11-10 14:52:45'),(937545,'dodoos','','Access-Reject','2019-11-10 14:52:56'),(937546,'dodoos','','Access-Reject','2019-11-10 14:53:08'),(937547,'dodoos','','Access-Reject','2019-11-10 14:53:20'),(937548,'dodoos','','Access-Reject','2019-11-10 14:53:31'),(937549,'dodoos','','Access-Reject','2019-11-10 14:53:43'),(937550,'dodoos','','Access-Reject','2019-11-10 14:53:54'),(937551,'dodoos','','Access-Reject','2019-11-10 14:54:05'),(937552,'dodoos','','Access-Reject','2019-11-10 14:54:17'),(937553,'dodoos','','Access-Reject','2019-11-10 14:54:28'),(937554,'dodoos','','Access-Reject','2019-11-10 14:54:40'),(937555,'dodoos','','Access-Reject','2019-11-10 14:54:51'),(937556,'dodoos','','Access-Reject','2019-11-10 14:55:03'),(937557,'dodoos','','Access-Reject','2019-11-10 14:55:14'),(937558,'dodoos','','Access-Reject','2019-11-10 14:55:26'),(937559,'dodoos','','Access-Reject','2019-11-10 14:55:37'),(937560,'dodoos','','Access-Reject','2019-11-10 14:55:48'),(937561,'dodoos','','Access-Reject','2019-11-10 14:56:00'),(937562,'dodoos','','Access-Reject','2019-11-10 14:56:11'),(937563,'dodoos','','Access-Reject','2019-11-10 14:56:23'),(937564,'dodoos','','Access-Reject','2019-11-10 14:56:34'),(937565,'dodoos','','Access-Reject','2019-11-10 14:56:45'),(937566,'dodoos','','Access-Reject','2019-11-10 14:56:57'),(937567,'dodoos','','Access-Reject','2019-11-10 14:57:08'),(937568,'dodoos','','Access-Reject','2019-11-10 14:57:20'),(937569,'dodoos','','Access-Reject','2019-11-10 14:57:31'),(937570,'dodoos','','Access-Reject','2019-11-10 14:57:42'),(937571,'dodoos','','Access-Reject','2019-11-10 14:57:54'),(937572,'dodoos','','Access-Reject','2019-11-10 14:58:05'),(937573,'dodoos','','Access-Reject','2019-11-10 14:58:17'),(937574,'dodoos','','Access-Reject','2019-11-10 14:58:28'),(937575,'dodoos','','Access-Reject','2019-11-10 14:58:40'),(937576,'dodoos','','Access-Reject','2019-11-10 14:58:51'),(937577,'dodoos','','Access-Reject','2019-11-10 14:59:03'),(937578,'dodoos','','Access-Reject','2019-11-10 14:59:14'),(937579,'dodoos','','Access-Reject','2019-11-10 14:59:25'),(937580,'dodoos','','Access-Reject','2019-11-10 14:59:37'),(937581,'dodoos','','Access-Reject','2019-11-10 14:59:48'),(937582,'dodoos','','Access-Reject','2019-11-10 15:00:00'),(937583,'dodoos','','Access-Reject','2019-11-10 15:00:11'),(937584,'dodoos','','Access-Reject','2019-11-10 15:00:23'),(937585,'dodoos','','Access-Reject','2019-11-10 15:00:34'),(937586,'dodoos','','Access-Reject','2019-11-10 15:00:45'),(937587,'dodoos','','Access-Reject','2019-11-10 15:00:57'),(937588,'dodoos','','Access-Reject','2019-11-10 15:01:08'),(937589,'dodoos','','Access-Reject','2019-11-10 15:01:20'),(937590,'dodoos','','Access-Reject','2019-11-10 15:01:31'),(937591,'dodoos','','Access-Reject','2019-11-10 15:01:42'),(937592,'dodoos','','Access-Reject','2019-11-10 15:01:54'),(937593,'dodoos','','Access-Reject','2019-11-10 15:02:05'),(937594,'dodoos','','Access-Reject','2019-11-10 15:02:17'),(937595,'dodoos','','Access-Reject','2019-11-10 15:02:28'),(937596,'dodoos','','Access-Reject','2019-11-10 15:02:40'),(937597,'dodoos','','Access-Reject','2019-11-10 15:02:52'),(937598,'dodoos','','Access-Reject','2019-11-10 15:03:04'),(937599,'dodoos','','Access-Reject','2019-11-10 15:03:15'),(937600,'dodoos','','Access-Reject','2019-11-10 15:03:26'),(937601,'dodoos','','Access-Reject','2019-11-10 15:03:38'),(937602,'dodoos','','Access-Reject','2019-11-10 15:03:49'),(937603,'dodoos','','Access-Reject','2019-11-10 15:04:01'),(937604,'dodoos','','Access-Reject','2019-11-10 15:04:12'),(937605,'dodoos','','Access-Reject','2019-11-10 15:04:23'),(937606,'dodoos','','Access-Reject','2019-11-10 15:04:35'),(937607,'dodoos','','Access-Reject','2019-11-10 15:04:46'),(937608,'dodoos','','Access-Reject','2019-11-10 15:04:58'),(937609,'dodoos','','Access-Reject','2019-11-10 15:05:09'),(937610,'dodoos','','Access-Reject','2019-11-10 15:05:21'),(937611,'dodoos','','Access-Reject','2019-11-10 15:05:32'),(937612,'dodoos','','Access-Reject','2019-11-10 15:05:44'),(937613,'dodoos','','Access-Reject','2019-11-10 15:05:55'),(937614,'dodoos','','Access-Reject','2019-11-10 15:06:07'),(937615,'dodoos','','Access-Reject','2019-11-10 15:06:18'),(937616,'dodoos','','Access-Reject','2019-11-10 15:06:29'),(937617,'dodoos','','Access-Reject','2019-11-10 15:06:41'),(937618,'dodoos','','Access-Reject','2019-11-10 15:06:52'),(937619,'dodoos','','Access-Reject','2019-11-10 15:07:04'),(937620,'dodoos','','Access-Reject','2019-11-10 15:07:15'),(937621,'dodoos','','Access-Reject','2019-11-10 15:07:27'),(937622,'dodoos','','Access-Reject','2019-11-10 15:07:38'),(937623,'dodoos','','Access-Reject','2019-11-10 15:07:50'),(937624,'dodoos','','Access-Reject','2019-11-10 15:08:01'),(937625,'dodoos','','Access-Reject','2019-11-10 15:08:13'),(937626,'dodoos','','Access-Reject','2019-11-10 15:08:24'),(937627,'dodoos','','Access-Reject','2019-11-10 15:08:35'),(937628,'dodoos','','Access-Reject','2019-11-10 15:08:47'),(937629,'dodoos','','Access-Reject','2019-11-10 15:08:58'),(937630,'dodoos','','Access-Reject','2019-11-10 15:09:09'),(937631,'dodoos','','Access-Reject','2019-11-10 15:09:21'),(937632,'dodoos','','Access-Reject','2019-11-10 15:09:32'),(937633,'dodoos','','Access-Reject','2019-11-10 15:09:44'),(937634,'dodoos','','Access-Reject','2019-11-10 15:09:56'),(937635,'dodoos','','Access-Reject','2019-11-10 15:10:07'),(937636,'dodoos','','Access-Reject','2019-11-10 15:10:18'),(937637,'britwums','','Access-Accept','2019-11-10 15:10:24'),(937638,'dodoos','','Access-Reject','2019-11-10 15:10:30'),(937639,'dodoos','','Access-Reject','2019-11-10 15:10:41'),(937640,'dodoos','','Access-Reject','2019-11-10 15:10:53'),(937641,'dodoos','','Access-Reject','2019-11-10 15:11:04'),(937642,'dodoos','','Access-Reject','2019-11-10 15:11:15'),(937643,'dodoos','','Access-Reject','2019-11-10 15:11:27'),(937644,'dodoos','','Access-Reject','2019-11-10 15:11:38'),(937645,'dodoos','','Access-Reject','2019-11-10 15:11:50'),(937646,'dodoos','','Access-Reject','2019-11-10 15:12:01'),(937647,'dodoos','','Access-Reject','2019-11-10 15:12:14'),(937648,'dodoos','','Access-Reject','2019-11-10 15:12:25'),(937649,'dodoos','','Access-Reject','2019-11-10 15:12:37'),(937650,'dodoos','','Access-Reject','2019-11-10 15:12:48'),(937651,'dodoos','','Access-Reject','2019-11-10 15:13:00'),(937652,'dodoos','','Access-Reject','2019-11-10 15:13:11'),(937653,'dodoos','','Access-Reject','2019-11-10 15:13:22'),(937654,'dodoos','','Access-Reject','2019-11-10 15:13:34'),(937655,'dodoos','','Access-Reject','2019-11-10 15:13:45'),(937656,'dodoos','','Access-Reject','2019-11-10 15:13:57'),(937657,'dodoos','','Access-Reject','2019-11-10 15:14:08'),(937658,'dodoos','','Access-Reject','2019-11-10 15:14:20'),(937659,'dodoos','','Access-Reject','2019-11-10 15:14:31'),(937660,'dodoos','','Access-Reject','2019-11-10 15:14:42'),(937661,'dodoos','','Access-Reject','2019-11-10 15:14:54'),(937662,'dodoos','','Access-Reject','2019-11-10 15:15:05'),(937663,'dodoos','','Access-Reject','2019-11-10 15:15:17'),(937664,'dodoos','','Access-Reject','2019-11-10 15:15:28'),(937665,'dodoos','','Access-Reject','2019-11-10 15:15:39'),(937666,'dodoos','','Access-Reject','2019-11-10 15:15:51'),(937667,'dodoos','','Access-Reject','2019-11-10 15:16:02'),(937668,'dodoos','','Access-Reject','2019-11-10 15:16:15'),(937669,'dodoos','','Access-Reject','2019-11-10 15:16:27'),(937670,'dodoos','','Access-Reject','2019-11-10 15:16:39'),(937671,'dodoos','','Access-Reject','2019-11-10 15:16:51'),(937672,'dodoos','','Access-Reject','2019-11-10 15:17:02'),(937673,'dodoos','','Access-Reject','2019-11-10 15:17:14'),(937674,'dodoos','','Access-Reject','2019-11-10 15:17:26'),(937675,'dodoos','','Access-Reject','2019-11-10 15:17:37'),(937676,'dodoos','','Access-Reject','2019-11-10 15:17:49'),(937677,'dodoos','','Access-Reject','2019-11-10 15:18:01'),(937678,'dodoos','','Access-Reject','2019-11-10 15:18:12'),(937679,'dodoos','','Access-Reject','2019-11-10 15:18:24'),(937680,'dodoos','','Access-Reject','2019-11-10 15:18:35'),(937681,'dodoos','','Access-Reject','2019-11-10 15:18:46'),(937682,'dodoos','','Access-Reject','2019-11-10 15:18:58'),(937683,'dodoos','','Access-Reject','2019-11-10 15:19:09'),(937684,'dodoos','','Access-Reject','2019-11-10 15:19:20'),(937685,'dodoos','','Access-Reject','2019-11-10 15:19:32'),(937686,'dodoos','','Access-Reject','2019-11-10 15:19:43'),(937687,'dodoos','','Access-Reject','2019-11-10 15:19:55'),(937688,'dodoos','','Access-Reject','2019-11-10 15:20:06'),(937689,'dodoos','','Access-Reject','2019-11-10 15:20:18'),(937690,'dodoos','','Access-Reject','2019-11-10 15:20:29'),(937691,'dodoos','','Access-Reject','2019-11-10 15:20:41'),(937692,'dodoos','','Access-Reject','2019-11-10 15:20:52'),(937693,'dodoos','','Access-Reject','2019-11-10 15:21:03'),(937694,'dodoos','','Access-Reject','2019-11-10 15:21:15'),(937695,'dodoos','','Access-Reject','2019-11-10 15:21:26'),(937696,'dodoos','','Access-Reject','2019-11-10 15:21:38'),(937697,'dodoos','','Access-Reject','2019-11-10 15:21:49'),(937698,'dodoos','','Access-Reject','2019-11-10 15:22:00'),(937699,'dodoos','','Access-Reject','2019-11-10 15:22:12'),(937700,'dodoos','','Access-Reject','2019-11-10 15:22:23'),(937701,'dodoos','','Access-Reject','2019-11-10 15:22:35'),(937702,'dodoos','','Access-Reject','2019-11-10 15:22:46'),(937703,'dodoos','','Access-Reject','2019-11-10 15:22:58'),(937704,'dodoos','','Access-Reject','2019-11-10 15:23:10'),(937705,'dodoos','','Access-Reject','2019-11-10 15:23:21'),(937706,'dodoos','','Access-Reject','2019-11-10 15:23:33'),(937707,'dodoos','','Access-Reject','2019-11-10 15:23:44'),(937708,'dodoos','','Access-Reject','2019-11-10 15:23:55'),(937709,'dodoos','','Access-Reject','2019-11-10 15:24:07'),(937710,'dodoos','','Access-Reject','2019-11-10 15:24:18'),(937711,'dodoos','','Access-Reject','2019-11-10 15:24:30'),(937712,'dodoos','','Access-Reject','2019-11-10 15:24:41'),(937713,'dodoos','','Access-Reject','2019-11-10 15:24:52'),(937714,'dodoos','','Access-Reject','2019-11-10 15:25:04'),(937715,'dodoos','','Access-Reject','2019-11-10 15:25:16'),(937716,'dodoos','','Access-Reject','2019-11-10 15:25:28'),(937717,'dodoos','','Access-Reject','2019-11-10 15:25:39'),(937718,'dodoos','','Access-Reject','2019-11-10 15:25:51'),(937719,'dodoos','','Access-Reject','2019-11-10 15:26:02'),(937720,'dodoos','','Access-Reject','2019-11-10 15:26:14'),(937721,'dodoos','','Access-Reject','2019-11-10 15:26:25'),(937722,'dodoos','','Access-Reject','2019-11-10 15:26:36'),(937723,'dodoos','','Access-Reject','2019-11-10 15:26:48'),(937724,'dodoos','','Access-Reject','2019-11-10 15:26:59'),(937725,'dodoos','','Access-Reject','2019-11-10 15:27:11'),(937726,'dodoos','','Access-Reject','2019-11-10 15:27:22'),(937727,'baduwa','','Access-Accept','2019-11-10 15:27:29'),(937728,'dodoos','','Access-Reject','2019-11-10 15:27:33'),(937729,'dodoos','','Access-Reject','2019-11-10 15:27:45'),(937730,'dodoos','','Access-Reject','2019-11-10 15:27:57'),(937731,'dodoos','','Access-Reject','2019-11-10 15:28:08'),(937732,'dodoos','','Access-Reject','2019-11-10 15:28:19'),(937733,'dodoos','','Access-Reject','2019-11-10 15:28:31'),(937734,'dodoos','','Access-Reject','2019-11-10 15:28:42'),(937735,'dodoos','','Access-Reject','2019-11-10 15:28:54'),(937736,'dodoos','','Access-Reject','2019-11-10 15:29:05'),(937737,'dodoos','','Access-Reject','2019-11-10 15:29:17'),(937738,'dodoos','','Access-Reject','2019-11-10 15:29:28'),(937739,'dodoos','','Access-Reject','2019-11-10 15:29:39'),(937740,'dodoos','','Access-Reject','2019-11-10 15:29:51'),(937741,'dodoos','','Access-Reject','2019-11-10 15:30:02'),(937742,'dodoos','','Access-Reject','2019-11-10 15:30:14'),(937743,'dodoos','','Access-Reject','2019-11-10 15:30:25'),(937744,'dodoos','','Access-Reject','2019-11-10 15:30:37'),(937745,'dodoos','','Access-Reject','2019-11-10 15:30:49'),(937746,'dodoos','','Access-Reject','2019-11-10 15:31:01'),(937747,'dodoos','','Access-Reject','2019-11-10 15:31:12'),(937748,'dodoos','','Access-Reject','2019-11-10 15:31:24'),(937749,'dodoos','','Access-Reject','2019-11-10 15:31:36'),(937750,'dodoos','','Access-Reject','2019-11-10 15:31:47'),(937751,'dodoos','','Access-Reject','2019-11-10 15:31:58'),(937752,'dodoos','','Access-Reject','2019-11-10 15:32:10'),(937753,'dodoos','','Access-Reject','2019-11-10 15:32:21'),(937754,'dodoos','','Access-Reject','2019-11-10 15:32:33'),(937755,'dodoos','','Access-Reject','2019-11-10 15:32:44'),(937756,'dodoos','','Access-Reject','2019-11-10 15:32:55'),(937757,'dodoos','','Access-Reject','2019-11-10 15:33:07'),(937758,'dodoos','','Access-Reject','2019-11-10 15:33:19'),(937759,'dodoos','','Access-Reject','2019-11-10 15:33:30'),(937760,'dodoos','','Access-Reject','2019-11-10 15:33:41'),(937761,'dodoos','','Access-Reject','2019-11-10 15:33:54'),(937762,'dodoos','','Access-Reject','2019-11-10 15:34:05'),(937763,'dodoos','','Access-Reject','2019-11-10 15:34:17'),(937764,'dodoos','','Access-Reject','2019-11-10 15:34:28'),(937765,'dodoos','','Access-Reject','2019-11-10 15:34:40'),(937766,'dodoos','','Access-Reject','2019-11-10 15:34:51'),(937767,'src_hostel','','Access-Accept','2019-11-10 15:34:53'),(937768,'dodoos','','Access-Reject','2019-11-10 15:35:02'),(937769,'dodoos','','Access-Reject','2019-11-10 15:35:14'),(937770,'dodoos','','Access-Reject','2019-11-10 15:35:25'),(937771,'dodoos','','Access-Reject','2019-11-10 15:35:37'),(937772,'dodoos','','Access-Reject','2019-11-10 15:35:48'),(937773,'dodoos','','Access-Reject','2019-11-10 15:36:00'),(937774,'dodoos','','Access-Reject','2019-11-10 15:36:11'),(937775,'dodoos','','Access-Reject','2019-11-10 15:36:23'),(937776,'dodoos','','Access-Reject','2019-11-10 15:36:34'),(937777,'dodoos','','Access-Reject','2019-11-10 15:36:49'),(937778,'dodoos','','Access-Reject','2019-11-10 15:37:00'),(937779,'dodoos','','Access-Reject','2019-11-10 15:37:12'),(937780,'dodoos','','Access-Reject','2019-11-10 15:37:23'),(937781,'dodoos','','Access-Reject','2019-11-10 15:37:35'),(937782,'dodoos','','Access-Reject','2019-11-10 15:37:46'),(937783,'dodoos','','Access-Reject','2019-11-10 15:37:58'),(937784,'dodoos','','Access-Reject','2019-11-10 15:38:09'),(937785,'dodoos','','Access-Reject','2019-11-10 15:38:22'),(937786,'dodoos','','Access-Reject','2019-11-10 15:38:33'),(937787,'dodoos','','Access-Reject','2019-11-10 15:38:44'),(937788,'dodoos','','Access-Reject','2019-11-10 15:38:57'),(937789,'dodoos','','Access-Reject','2019-11-10 15:39:08'),(937790,'dodoos','','Access-Reject','2019-11-10 15:39:20'),(937791,'dodoos','','Access-Reject','2019-11-10 15:39:32'),(937792,'dodoos','','Access-Reject','2019-11-10 15:39:43'),(937793,'dodoos','','Access-Reject','2019-11-10 15:39:55'),(937794,'capitalhill','','Access-Accept','2019-11-10 15:40:00'),(937795,'dodoos','','Access-Reject','2019-11-10 15:40:06'),(937796,'dodoos','','Access-Reject','2019-11-10 15:40:19'),(937797,'dodoos','','Access-Reject','2019-11-10 15:40:31'),(937798,'dodoos','','Access-Reject','2019-11-10 15:40:43'),(937799,'dodoos','','Access-Reject','2019-11-10 15:40:55'),(937800,'dodoos','','Access-Reject','2019-11-10 15:41:07'),(937801,'dodoos','','Access-Reject','2019-11-10 15:41:18'),(937802,'dodoos','','Access-Reject','2019-11-10 15:41:31'),(937803,'dodoos','','Access-Reject','2019-11-10 15:41:42'),(937804,'dodoos','','Access-Reject','2019-11-10 15:41:55'),(937805,'dodoos','','Access-Reject','2019-11-10 15:42:06'),(937806,'dodoos','','Access-Reject','2019-11-10 15:42:18'),(937807,'dodoos','','Access-Reject','2019-11-10 15:42:30'),(937808,'dodoos','','Access-Reject','2019-11-10 15:42:41'),(937809,'dodoos','','Access-Reject','2019-11-10 15:42:53'),(937810,'dodoos','','Access-Reject','2019-11-10 15:43:05'),(937811,'dodoos','','Access-Reject','2019-11-10 15:43:16'),(937812,'dodoos','','Access-Reject','2019-11-10 15:43:28'),(937813,'dodoos','','Access-Reject','2019-11-10 15:43:40'),(937814,'dodoos','','Access-Reject','2019-11-10 15:43:51'),(937815,'dodoos','','Access-Reject','2019-11-10 15:44:03'),(937816,'dodoos','','Access-Reject','2019-11-10 15:44:16'),(937817,'dodoos','','Access-Reject','2019-11-10 15:44:33'),(937818,'dodoos','','Access-Reject','2019-11-10 15:44:46'),(937819,'dodoos','','Access-Reject','2019-11-10 15:44:58'),(937820,'dodoos','','Access-Reject','2019-11-10 15:45:10'),(937821,'dodoos','','Access-Reject','2019-11-10 15:45:22'),(937822,'dodoos','','Access-Reject','2019-11-10 15:45:35'),(937823,'pempamsie','','Access-Accept','2019-11-10 15:45:42'),(937824,'dodoos','','Access-Reject','2019-11-10 15:45:47'),(937825,'dodoos','','Access-Reject','2019-11-10 15:45:59'),(937826,'ekpetis','','Access-Accept','2019-11-10 15:46:02'),(937827,'dodoos','','Access-Reject','2019-11-10 15:46:31'),(937828,'dodoos','','Access-Reject','2019-11-10 15:46:51'),(937829,'dodoos','','Access-Reject','2019-11-10 15:47:08'),(937830,'dodoos','','Access-Reject','2019-11-10 15:47:20'),(937831,'dodoos','','Access-Reject','2019-11-10 15:47:34'),(937832,'dodoos','','Access-Reject','2019-11-10 15:47:46'),(937833,'dodoos','','Access-Reject','2019-11-10 15:47:58'),(937834,'dodoos','','Access-Reject','2019-11-10 15:48:11'),(937835,'dodoos','','Access-Reject','2019-11-10 15:48:23'),(937836,'dodoos','','Access-Reject','2019-11-10 15:48:36'),(937837,'dodoos','','Access-Reject','2019-11-10 15:48:57'),(937838,'dodoos','','Access-Reject','2019-11-10 15:49:09'),(937839,'dodoos','','Access-Reject','2019-11-10 15:49:21'),(937840,'dodoos','','Access-Reject','2019-11-10 15:49:33'),(937841,'dodoos','','Access-Reject','2019-11-10 15:49:44'),(937842,'dodoos','','Access-Reject','2019-11-10 15:49:55'),(937843,'dodoos','','Access-Reject','2019-11-10 15:50:07'),(937844,'dodoos','','Access-Reject','2019-11-10 15:50:19'),(937845,'dodoos','','Access-Reject','2019-11-10 15:50:30'),(937846,'dodoos','','Access-Reject','2019-11-10 15:50:32'),(937847,'dodoos','','Access-Reject','2019-11-10 15:50:34'),(937848,'dodoos','','Access-Reject','2019-11-10 15:50:38'),(937849,'dodoos','','Access-Reject','2019-11-10 15:50:43'),(937850,'dodoos','','Access-Reject','2019-11-10 15:50:50'),(937851,'dodoos','','Access-Reject','2019-11-10 15:50:59'),(937852,'dodoos','','Access-Reject','2019-11-10 15:51:11'),(937853,'dodoos','','Access-Reject','2019-11-10 15:51:23'),(937854,'dodoos','','Access-Reject','2019-11-10 15:52:21'),(937855,'dodoos','','Access-Reject','2019-11-10 15:52:33'),(937856,'dodoos','','Access-Reject','2019-11-10 15:52:46'),(937857,'dodoos','','Access-Reject','2019-11-10 15:52:58'),(937858,'dodoos','','Access-Reject','2019-11-10 15:53:09'),(937859,'dodoos','','Access-Reject','2019-11-10 15:53:21'),(937860,'dodoos','','Access-Reject','2019-11-10 15:53:32'),(937861,'dodoos','','Access-Reject','2019-11-10 15:53:44'),(937862,'dodoos','','Access-Reject','2019-11-10 15:54:00'),(937863,'dodoos','','Access-Reject','2019-11-10 15:54:12'),(937864,'dodoos','','Access-Reject','2019-11-10 15:54:23'),(937865,'Stephanie','0xc4801d55b1f8a21296eeacfc4203a9f842','Access-Reject','2019-11-10 15:54:24'),(937866,'Stephanie','0x664f99be61e3792e9942ae026d040adb6f','Access-Reject','2019-11-10 15:54:28'),(937867,'dodoos','','Access-Reject','2019-11-10 15:54:35'),(937868,'dodoos','','Access-Reject','2019-11-10 15:54:47'),(937869,'dodoos','','Access-Reject','2019-11-10 15:54:58'),(937870,'dodoos','','Access-Reject','2019-11-10 15:55:10'),(937871,'dodoos','','Access-Reject','2019-11-10 15:55:22'),(937872,'dodoos','','Access-Reject','2019-11-10 15:55:35'),(937873,'dodoos','','Access-Reject','2019-11-10 15:55:47'),(937874,'dodoos','','Access-Reject','2019-11-10 15:55:58'),(937875,'dodoos','','Access-Reject','2019-11-10 15:56:10'),(937876,'dodoos','','Access-Reject','2019-11-10 15:56:21'),(937877,'dodoos','','Access-Reject','2019-11-10 15:56:33'),(937878,'dodoos','','Access-Reject','2019-11-10 15:56:45'),(937879,'dodoos','','Access-Reject','2019-11-10 15:56:59'),(937880,'dodoos','','Access-Reject','2019-11-10 15:57:12'),(937881,'dodoos','','Access-Reject','2019-11-10 15:57:23'),(937882,'dodoos','','Access-Reject','2019-11-10 15:57:35'),(937883,'dodoos','','Access-Reject','2019-11-10 15:57:47'),(937884,'dodoos','','Access-Reject','2019-11-10 15:57:59'),(937885,'dodoos','','Access-Reject','2019-11-10 15:58:12'),(937886,'dodoos','','Access-Reject','2019-11-10 15:58:23'),(937887,'dodoos','','Access-Reject','2019-11-10 15:58:35'),(937888,'Stephanie','0x27bf1d57f4eb09b2ea45d9251dd6b2d8bf','Access-Reject','2019-11-10 15:58:37'),(937889,'dodoos','','Access-Reject','2019-11-10 15:58:48'),(937890,'dodoos','','Access-Reject','2019-11-10 15:59:03'),(937891,'dodoos','','Access-Reject','2019-11-10 15:59:19'),(937892,'dodoos','','Access-Reject','2019-11-10 15:59:30'),(937893,'dodoos','','Access-Reject','2019-11-10 15:59:42'),(937894,'dodoos','','Access-Reject','2019-11-10 15:59:55'),(937895,'amanful','','Access-Accept','2019-11-10 16:00:01'),(937896,'dodoos','','Access-Reject','2019-11-10 16:00:08'),(937897,'dodoos','','Access-Reject','2019-11-10 16:00:19'),(937898,'dodoos','','Access-Reject','2019-11-10 16:00:31'),(937899,'dodoos','','Access-Reject','2019-11-10 16:00:42'),(937900,'dodoos','','Access-Reject','2019-11-10 16:00:54'),(937901,'dodoos','','Access-Reject','2019-11-10 16:01:06'),(937902,'dodoos','','Access-Reject','2019-11-10 16:01:17'),(937903,'dodoos','','Access-Reject','2019-11-10 16:01:32'),(937904,'dodoos','','Access-Reject','2019-11-10 16:01:43'),(937905,'dodoos','','Access-Reject','2019-11-10 16:01:55'),(937906,'dodoos','','Access-Reject','2019-11-10 16:02:11'),(937907,'dodoos','','Access-Reject','2019-11-10 16:02:22'),(937908,'dodoos','','Access-Reject','2019-11-10 16:02:35'),(937909,'dodoos','','Access-Reject','2019-11-10 16:02:47'),(937910,'dodoos','','Access-Reject','2019-11-10 16:02:59'),(937911,'dodoos','','Access-Reject','2019-11-10 16:03:11'),(937912,'dodoos','','Access-Reject','2019-11-10 16:03:23'),(937913,'dodoos','','Access-Reject','2019-11-10 16:04:10'),(937914,'dodoos','','Access-Reject','2019-11-10 16:04:22'),(937915,'dodoos','','Access-Reject','2019-11-10 16:04:38'),(937916,'dodoos','','Access-Reject','2019-11-10 16:04:51'),(937917,'dodoos','','Access-Reject','2019-11-10 16:05:03'),(937918,'dodoos','','Access-Reject','2019-11-10 16:05:18'),(937919,'dodoos','','Access-Reject','2019-11-10 16:05:30'),(937920,'dodoos','','Access-Reject','2019-11-10 16:05:42'),(937921,'dodoos','','Access-Reject','2019-11-10 16:05:54'),(937922,'dodoos','','Access-Reject','2019-11-10 16:06:06'),(937923,'dodoos','','Access-Reject','2019-11-10 16:06:17'),(937924,'dodoos','','Access-Reject','2019-11-10 16:06:29'),(937925,'dodoos','','Access-Reject','2019-11-10 16:06:41'),(937926,'dodoos','','Access-Reject','2019-11-10 16:06:54'),(937927,'dodoos','','Access-Reject','2019-11-10 16:07:06'),(937928,'dodoos','','Access-Reject','2019-11-10 16:07:17'),(937929,'dodoos','','Access-Reject','2019-11-10 16:07:29'),(937930,'dodoos','','Access-Reject','2019-11-10 16:07:41'),(937931,'dodoos','','Access-Reject','2019-11-10 16:07:53'),(937932,'dodoos','','Access-Reject','2019-11-10 16:08:05'),(937933,'dodoos','','Access-Reject','2019-11-10 16:08:16'),(937934,'dodoos','','Access-Reject','2019-11-10 16:08:28'),(937935,'dodoos','','Access-Reject','2019-11-10 16:08:39'),(937936,'dodoos','','Access-Reject','2019-11-10 16:08:52'),(937937,'dodoos','','Access-Reject','2019-11-10 16:09:03'),(937938,'dodoos','','Access-Reject','2019-11-10 16:09:15'),(937939,'dodoos','','Access-Reject','2019-11-10 16:09:35'),(937940,'dodoos','','Access-Reject','2019-11-10 16:09:47'),(937941,'dodoos','','Access-Reject','2019-11-10 16:09:59'),(937942,'affiliation','','Access-Accept','2019-11-10 16:10:04'),(937943,'anane-fenin','','Access-Accept','2019-11-10 16:10:10'),(937944,'dodoos','','Access-Reject','2019-11-10 16:10:12'),(937945,'cegrad','','Access-Accept','2019-11-10 16:10:23'),(937946,'dodoos','','Access-Reject','2019-11-10 16:10:24'),(937947,'dodoos','','Access-Reject','2019-11-10 16:10:35'),(937948,'dodoos','','Access-Reject','2019-11-10 16:10:48'),(937949,'dodoos','','Access-Reject','2019-11-10 16:10:59'),(937950,'dodoos','','Access-Reject','2019-11-10 16:11:14'),(937951,'dodoos','','Access-Reject','2019-11-10 16:11:25'),(937952,'dodoos','','Access-Reject','2019-11-10 16:11:37'),(937953,'dodoos','','Access-Reject','2019-11-10 16:11:49'),(937954,'dodoos','','Access-Reject','2019-11-10 16:12:01'),(937955,'dodoos','','Access-Reject','2019-11-10 16:12:12'),(937956,'dodoos','','Access-Reject','2019-11-10 16:12:46'),(937957,'dodoos','','Access-Reject','2019-11-10 16:12:59'),(937958,'dodoos','','Access-Reject','2019-11-10 16:13:10'),(937959,'dodoos','','Access-Reject','2019-11-10 16:13:22'),(937960,'dodoos','','Access-Reject','2019-11-10 16:13:34'),(937961,'dodoos','','Access-Reject','2019-11-10 16:13:47'),(937962,'dodoos','','Access-Reject','2019-11-10 16:13:59'),(937963,'dodoos','','Access-Reject','2019-11-10 16:14:11'),(937964,'dodoos','','Access-Reject','2019-11-10 16:14:22'),(937965,'dodoos','','Access-Reject','2019-11-10 16:14:35'),(937966,'dodoos','','Access-Reject','2019-11-10 16:14:47'),(937967,'dodoos','','Access-Reject','2019-11-10 16:14:59'),(937968,'dodoos','','Access-Reject','2019-11-10 16:15:11'),(937969,'dodoos','','Access-Reject','2019-11-10 16:15:24'),(937970,'dodoos','','Access-Reject','2019-11-10 16:15:37'),(937971,'dodoos','','Access-Reject','2019-11-10 16:15:50'),(937972,'dodoos','','Access-Reject','2019-11-10 16:16:01'),(937973,'dodoos','','Access-Reject','2019-11-10 16:16:13'),(937974,'dodoos','','Access-Reject','2019-11-10 16:16:26'),(937975,'dodoos','','Access-Reject','2019-11-10 16:16:42'),(937976,'dodoos','','Access-Reject','2019-11-10 16:16:54'),(937977,'dodoos','','Access-Reject','2019-11-10 16:17:05'),(937978,'dodoos','','Access-Reject','2019-11-10 16:17:17'),(937979,'dodoos','','Access-Reject','2019-11-10 16:17:28'),(937980,'dodoos','','Access-Reject','2019-11-10 16:17:39'),(937981,'dodoos','','Access-Reject','2019-11-10 16:17:51'),(937982,'dodoos','','Access-Reject','2019-11-10 16:18:04'),(937983,'dodoos','','Access-Reject','2019-11-10 16:18:16'),(937984,'dodoos','','Access-Reject','2019-11-10 16:18:27'),(937985,'dodoos','','Access-Reject','2019-11-10 16:18:39'),(937986,'dodoos','','Access-Reject','2019-11-10 16:18:51'),(937987,'dodoos','','Access-Reject','2019-11-10 16:19:03'),(937988,'dodoos','','Access-Reject','2019-11-10 16:19:15'),(937989,'dodoos','','Access-Reject','2019-11-10 16:19:27'),(937990,'dodoos','','Access-Reject','2019-11-10 16:19:38'),(937991,'dodoos','','Access-Reject','2019-11-10 16:19:51'),(937992,'dodoos','','Access-Reject','2019-11-10 16:20:02'),(937993,'dodoos','','Access-Reject','2019-11-10 16:20:14'),(937994,'dodoos','','Access-Reject','2019-11-10 16:20:25'),(937995,'dodoos','','Access-Reject','2019-11-10 16:20:37'),(937996,'dodoos','','Access-Reject','2019-11-10 16:20:49'),(937997,'dodoos','','Access-Reject','2019-11-10 16:21:00'),(937998,'dodoos','','Access-Reject','2019-11-10 16:21:12'),(937999,'dodoos','','Access-Reject','2019-11-10 16:21:32'),(938000,'dodoos','','Access-Reject','2019-11-10 16:21:44'),(938001,'dodoos','','Access-Reject','2019-11-10 16:21:55'),(938002,'dodoos','','Access-Reject','2019-11-10 16:22:32'),(938003,'dodoos','','Access-Reject','2019-11-10 16:22:43'),(938004,'dodoos','','Access-Reject','2019-11-10 16:22:56'),(938005,'dodoos','','Access-Reject','2019-11-10 16:23:10'),(938006,'dodoos','','Access-Reject','2019-11-10 16:23:21'),(938007,'dodoos','','Access-Reject','2019-11-10 16:23:33'),(938008,'dodoos','','Access-Reject','2019-11-10 16:23:45'),(938009,'dodoos','','Access-Reject','2019-11-10 16:23:56'),(938010,'dodoos','','Access-Reject','2019-11-10 16:24:08'),(938011,'dodoos','','Access-Reject','2019-11-10 16:24:20'),(938012,'dodoos','','Access-Reject','2019-11-10 16:24:32'),(938013,'dodoos','','Access-Reject','2019-11-10 16:24:43'),(938014,'dodoos','','Access-Reject','2019-11-10 16:24:55'),(938015,'SoNM','','Access-Accept','2019-11-10 16:25:04'),(938016,'dodoos','','Access-Reject','2019-11-10 16:25:06'),(938017,'dodoos','','Access-Reject','2019-11-10 16:25:20'),(938018,'dodoos','','Access-Reject','2019-11-10 16:25:31'),(938019,'dodoos','','Access-Reject','2019-11-10 16:25:47'),(938020,'dodoos','','Access-Reject','2019-11-10 16:25:59'),(938021,'dodoos','','Access-Reject','2019-11-10 16:26:12'),(938022,'dodoos','','Access-Reject','2019-11-10 16:26:27'),(938023,'dodoos','','Access-Reject','2019-11-10 16:26:41'),(938024,'dodoos','','Access-Reject','2019-11-10 16:26:54'),(938025,'dodoos','','Access-Reject','2019-11-10 16:27:14'),(938026,'dodoos','','Access-Reject','2019-11-10 16:27:25'),(938027,'baduwa','','Access-Accept','2019-11-10 16:27:29'),(938028,'dodoos','','Access-Reject','2019-11-10 16:27:37'),(938029,'dodoos','','Access-Reject','2019-11-10 16:27:49'),(938030,'dodoos','','Access-Reject','2019-11-10 16:28:02'),(938031,'dodoos','','Access-Reject','2019-11-10 16:28:13'),(938032,'dodoos','','Access-Reject','2019-11-10 16:28:25'),(938033,'dodoos','','Access-Reject','2019-11-10 16:28:36'),(938034,'dodoos','','Access-Reject','2019-11-10 16:28:48'),(938035,'dodoos','','Access-Reject','2019-11-10 16:29:01'),(938036,'dodoos','','Access-Reject','2019-11-10 16:29:13'),(938037,'dodoos','','Access-Reject','2019-11-10 16:29:28'),(938038,'dodoos','','Access-Reject','2019-11-10 16:29:40'),(938039,'dodoos','','Access-Reject','2019-11-10 16:29:52'),(938040,'dodoos','','Access-Reject','2019-11-10 16:30:04'),(938041,'dodoos','','Access-Reject','2019-11-10 16:30:18'),(938042,'dodoos','','Access-Reject','2019-11-10 16:30:29'),(938043,'dodoos','','Access-Reject','2019-11-10 16:30:41'),(938044,'dodoos','','Access-Reject','2019-11-10 16:30:54'),(938045,'dodoos','','Access-Reject','2019-11-10 16:31:06'),(938046,'dodoos','','Access-Reject','2019-11-10 16:31:17'),(938047,'dodoos','','Access-Reject','2019-11-10 16:31:28'),(938048,'dodoos','','Access-Reject','2019-11-10 16:31:40'),(938049,'dodoos','','Access-Reject','2019-11-10 16:31:52'),(938050,'dodoos','','Access-Reject','2019-11-10 16:32:03'),(938051,'dodoos','','Access-Reject','2019-11-10 16:32:14'),(938052,'dodoos','','Access-Reject','2019-11-10 16:32:26'),(938053,'dodoos','','Access-Reject','2019-11-10 16:32:37'),(938054,'dodoos','','Access-Reject','2019-11-10 16:32:49'),(938055,'dodoos','','Access-Reject','2019-11-10 16:33:00'),(938056,'dodoos','','Access-Reject','2019-11-10 16:33:11'),(938057,'dodoos','','Access-Reject','2019-11-10 16:33:23'),(938058,'dodoos','','Access-Reject','2019-11-10 16:33:34'),(938059,'dodoos','','Access-Reject','2019-11-10 16:33:46'),(938060,'dodoos','','Access-Reject','2019-11-10 16:33:57'),(938061,'dodoos','','Access-Reject','2019-11-10 16:34:08'),(938062,'dodoos','','Access-Reject','2019-11-10 16:34:20'),(938063,'dodoos','','Access-Reject','2019-11-10 16:34:31'),(938064,'dodoos','','Access-Reject','2019-11-10 16:34:43'),(938065,'src_hostel','','Access-Accept','2019-11-10 16:34:53'),(938066,'dodoos','','Access-Reject','2019-11-10 16:34:54'),(938067,'dodoos','','Access-Reject','2019-11-10 16:35:06'),(938068,'dodoos','','Access-Reject','2019-11-10 16:35:17'),(938069,'dodoos','','Access-Reject','2019-11-10 16:35:28'),(938070,'dodoos','','Access-Reject','2019-11-10 16:35:40'),(938071,'dodoos','','Access-Reject','2019-11-10 16:35:51'),(938072,'dodoos','','Access-Reject','2019-11-10 16:36:03'),(938073,'dodoos','','Access-Reject','2019-11-10 16:36:14'),(938074,'dodoos','','Access-Reject','2019-11-10 16:36:26'),(938075,'dodoos','','Access-Reject','2019-11-10 16:36:37'),(938076,'dodoos','','Access-Reject','2019-11-10 16:36:49'),(938077,'dodoos','','Access-Reject','2019-11-10 16:37:01'),(938078,'dodoos','','Access-Reject','2019-11-10 16:37:12'),(938079,'dodoos','','Access-Reject','2019-11-10 16:37:24'),(938080,'dodoos','','Access-Reject','2019-11-10 16:37:35'),(938081,'dodoos','','Access-Reject','2019-11-10 16:37:47'),(938082,'dodoos','','Access-Reject','2019-11-10 16:37:58'),(938083,'dodoos','','Access-Reject','2019-11-10 16:38:10'),(938084,'dodoos','','Access-Reject','2019-11-10 16:38:22'),(938085,'dodoos','','Access-Reject','2019-11-10 16:38:33'),(938086,'dodoos','','Access-Reject','2019-11-10 16:38:45'),(938087,'dodoos','','Access-Reject','2019-11-10 16:38:56'),(938088,'dodoos','','Access-Reject','2019-11-10 16:39:08'),(938089,'dodoos','','Access-Reject','2019-11-10 16:39:19'),(938090,'dodoos','','Access-Reject','2019-11-10 16:39:31'),(938091,'dodoos','','Access-Reject','2019-11-10 16:39:42'),(938092,'dodoos','','Access-Reject','2019-11-10 16:39:54'),(938093,'capitalhill','','Access-Accept','2019-11-10 16:40:00'),(938094,'dodoos','','Access-Reject','2019-11-10 16:40:05'),(938095,'dodoos','','Access-Reject','2019-11-10 16:40:17'),(938096,'dodoos','','Access-Reject','2019-11-10 16:40:28'),(938097,'dodoos','','Access-Reject','2019-11-10 16:40:40'),(938098,'dodoos','','Access-Reject','2019-11-10 16:40:51'),(938099,'dodoos','','Access-Reject','2019-11-10 16:41:03'),(938100,'dodoos','','Access-Reject','2019-11-10 16:41:14'),(938101,'dodoos','','Access-Reject','2019-11-10 16:41:25'),(938102,'dodoos','','Access-Reject','2019-11-10 16:41:37'),(938103,'dodoos','','Access-Reject','2019-11-10 16:41:49'),(938104,'dodoos','','Access-Reject','2019-11-10 16:42:01'),(938105,'dodoos','','Access-Reject','2019-11-10 16:42:13'),(938106,'dodoos','','Access-Reject','2019-11-10 16:42:25'),(938107,'adukpos','','Access-Accept','2019-11-10 16:42:33'),(938108,'dodoos','','Access-Reject','2019-11-10 16:42:37'),(938109,'dodoos','','Access-Reject','2019-11-10 16:42:48'),(938110,'dodoos','','Access-Reject','2019-11-10 16:43:00'),(938111,'dodoos','','Access-Reject','2019-11-10 16:43:11'),(938112,'dodoos','','Access-Reject','2019-11-10 16:43:23'),(938113,'dodoos','','Access-Reject','2019-11-10 16:43:35'),(938114,'dodoos','','Access-Reject','2019-11-10 16:43:46'),(938115,'dodoos','','Access-Reject','2019-11-10 16:43:58'),(938116,'dodoos','','Access-Reject','2019-11-10 16:44:10'),(938117,'dodoos','','Access-Reject','2019-11-10 16:44:21'),(938118,'dodoos','','Access-Reject','2019-11-10 16:44:33'),(938119,'dodoos','','Access-Reject','2019-11-10 16:44:44'),(938120,'dodoos','','Access-Reject','2019-11-10 16:44:55'),(938121,'dodoos','','Access-Reject','2019-11-10 16:45:07'),(938122,'dodoos','','Access-Reject','2019-11-10 16:45:19'),(938123,'dodoos','','Access-Reject','2019-11-10 16:45:31'),(938124,'dodoos','','Access-Reject','2019-11-10 16:45:42'),(938125,'dodoos','','Access-Reject','2019-11-10 16:45:54'),(938126,'ekpetis','','Access-Accept','2019-11-10 16:46:01'),(938127,'dodoos','','Access-Reject','2019-11-10 16:46:06'),(938128,'adukpos','','Access-Accept','2019-11-10 16:46:10'),(938129,'dodoos','','Access-Reject','2019-11-10 16:46:17'),(938130,'dodoos','','Access-Reject','2019-11-10 16:46:29'),(938131,'dodoos','','Access-Reject','2019-11-10 16:46:40'),(938132,'dodoos','','Access-Reject','2019-11-10 16:46:52'),(938133,'dodoos','','Access-Reject','2019-11-10 16:47:03'),(938134,'dodoos','','Access-Reject','2019-11-10 16:47:15'),(938135,'dodoos','','Access-Reject','2019-11-10 16:47:26'),(938136,'dodoos','','Access-Reject','2019-11-10 16:47:38'),(938137,'dodoos','','Access-Reject','2019-11-10 16:47:50'),(938138,'dodoos','','Access-Reject','2019-11-10 16:48:01'),(938139,'dodoos','','Access-Reject','2019-11-10 16:48:13'),(938140,'adukpos','','Access-Accept','2019-11-10 16:48:25'),(938141,'dodoos','','Access-Reject','2019-11-10 16:48:30'),(938142,'dodoos','','Access-Reject','2019-11-10 16:48:41'),(938143,'dodoos','','Access-Reject','2019-11-10 16:48:53'),(938144,'dodoos','','Access-Reject','2019-11-10 16:49:04'),(938145,'dodoos','','Access-Reject','2019-11-10 16:49:16'),(938146,'dodoos','','Access-Reject','2019-11-10 16:49:27'),(938147,'adukpos','','Access-Accept','2019-11-10 16:49:31'),(938148,'dodoos','','Access-Reject','2019-11-10 16:49:39'),(938149,'dodoos','','Access-Reject','2019-11-10 16:49:50'),(938150,'dodoos','','Access-Reject','2019-11-10 16:50:02'),(938151,'dodoos','','Access-Reject','2019-11-10 16:50:14'),(938152,'dodoos','','Access-Reject','2019-11-10 16:50:25'),(938153,'dodoos','','Access-Reject','2019-11-10 16:50:31'),(938154,'dodoos','','Access-Reject','2019-11-10 16:50:32'),(938155,'dodoos','','Access-Reject','2019-11-10 16:50:34'),(938156,'dodoos','','Access-Reject','2019-11-10 16:50:36'),(938157,'dodoos','','Access-Reject','2019-11-10 16:50:39'),(938158,'dodoos','','Access-Reject','2019-11-10 16:50:44'),(938159,'dodoos','','Access-Reject','2019-11-10 16:50:52'),(938160,'dodoos','','Access-Reject','2019-11-10 16:51:05'),(938161,'dodoos','','Access-Reject','2019-11-10 16:51:16'),(938162,'dodoos','','Access-Reject','2019-11-10 16:51:27'),(938163,'dodoos','','Access-Reject','2019-11-10 16:51:39'),(938164,'adukpos','','Access-Accept','2019-11-10 16:51:47'),(938165,'dodoos','','Access-Reject','2019-11-10 16:51:51'),(938166,'dodoos','','Access-Reject','2019-11-10 16:52:02'),(938167,'dodoos','','Access-Reject','2019-11-10 16:52:13'),(938168,'dodoos','','Access-Reject','2019-11-10 16:52:25'),(938169,'dodoos','','Access-Reject','2019-11-10 16:52:36'),(938170,'dodoos','','Access-Reject','2019-11-10 16:52:48'),(938171,'dodoos','','Access-Reject','2019-11-10 16:52:59'),(938172,'dodoos','','Access-Reject','2019-11-10 16:53:11'),(938173,'dodoos','','Access-Reject','2019-11-10 16:53:23'),(938174,'dodoos','','Access-Reject','2019-11-10 16:53:35'),(938175,'dodoos','','Access-Reject','2019-11-10 16:53:46'),(938176,'dodoos','','Access-Reject','2019-11-10 16:53:58'),(938177,'dodoos','','Access-Reject','2019-11-10 16:54:09'),(938178,'dodoos','','Access-Reject','2019-11-10 16:54:21'),(938179,'dodoos','','Access-Reject','2019-11-10 16:54:33'),(938180,'dodoos','','Access-Reject','2019-11-10 16:54:47'),(938181,'dodoos','','Access-Reject','2019-11-10 16:54:58'),(938182,'dodoos','','Access-Reject','2019-11-10 16:55:10'),(938183,'dodoos','','Access-Reject','2019-11-10 16:55:22'),(938184,'dodoos','','Access-Reject','2019-11-10 16:55:35'),(938185,'dodoos','','Access-Reject','2019-11-10 16:55:47'),(938186,'dodoos','','Access-Reject','2019-11-10 16:56:00'),(938187,'dodoos','','Access-Reject','2019-11-10 16:56:12'),(938188,'dodoos','','Access-Reject','2019-11-10 16:56:24'),(938189,'dodoos','','Access-Reject','2019-11-10 16:56:36'),(938190,'dodoos','','Access-Reject','2019-11-10 16:56:48'),(938191,'dodoos','','Access-Reject','2019-11-10 16:56:59'),(938192,'dodoos','','Access-Reject','2019-11-10 16:57:11'),(938193,'dodoos','','Access-Reject','2019-11-10 16:57:23'),(938194,'dodoos','','Access-Reject','2019-11-10 16:57:35'),(938195,'dodoos','','Access-Reject','2019-11-10 16:57:47'),(938196,'dodoos','','Access-Reject','2019-11-10 16:57:59'),(938197,'dodoos','','Access-Reject','2019-11-10 16:58:11'),(938198,'dodoos','','Access-Reject','2019-11-10 16:58:22'),(938199,'dodoos','','Access-Reject','2019-11-10 16:58:34'),(938200,'dodoos','','Access-Reject','2019-11-10 16:58:45'),(938201,'dodoos','','Access-Reject','2019-11-10 16:58:57'),(938202,'dodoos','','Access-Reject','2019-11-10 16:59:08'),(938203,'dodoos','','Access-Reject','2019-11-10 16:59:21'),(938204,'dodoos','','Access-Reject','2019-11-10 16:59:32'),(938205,'dodoos','','Access-Reject','2019-11-10 16:59:43'),(938206,'dodoos','','Access-Reject','2019-11-10 16:59:55'),(938207,'dodoos','','Access-Reject','2019-11-10 17:00:06'),(938208,'dodoos','','Access-Reject','2019-11-10 17:00:19'),(938209,'dodoos','','Access-Reject','2019-11-10 17:00:30'),(938210,'dodoos','','Access-Reject','2019-11-10 17:00:43'),(938211,'dodoos','','Access-Reject','2019-11-10 17:00:55'),(938212,'dodoos','','Access-Reject','2019-11-10 17:01:07'),(938213,'dodoos','','Access-Reject','2019-11-10 17:01:18'),(938214,'dodoos','','Access-Reject','2019-11-10 17:01:30'),(938215,'dodoos','','Access-Reject','2019-11-10 17:01:42'),(938216,'dodoos','','Access-Reject','2019-11-10 17:01:54'),(938217,'dodoos','','Access-Reject','2019-11-10 17:02:06'),(938218,'dodoos','','Access-Reject','2019-11-10 17:02:19'),(938219,'dodoos','','Access-Reject','2019-11-10 17:02:31'),(938220,'dodoos','','Access-Reject','2019-11-10 17:02:42'),(938221,'dodoos','','Access-Reject','2019-11-10 17:02:54'),(938222,'dodoos','','Access-Reject','2019-11-10 17:03:07'),(938223,'dodoos','','Access-Reject','2019-11-10 17:03:18'),(938224,'dodoos','','Access-Reject','2019-11-10 17:03:31'),(938225,'dodoos','','Access-Reject','2019-11-10 17:03:43'),(938226,'dodoos','','Access-Reject','2019-11-10 17:03:56'),(938227,'dodoos','','Access-Reject','2019-11-10 17:04:07'),(938228,'dodoos','','Access-Reject','2019-11-10 17:04:19'),(938229,'dodoos','','Access-Reject','2019-11-10 17:05:18'),(938230,'dodoos','','Access-Reject','2019-11-10 17:05:30'),(938231,'dodoos','','Access-Reject','2019-11-10 17:05:42'),(938232,'dodoos','','Access-Reject','2019-11-10 17:05:54'),(938233,'dodoos','','Access-Reject','2019-11-10 17:06:06'),(938234,'dodoos','','Access-Reject','2019-11-10 17:06:23'),(938235,'dodoos','','Access-Reject','2019-11-10 17:06:35'),(938236,'dodoos','','Access-Reject','2019-11-10 17:06:48'),(938237,'dodoos','','Access-Reject','2019-11-10 17:06:59'),(938238,'dodoos','','Access-Reject','2019-11-10 17:07:11'),(938239,'dodoos','','Access-Reject','2019-11-10 17:07:22'),(938240,'dodoos','','Access-Reject','2019-11-10 17:07:35'),(938241,'dodoos','','Access-Reject','2019-11-10 17:07:46'),(938242,'dodoos','','Access-Reject','2019-11-10 17:07:57'),(938243,'dodoos','','Access-Reject','2019-11-10 17:08:09'),(938244,'dodoos','','Access-Reject','2019-11-10 17:08:20'),(938245,'dodoos','','Access-Reject','2019-11-10 17:08:32'),(938246,'dodoos','','Access-Reject','2019-11-10 17:08:43'),(938247,'dodoos','','Access-Reject','2019-11-10 17:08:55'),(938248,'dodoos','','Access-Reject','2019-11-10 17:09:06'),(938249,'dodoos','','Access-Reject','2019-11-10 17:09:18'),(938250,'dodoos','','Access-Reject','2019-11-10 17:09:29'),(938251,'dodoos','','Access-Reject','2019-11-10 17:09:40'),(938252,'dodoos','','Access-Reject','2019-11-10 17:09:52'),(938253,'dodoos','','Access-Reject','2019-11-10 17:10:03'),(938254,'dodoos','','Access-Reject','2019-11-10 17:10:14'),(938255,'dodoos','','Access-Reject','2019-11-10 17:10:26'),(938256,'dodoos','','Access-Reject','2019-11-10 17:10:37'),(938257,'dodoos','','Access-Reject','2019-11-10 17:10:49'),(938258,'dodoos','','Access-Reject','2019-11-10 17:11:00'),(938259,'dodoos','','Access-Reject','2019-11-10 17:11:12'),(938260,'dodoos','','Access-Reject','2019-11-10 17:11:23'),(938261,'dodoos','','Access-Reject','2019-11-10 17:11:34'),(938262,'dodoos','','Access-Reject','2019-11-10 17:11:46'),(938263,'dodoos','','Access-Reject','2019-11-10 17:11:57'),(938264,'dodoos','','Access-Reject','2019-11-10 17:12:09'),(938265,'dodoos','','Access-Reject','2019-11-10 17:12:20'),(938266,'dodoos','','Access-Reject','2019-11-10 17:12:32'),(938267,'dodoos','','Access-Reject','2019-11-10 17:12:43'),(938268,'dodoos','','Access-Reject','2019-11-10 17:12:54'),(938269,'dodoos','','Access-Reject','2019-11-10 17:13:06'),(938270,'dodoos','','Access-Reject','2019-11-10 17:13:17'),(938271,'dodoos','','Access-Reject','2019-11-10 17:13:29'),(938272,'dodoos','','Access-Reject','2019-11-10 17:13:40'),(938273,'dodoos','','Access-Reject','2019-11-10 17:13:51'),(938274,'dodoos','','Access-Reject','2019-11-10 17:14:03'),(938275,'dodoos','','Access-Reject','2019-11-10 17:14:15'),(938276,'dodoos','','Access-Reject','2019-11-10 17:14:26'),(938277,'dodoos','','Access-Reject','2019-11-10 17:14:38'),(938278,'dodoos','','Access-Reject','2019-11-10 17:14:49'),(938279,'dodoos','','Access-Reject','2019-11-10 17:15:01'),(938280,'dodoos','','Access-Reject','2019-11-10 17:15:12'),(938281,'dodoos','','Access-Reject','2019-11-10 17:15:23'),(938282,'dodoos','','Access-Reject','2019-11-10 17:15:35'),(938283,'dodoos','','Access-Reject','2019-11-10 17:15:46'),(938284,'dodoos','','Access-Reject','2019-11-10 17:15:57'),(938285,'dodoos','','Access-Reject','2019-11-10 17:16:09'),(938286,'dodoos','','Access-Reject','2019-11-10 17:16:20'),(938287,'dodoos','','Access-Reject','2019-11-10 17:16:32'),(938288,'dodoos','','Access-Reject','2019-11-10 17:16:43'),(938289,'dodoos','','Access-Reject','2019-11-10 17:16:56'),(938290,'dodoos','','Access-Reject','2019-11-10 17:17:07'),(938291,'dodoos','','Access-Reject','2019-11-10 17:17:19'),(938292,'dodoos','','Access-Reject','2019-11-10 17:17:30'),(938293,'dodoos','','Access-Reject','2019-11-10 17:17:41'),(938294,'dodoos','','Access-Reject','2019-11-10 17:17:53'),(938295,'dodoos','','Access-Reject','2019-11-10 17:18:04'),(938296,'dodoos','','Access-Reject','2019-11-10 17:18:16'),(938297,'dodoos','','Access-Reject','2019-11-10 17:18:27'),(938298,'dodoos','','Access-Reject','2019-11-10 17:18:39'),(938299,'dodoos','','Access-Reject','2019-11-10 17:18:51'),(938300,'dodoos','','Access-Reject','2019-11-10 17:19:02'),(938301,'dodoos','','Access-Reject','2019-11-10 17:19:13'),(938302,'dodoos','','Access-Reject','2019-11-10 17:19:25'),(938303,'dodoos','','Access-Reject','2019-11-10 17:19:36'),(938304,'dodoos','','Access-Reject','2019-11-10 17:19:48'),(938305,'dodoos','','Access-Reject','2019-11-10 17:19:59'),(938306,'dodoos','','Access-Reject','2019-11-10 17:20:11'),(938307,'dodoos','','Access-Reject','2019-11-10 17:20:22'),(938308,'dodoos','','Access-Reject','2019-11-10 17:20:33'),(938309,'dodoos','','Access-Reject','2019-11-10 17:20:45'),(938310,'dodoos','','Access-Reject','2019-11-10 17:20:56'),(938311,'dodoos','','Access-Reject','2019-11-10 17:21:08'),(938312,'dodoos','','Access-Reject','2019-11-10 17:21:19'),(938313,'dodoos','','Access-Reject','2019-11-10 17:21:30'),(938314,'dodoos','','Access-Reject','2019-11-10 17:21:42'),(938315,'dodoos','','Access-Reject','2019-11-10 17:21:53'),(938316,'dodoos','','Access-Reject','2019-11-10 17:22:05'),(938317,'dodoos','','Access-Reject','2019-11-10 17:22:16'),(938318,'dodoos','','Access-Reject','2019-11-10 17:22:28'),(938319,'dodoos','','Access-Reject','2019-11-10 17:22:40'),(938320,'dodoos','','Access-Reject','2019-11-10 17:22:51'),(938321,'dodoos','','Access-Reject','2019-11-10 17:23:03'),(938322,'dodoos','','Access-Reject','2019-11-10 17:23:14'),(938323,'dodoos','','Access-Reject','2019-11-10 17:23:25'),(938324,'dodoos','','Access-Reject','2019-11-10 17:23:37'),(938325,'dodoos','','Access-Reject','2019-11-10 17:23:48'),(938326,'dodoos','','Access-Reject','2019-11-10 17:24:00'),(938327,'dodoos','','Access-Reject','2019-11-10 17:24:11'),(938328,'dodoos','','Access-Reject','2019-11-10 17:24:23'),(938329,'dodoos','','Access-Reject','2019-11-10 17:24:34'),(938330,'dodoos','','Access-Reject','2019-11-10 17:24:45'),(938331,'dodoos','','Access-Reject','2019-11-10 17:24:57'),(938332,'dodoos','','Access-Reject','2019-11-10 17:25:08'),(938333,'dodoos','','Access-Reject','2019-11-10 17:25:20'),(938334,'dodoos','','Access-Reject','2019-11-10 17:25:31'),(938335,'dodoos','','Access-Reject','2019-11-10 17:25:43'),(938336,'dodoos','','Access-Reject','2019-11-10 17:25:55'),(938337,'dodoos','','Access-Reject','2019-11-10 17:26:06'),(938338,'dodoos','','Access-Reject','2019-11-10 17:26:18'),(938339,'dodoos','','Access-Reject','2019-11-10 17:26:30'),(938340,'dodoos','','Access-Reject','2019-11-10 17:26:41'),(938341,'dodoos','','Access-Reject','2019-11-10 17:26:53'),(938342,'dodoos','','Access-Reject','2019-11-10 17:27:04'),(938343,'dodoos','','Access-Reject','2019-11-10 17:27:16'),(938344,'dodoos','','Access-Reject','2019-11-10 17:27:27'),(938345,'baduwa','','Access-Accept','2019-11-10 17:27:30'),(938346,'dodoos','','Access-Reject','2019-11-10 17:27:38'),(938347,'dodoos','','Access-Reject','2019-11-10 17:27:50'),(938348,'dodoos','','Access-Reject','2019-11-10 17:28:01'),(938349,'dodoos','','Access-Reject','2019-11-10 17:28:13'),(938350,'dodoos','','Access-Reject','2019-11-10 17:28:25'),(938351,'dodoos','','Access-Reject','2019-11-10 17:28:39'),(938352,'dodoos','','Access-Reject','2019-11-10 17:28:52'),(938353,'dodoos','','Access-Reject','2019-11-10 17:29:05'),(938354,'dodoos','','Access-Reject','2019-11-10 17:29:17'),(938355,'dodoos','','Access-Reject','2019-11-10 17:29:28'),(938356,'dodoos','','Access-Reject','2019-11-10 17:29:40'),(938357,'dodoos','','Access-Reject','2019-11-10 17:29:51'),(938358,'dodoos','','Access-Reject','2019-11-10 17:30:03'),(938359,'dodoos','','Access-Reject','2019-11-10 17:30:14'),(938360,'dodoos','','Access-Reject','2019-11-10 17:30:26'),(938361,'dodoos','','Access-Reject','2019-11-10 17:30:37'),(938362,'dodoos','','Access-Reject','2019-11-10 17:30:49'),(938363,'dodoos','','Access-Reject','2019-11-10 17:31:00'),(938364,'dodoos','','Access-Reject','2019-11-10 17:31:12'),(938365,'dodoos','','Access-Reject','2019-11-10 17:31:23'),(938366,'dodoos','','Access-Reject','2019-11-10 17:31:35'),(938367,'dodoos','','Access-Reject','2019-11-10 17:31:46'),(938368,'dodoos','','Access-Reject','2019-11-10 17:31:57'),(938369,'dodoos','','Access-Reject','2019-11-10 17:32:09'),(938370,'dodoos','','Access-Reject','2019-11-10 17:32:21'),(938371,'dodoos','','Access-Reject','2019-11-10 17:32:32'),(938372,'dodoos','','Access-Reject','2019-11-10 17:32:44'),(938373,'dodoos','','Access-Reject','2019-11-10 17:32:56'),(938374,'dodoos','','Access-Reject','2019-11-10 17:33:07'),(938375,'dodoos','','Access-Reject','2019-11-10 17:33:19'),(938376,'dodoos','','Access-Reject','2019-11-10 17:33:30'),(938377,'dodoos','','Access-Reject','2019-11-10 17:33:42'),(938378,'dodoos','','Access-Reject','2019-11-10 17:33:53'),(938379,'dodoos','','Access-Reject','2019-11-10 17:34:05'),(938380,'ekpetis','','Access-Accept','2019-11-10 17:34:08'),(938381,'dodoos','','Access-Reject','2019-11-10 17:34:16'),(938382,'dodoos','','Access-Reject','2019-11-10 17:34:28'),(938383,'dodoos','','Access-Reject','2019-11-10 17:34:40'),(938384,'dodoos','','Access-Reject','2019-11-10 17:34:51'),(938385,'src_hostel','','Access-Accept','2019-11-10 17:34:54'),(938386,'dodoos','','Access-Reject','2019-11-10 17:35:03'),(938387,'dodoos','','Access-Reject','2019-11-10 17:35:15'),(938388,'dodoos','','Access-Reject','2019-11-10 17:35:26'),(938389,'dodoos','','Access-Reject','2019-11-10 17:35:38'),(938390,'dodoos','','Access-Reject','2019-11-10 17:35:52'),(938391,'dodoos','','Access-Reject','2019-11-10 17:36:03'),(938392,'dodoos','','Access-Reject','2019-11-10 17:36:14'),(938393,'dodoos','','Access-Reject','2019-11-10 17:36:26'),(938394,'dodoos','','Access-Reject','2019-11-10 17:36:38'),(938395,'dodoos','','Access-Reject','2019-11-10 17:36:49'),(938396,'dodoos','','Access-Reject','2019-11-10 17:37:01'),(938397,'dodoos','','Access-Reject','2019-11-10 17:37:12'),(938398,'dodoos','','Access-Reject','2019-11-10 17:37:25'),(938399,'dodoos','','Access-Reject','2019-11-10 17:37:39'),(938400,'dodoos','','Access-Reject','2019-11-10 17:37:50'),(938401,'dodoos','','Access-Reject','2019-11-10 17:38:02'),(938402,'dodoos','','Access-Reject','2019-11-10 17:38:14'),(938403,'dodoos','','Access-Reject','2019-11-10 17:38:25'),(938404,'dodoos','','Access-Reject','2019-11-10 17:38:36'),(938405,'dodoos','','Access-Reject','2019-11-10 17:38:48'),(938406,'dodoos','','Access-Reject','2019-11-10 17:39:00'),(938407,'dodoos','','Access-Reject','2019-11-10 17:39:11'),(938408,'dodoos','','Access-Reject','2019-11-10 17:39:23'),(938409,'dodoos','','Access-Reject','2019-11-10 17:39:34'),(938410,'dodoos','','Access-Reject','2019-11-10 17:39:46'),(938411,'dodoos','','Access-Reject','2019-11-10 17:39:58'),(938412,'capitalhill','','Access-Accept','2019-11-10 17:40:00'),(938413,'dodoos','','Access-Reject','2019-11-10 17:40:10'),(938414,'dodoos','','Access-Reject','2019-11-10 17:40:21'),(938415,'dodoos','','Access-Reject','2019-11-10 17:40:32'),(938416,'dodoos','','Access-Reject','2019-11-10 17:40:44'),(938417,'dodoos','','Access-Reject','2019-11-10 17:40:55'),(938418,'dodoos','','Access-Reject','2019-11-10 17:41:07'),(938419,'dodoos','','Access-Reject','2019-11-10 17:41:19'),(938420,'dodoos','','Access-Reject','2019-11-10 17:41:30'),(938421,'dodoos','','Access-Reject','2019-11-10 17:41:41'),(938422,'dodoos','','Access-Reject','2019-11-10 17:41:53'),(938423,'dodoos','','Access-Reject','2019-11-10 17:42:04'),(938424,'dodoos','','Access-Reject','2019-11-10 17:42:16'),(938425,'dodoos','','Access-Reject','2019-11-10 17:42:28'),(938426,'dodoos','','Access-Reject','2019-11-10 17:42:39'),(938427,'dodoos','','Access-Reject','2019-11-10 17:42:51'),(938428,'dodoos','','Access-Reject','2019-11-10 17:43:03'),(938429,'dodoos','','Access-Reject','2019-11-10 17:43:14'),(938430,'dodoos','','Access-Reject','2019-11-10 17:43:26'),(938431,'dodoos','','Access-Reject','2019-11-10 17:43:37'),(938432,'dodoos','','Access-Reject','2019-11-10 17:43:49'),(938433,'dodoos','','Access-Reject','2019-11-10 17:44:00'),(938434,'dodoos','','Access-Reject','2019-11-10 17:44:12'),(938435,'dodoos','','Access-Reject','2019-11-10 17:44:23'),(938436,'dodoos','','Access-Reject','2019-11-10 17:44:35'),(938437,'dodoos','','Access-Reject','2019-11-10 17:44:46'),(938438,'dodoos','','Access-Reject','2019-11-10 17:44:58'),(938439,'dodoos','','Access-Reject','2019-11-10 17:45:09'),(938440,'dodoos','','Access-Reject','2019-11-10 17:45:21'),(938441,'dodoos','','Access-Reject','2019-11-10 17:45:33'),(938442,'dodoos','','Access-Reject','2019-11-10 17:45:44'),(938443,'dodoos','','Access-Reject','2019-11-10 17:45:56'),(938444,'ekpetis','','Access-Accept','2019-11-10 17:46:02'),(938445,'dodoos','','Access-Reject','2019-11-10 17:46:08'),(938446,'dodoos','','Access-Reject','2019-11-10 17:46:19'),(938447,'dodoos','','Access-Reject','2019-11-10 17:46:31'),(938448,'dodoos','','Access-Reject','2019-11-10 17:46:42'),(938449,'dodoos','','Access-Reject','2019-11-10 17:46:54'),(938450,'dodoos','','Access-Reject','2019-11-10 17:47:05'),(938451,'dodoos','','Access-Reject','2019-11-10 17:47:17'),(938452,'dodoos','','Access-Reject','2019-11-10 17:47:29'),(938453,'dodoos','','Access-Reject','2019-11-10 17:48:16'),(938454,'dodoos','','Access-Reject','2019-11-10 17:48:28'),(938455,'dodoos','','Access-Reject','2019-11-10 17:48:41'),(938456,'dodoos','','Access-Reject','2019-11-10 17:48:53'),(938457,'dodoos','','Access-Reject','2019-11-10 17:49:05'),(938458,'dodoos','','Access-Reject','2019-11-10 17:49:17'),(938459,'dodoos','','Access-Reject','2019-11-10 17:49:28'),(938460,'dodoos','','Access-Reject','2019-11-10 17:49:40'),(938461,'dodoos','','Access-Reject','2019-11-10 17:49:52'),(938462,'dodoos','','Access-Reject','2019-11-10 17:50:04'),(938463,'dodoos','','Access-Reject','2019-11-10 17:50:15'),(938464,'dodoos','','Access-Reject','2019-11-10 17:50:27'),(938465,'dodoos','','Access-Reject','2019-11-10 17:50:31'),(938466,'dodoos','','Access-Reject','2019-11-10 17:50:34'),(938467,'dodoos','','Access-Reject','2019-11-10 17:50:36'),(938468,'dodoos','','Access-Reject','2019-11-10 17:50:38'),(938469,'dodoos','','Access-Reject','2019-11-10 17:50:42'),(938470,'dodoos','','Access-Reject','2019-11-10 17:50:47'),(938471,'dodoos','','Access-Reject','2019-11-10 17:50:55'),(938472,'dodoos','','Access-Reject','2019-11-10 17:51:06'),(938473,'dodoos','','Access-Reject','2019-11-10 17:51:18'),(938474,'dodoos','','Access-Reject','2019-11-10 17:51:31'),(938475,'dodoos','','Access-Reject','2019-11-10 17:51:43'),(938476,'dodoos','','Access-Reject','2019-11-10 17:51:57'),(938477,'dodoos','','Access-Reject','2019-11-10 17:52:10'),(938478,'dodoos','','Access-Reject','2019-11-10 17:52:23'),(938479,'dodoos','','Access-Reject','2019-11-10 17:52:35'),(938480,'dodoos','','Access-Reject','2019-11-10 17:52:48'),(938481,'dodoos','','Access-Reject','2019-11-10 17:52:59'),(938482,'dodoos','','Access-Reject','2019-11-10 17:53:14'),(938483,'dodoos','','Access-Reject','2019-11-10 17:53:26'),(938484,'dodoos','','Access-Reject','2019-11-10 17:53:38'),(938485,'dodoos','','Access-Reject','2019-11-10 17:53:50'),(938486,'dodoos','','Access-Reject','2019-11-10 17:54:01'),(938487,'dodoos','','Access-Reject','2019-11-10 17:54:14'),(938488,'dodoos','','Access-Reject','2019-11-10 17:54:26'),(938489,'dodoos','','Access-Reject','2019-11-10 17:54:38'),(938490,'dodoos','','Access-Reject','2019-11-10 17:54:50'),(938491,'dodoos','','Access-Reject','2019-11-10 17:55:02'),(938492,'dodoos','','Access-Reject','2019-11-10 17:55:14'),(938493,'dodoos','','Access-Reject','2019-11-10 17:55:27'),(938494,'dodoos','','Access-Reject','2019-11-10 17:55:41'),(938495,'dodoos','','Access-Reject','2019-11-10 17:55:52'),(938496,'dodoos','','Access-Reject','2019-11-10 17:56:05'),(938497,'dodoos','','Access-Reject','2019-11-10 17:56:19'),(938498,'dodoos','','Access-Reject','2019-11-10 17:56:32'),(938499,'dodoos','','Access-Reject','2019-11-10 17:56:47'),(938500,'dodoos','','Access-Reject','2019-11-10 17:56:59'),(938501,'dodoos','','Access-Reject','2019-11-10 17:57:16'),(938502,'dodoos','','Access-Reject','2019-11-10 17:57:30'),(938503,'dodoos','','Access-Reject','2019-11-10 17:57:43'),(938504,'dodoos','','Access-Reject','2019-11-10 17:57:55'),(938505,'dodoos','','Access-Reject','2019-11-10 17:58:08'),(938506,'dodoos','','Access-Reject','2019-11-10 17:58:22'),(938507,'dodoos','','Access-Reject','2019-11-10 17:58:36'),(938508,'dodoos','','Access-Reject','2019-11-10 17:58:49'),(938509,'dodoos','','Access-Reject','2019-11-10 17:59:01'),(938510,'dodoos','','Access-Reject','2019-11-10 17:59:15'),(938511,'dodoos','','Access-Reject','2019-11-10 17:59:28'),(938512,'dodoos','','Access-Reject','2019-11-10 17:59:42'),(938513,'dodoos','','Access-Reject','2019-11-10 17:59:54'),(938514,'dodoos','','Access-Reject','2019-11-10 18:00:06'),(938515,'dodoos','','Access-Reject','2019-11-10 18:00:20'),(938516,'dodoos','','Access-Reject','2019-11-10 18:00:32'),(938517,'dodoos','','Access-Reject','2019-11-10 18:00:44'),(938518,'dodoos','','Access-Reject','2019-11-10 18:00:59'),(938519,'dodoos','','Access-Reject','2019-11-10 18:01:12'),(938520,'dodoos','','Access-Reject','2019-11-10 18:01:24'),(938521,'dodoos','','Access-Reject','2019-11-10 18:01:36'),(938522,'dodoos','','Access-Reject','2019-11-10 18:01:48'),(938523,'dodoos','','Access-Reject','2019-11-10 18:02:00'),(938524,'dodoos','','Access-Reject','2019-11-10 18:02:11'),(938525,'dodoos','','Access-Reject','2019-11-10 18:02:23'),(938526,'dodoos','','Access-Reject','2019-11-10 18:02:34'),(938527,'dodoos','','Access-Reject','2019-11-10 18:02:48'),(938528,'dodoos','','Access-Reject','2019-11-10 18:03:01'),(938529,'dodoos','','Access-Reject','2019-11-10 18:03:15'),(938530,'dodoos','','Access-Reject','2019-11-10 18:03:27'),(938531,'dodoos','','Access-Reject','2019-11-10 18:03:40'),(938532,'dodoos','','Access-Reject','2019-11-10 18:03:52'),(938533,'dodoos','','Access-Reject','2019-11-10 18:04:04'),(938534,'dodoos','','Access-Reject','2019-11-10 18:05:00'),(938535,'dodoos','','Access-Reject','2019-11-10 18:05:13'),(938536,'dodoos','','Access-Reject','2019-11-10 18:05:28'),(938537,'dodoos','','Access-Reject','2019-11-10 18:05:42'),(938538,'pempamsie','','Access-Accept','2019-11-10 18:05:42'),(938539,'dodoos','','Access-Reject','2019-11-10 18:05:54'),(938540,'dodoos','','Access-Reject','2019-11-10 18:06:07'),(938541,'dodoos','','Access-Reject','2019-11-10 18:06:19'),(938542,'dodoos','','Access-Reject','2019-11-10 18:06:31'),(938543,'dodoos','','Access-Reject','2019-11-10 18:06:42'),(938544,'dodoos','','Access-Reject','2019-11-10 18:06:55'),(938545,'dodoos','','Access-Reject','2019-11-10 18:07:09'),(938546,'dodoos','','Access-Reject','2019-11-10 18:07:20'),(938547,'dodoos','','Access-Reject','2019-11-10 18:07:33'),(938548,'dodoos','','Access-Reject','2019-11-10 18:07:45'),(938549,'dodoos','','Access-Reject','2019-11-10 18:07:57'),(938550,'dodoos','','Access-Reject','2019-11-10 18:08:09'),(938551,'dodoos','','Access-Reject','2019-11-10 18:08:20'),(938552,'dodoos','','Access-Reject','2019-11-10 18:08:33'),(938553,'dodoos','','Access-Reject','2019-11-10 18:08:45'),(938554,'dodoos','','Access-Reject','2019-11-10 18:08:58'),(938555,'dodoos','','Access-Reject','2019-11-10 18:09:11'),(938556,'dodoos','','Access-Reject','2019-11-10 18:09:22'),(938557,'dodoos','','Access-Reject','2019-11-10 18:09:35'),(938558,'dodoos','','Access-Reject','2019-11-10 18:09:48'),(938559,'dodoos','','Access-Reject','2019-11-10 18:10:01'),(938560,'affiliation','','Access-Accept','2019-11-10 18:10:04'),(938561,'anane-fenin','','Access-Accept','2019-11-10 18:10:05'),(938562,'dodoos','','Access-Reject','2019-11-10 18:10:13'),(938563,'cegrad','','Access-Accept','2019-11-10 18:10:23'),(938564,'dodoos','','Access-Reject','2019-11-10 18:10:24'),(938565,'dodoos','','Access-Reject','2019-11-10 18:10:37'),(938566,'dodoos','','Access-Reject','2019-11-10 18:10:48'),(938567,'dodoos','','Access-Reject','2019-11-10 18:11:00'),(938568,'dodoos','','Access-Reject','2019-11-10 18:11:12'),(938569,'dodoos','','Access-Reject','2019-11-10 18:11:23'),(938570,'dodoos','','Access-Reject','2019-11-10 18:11:35'),(938571,'dodoos','','Access-Reject','2019-11-10 18:11:47'),(938572,'dodoos','','Access-Reject','2019-11-10 18:12:01'),(938573,'dodoos','','Access-Reject','2019-11-10 18:12:15'),(938574,'dodoos','','Access-Reject','2019-11-10 18:12:27'),(938575,'dodoos','','Access-Reject','2019-11-10 18:12:39'),(938576,'dodoos','','Access-Reject','2019-11-10 18:12:52'),(938577,'dodoos','','Access-Reject','2019-11-10 18:13:05'),(938578,'dodoos','','Access-Reject','2019-11-10 18:13:18'),(938579,'dodoos','','Access-Reject','2019-11-10 18:13:32'),(938580,'dodoos','','Access-Reject','2019-11-10 18:13:46'),(938581,'dodoos','','Access-Reject','2019-11-10 18:13:58'),(938582,'dodoos','','Access-Reject','2019-11-10 18:14:11'),(938583,'dodoos','','Access-Reject','2019-11-10 18:14:23'),(938584,'dodoos','','Access-Reject','2019-11-10 18:14:35'),(938585,'dodoos','','Access-Reject','2019-11-10 18:14:47'),(938586,'dodoos','','Access-Reject','2019-11-10 18:15:00'),(938587,'dodoos','','Access-Reject','2019-11-10 18:15:57'),(938588,'dodoos','','Access-Reject','2019-11-10 18:16:09'),(938589,'dodoos','','Access-Reject','2019-11-10 18:16:22'),(938590,'dodoos','','Access-Reject','2019-11-10 18:16:35'),(938591,'dodoos','','Access-Reject','2019-11-10 18:16:49'),(938592,'dodoos','','Access-Reject','2019-11-10 18:17:02'),(938593,'dodoos','','Access-Reject','2019-11-10 18:17:16'),(938594,'dodoos','','Access-Reject','2019-11-10 18:17:28'),(938595,'dodoos','','Access-Reject','2019-11-10 18:17:41'),(938596,'dodoos','','Access-Reject','2019-11-10 18:17:53'),(938597,'dodoos','','Access-Reject','2019-11-10 18:18:07'),(938598,'dodoos','','Access-Reject','2019-11-10 18:18:18'),(938599,'dodoos','','Access-Reject','2019-11-10 18:18:30'),(938600,'dodoos','','Access-Reject','2019-11-10 18:18:42'),(938601,'dodoos','','Access-Reject','2019-11-10 18:18:54'),(938602,'dodoos','','Access-Reject','2019-11-10 18:19:07'),(938603,'dodoos','','Access-Reject','2019-11-10 18:19:19'),(938604,'dodoos','','Access-Reject','2019-11-10 18:19:31'),(938605,'dodoos','','Access-Reject','2019-11-10 18:19:43'),(938606,'dodoos','','Access-Reject','2019-11-10 18:19:55'),(938607,'dodoos','','Access-Reject','2019-11-10 18:20:06'),(938608,'dodoos','','Access-Reject','2019-11-10 18:20:18'),(938609,'dodoos','','Access-Reject','2019-11-10 18:20:30'),(938610,'dodoos','','Access-Reject','2019-11-10 18:20:42'),(938611,'dodoos','','Access-Reject','2019-11-10 18:20:54'),(938612,'dodoos','','Access-Reject','2019-11-10 18:21:05'),(938613,'dodoos','','Access-Reject','2019-11-10 18:21:17'),(938614,'dodoos','','Access-Reject','2019-11-10 18:21:29'),(938615,'dodoos','','Access-Reject','2019-11-10 18:21:40'),(938616,'dodoos','','Access-Reject','2019-11-10 18:21:53'),(938617,'dodoos','','Access-Reject','2019-11-10 18:22:05'),(938618,'dodoos','','Access-Reject','2019-11-10 18:22:17'),(938619,'dodoos','','Access-Reject','2019-11-10 18:22:28'),(938620,'dodoos','','Access-Reject','2019-11-10 18:22:41'),(938621,'dodoos','','Access-Reject','2019-11-10 18:22:54'),(938622,'dodoos','','Access-Reject','2019-11-10 18:23:06'),(938623,'dodoos','','Access-Reject','2019-11-10 18:23:19'),(938624,'dodoos','','Access-Reject','2019-11-10 18:23:31'),(938625,'dodoos','','Access-Reject','2019-11-10 18:23:44'),(938626,'SoNM','','Access-Accept','2019-11-10 18:25:03'),(938627,'baduwa','','Access-Accept','2019-11-10 18:27:29'),(938628,'dodoos','','Access-Reject','2019-11-10 18:28:00'),(938629,'dodoos','','Access-Reject','2019-11-10 18:28:12'),(938630,'dodoos','','Access-Reject','2019-11-10 18:28:24'),(938631,'dodoos','','Access-Reject','2019-11-10 18:28:36'),(938632,'dodoos','','Access-Reject','2019-11-10 18:28:47'),(938633,'dodoos','','Access-Reject','2019-11-10 18:29:00'),(938634,'dodoos','','Access-Reject','2019-11-10 18:29:13'),(938635,'dodoos','','Access-Reject','2019-11-10 18:29:25'),(938636,'dodoos','','Access-Reject','2019-11-10 18:29:36'),(938637,'dodoos','','Access-Reject','2019-11-10 18:29:48'),(938638,'dodoos','','Access-Reject','2019-11-10 18:29:59'),(938639,'dodoos','','Access-Reject','2019-11-10 18:30:11'),(938640,'dodoos','','Access-Reject','2019-11-10 18:30:22'),(938641,'dodoos','','Access-Reject','2019-11-10 18:30:33'),(938642,'dodoos','','Access-Reject','2019-11-10 18:30:45'),(938643,'dodoos','','Access-Reject','2019-11-10 18:30:56'),(938644,'dodoos','','Access-Reject','2019-11-10 18:31:08'),(938645,'dodoos','','Access-Reject','2019-11-10 18:31:19'),(938646,'dodoos','','Access-Reject','2019-11-10 18:31:31'),(938647,'dodoos','','Access-Reject','2019-11-10 18:31:42'),(938648,'dodoos','','Access-Reject','2019-11-10 18:31:54'),(938649,'dodoos','','Access-Reject','2019-11-10 18:32:06'),(938650,'dodoos','','Access-Reject','2019-11-10 18:32:18'),(938651,'dodoos','','Access-Reject','2019-11-10 18:32:30'),(938652,'dodoos','','Access-Reject','2019-11-10 18:32:41'),(938653,'dodoos','','Access-Reject','2019-11-10 18:32:53'),(938654,'dodoos','','Access-Reject','2019-11-10 18:33:05'),(938655,'dodoos','','Access-Reject','2019-11-10 18:33:17'),(938656,'dodoos','','Access-Reject','2019-11-10 18:33:29'),(938657,'dodoos','','Access-Reject','2019-11-10 18:33:40'),(938658,'dodoos','','Access-Reject','2019-11-10 18:33:52'),(938659,'dodoos','','Access-Reject','2019-11-10 18:34:03'),(938660,'dodoos','','Access-Reject','2019-11-10 18:34:15'),(938661,'dodoos','','Access-Reject','2019-11-10 18:34:26'),(938662,'dodoos','','Access-Reject','2019-11-10 18:34:38'),(938663,'dodoos','','Access-Reject','2019-11-10 18:34:49'),(938664,'src_hostel','','Access-Accept','2019-11-10 18:34:54'),(938665,'dodoos','','Access-Reject','2019-11-10 18:35:03'),(938666,'dodoos','','Access-Reject','2019-11-10 18:35:18'),(938667,'dodoos','','Access-Reject','2019-11-10 18:35:31'),(938668,'dodoos','','Access-Reject','2019-11-10 18:35:45'),(938669,'dodoos','','Access-Reject','2019-11-10 18:35:56'),(938670,'dodoos','','Access-Reject','2019-11-10 18:36:09'),(938671,'dodoos','','Access-Reject','2019-11-10 18:36:21'),(938672,'dodoos','','Access-Reject','2019-11-10 18:36:32'),(938673,'dodoos','','Access-Reject','2019-11-10 18:36:44'),(938674,'dodoos','','Access-Reject','2019-11-10 18:36:55'),(938675,'dodoos','','Access-Reject','2019-11-10 18:37:07'),(938676,'dodoos','','Access-Reject','2019-11-10 18:37:19'),(938677,'dodoos','','Access-Reject','2019-11-10 18:37:30'),(938678,'dodoos','','Access-Reject','2019-11-10 18:37:42'),(938679,'dodoos','','Access-Reject','2019-11-10 18:37:53'),(938680,'dodoos','','Access-Reject','2019-11-10 18:38:05'),(938681,'dodoos','','Access-Reject','2019-11-10 18:38:17'),(938682,'dodoos','','Access-Reject','2019-11-10 18:38:30'),(938683,'dodoos','','Access-Reject','2019-11-10 18:38:44'),(938684,'dodoos','','Access-Reject','2019-11-10 18:38:56'),(938685,'dodoos','','Access-Reject','2019-11-10 18:39:09'),(938686,'dodoos','','Access-Reject','2019-11-10 18:39:20'),(938687,'dodoos','','Access-Reject','2019-11-10 18:39:32'),(938688,'dodoos','','Access-Reject','2019-11-10 18:39:44'),(938689,'dodoos','','Access-Reject','2019-11-10 18:39:56'),(938690,'capitalhill','','Access-Accept','2019-11-10 18:40:00'),(938691,'dodoos','','Access-Reject','2019-11-10 18:40:08'),(938692,'dodoos','','Access-Reject','2019-11-10 18:40:21'),(938693,'dodoos','','Access-Reject','2019-11-10 18:40:32'),(938694,'dodoos','','Access-Reject','2019-11-10 18:40:44'),(938695,'dodoos','','Access-Reject','2019-11-10 18:40:56'),(938696,'dodoos','','Access-Reject','2019-11-10 18:41:07'),(938697,'dodoos','','Access-Reject','2019-11-10 18:41:19'),(938698,'dodoos','','Access-Reject','2019-11-10 18:41:30'),(938699,'dodoos','','Access-Reject','2019-11-10 18:41:42'),(938700,'dodoos','','Access-Reject','2019-11-10 18:41:54'),(938701,'dodoos','','Access-Reject','2019-11-10 18:42:06'),(938702,'dodoos','','Access-Reject','2019-11-10 18:42:18'),(938703,'dodoos','','Access-Reject','2019-11-10 18:42:30'),(938704,'dodoos','','Access-Reject','2019-11-10 18:42:41'),(938705,'dodoos','','Access-Reject','2019-11-10 18:42:53'),(938706,'dodoos','','Access-Reject','2019-11-10 18:43:05'),(938707,'dodoos','','Access-Reject','2019-11-10 18:43:17'),(938708,'dodoos','','Access-Reject','2019-11-10 18:43:30'),(938709,'dodoos','','Access-Reject','2019-11-10 18:43:42'),(938710,'dodoos','','Access-Reject','2019-11-10 18:43:54'),(938711,'dodoos','','Access-Reject','2019-11-10 18:44:06'),(938712,'dodoos','','Access-Reject','2019-11-10 18:44:19'),(938713,'dodoos','','Access-Reject','2019-11-10 18:44:33'),(938714,'dodoos','','Access-Reject','2019-11-10 18:44:44'),(938715,'dodoos','','Access-Reject','2019-11-10 18:44:57'),(938716,'dodoos','','Access-Reject','2019-11-10 18:45:10'),(938717,'dodoos','','Access-Reject','2019-11-10 18:45:23'),(938718,'dodoos','','Access-Reject','2019-11-10 18:45:38'),(938719,'dodoos','','Access-Reject','2019-11-10 18:45:51'),(938720,'ekpetis','','Access-Accept','2019-11-10 18:46:02'),(938721,'dodoos','','Access-Reject','2019-11-10 18:46:05'),(938722,'dodoos','','Access-Reject','2019-11-10 18:46:18'),(938723,'dodoos','','Access-Reject','2019-11-10 18:46:30'),(938724,'dodoos','','Access-Reject','2019-11-10 18:46:43'),(938725,'dodoos','','Access-Reject','2019-11-10 18:47:41'),(938726,'dodoos','','Access-Reject','2019-11-10 18:47:53'),(938727,'dodoos','','Access-Reject','2019-11-10 18:48:06'),(938728,'dodoos','','Access-Reject','2019-11-10 18:48:19'),(938729,'dodoos','','Access-Reject','2019-11-10 18:48:31'),(938730,'dodoos','','Access-Reject','2019-11-10 18:48:44'),(938731,'dodoos','','Access-Reject','2019-11-10 18:48:57'),(938732,'dodoos','','Access-Reject','2019-11-10 18:49:09'),(938733,'dodoos','','Access-Reject','2019-11-10 18:49:21'),(938734,'dodoos','','Access-Reject','2019-11-10 18:49:36'),(938735,'dodoos','','Access-Reject','2019-11-10 18:49:48'),(938736,'dodoos','','Access-Reject','2019-11-10 18:50:00'),(938737,'dodoos','','Access-Reject','2019-11-10 18:50:15'),(938738,'dodoos','','Access-Reject','2019-11-10 18:50:27'),(938739,'dodoos','','Access-Reject','2019-11-10 18:50:32'),(938740,'dodoos','','Access-Reject','2019-11-10 18:50:34'),(938741,'dodoos','','Access-Reject','2019-11-10 18:50:37'),(938742,'dodoos','','Access-Reject','2019-11-10 18:50:40'),(938743,'dodoos','','Access-Reject','2019-11-10 18:50:43'),(938744,'dodoos','','Access-Reject','2019-11-10 18:50:49'),(938745,'dodoos','','Access-Reject','2019-11-10 18:50:57'),(938746,'dodoos','','Access-Reject','2019-11-10 18:51:55'),(938747,'dodoos','','Access-Reject','2019-11-10 18:52:08'),(938748,'dodoos','','Access-Reject','2019-11-10 18:52:21'),(938749,'dodoos','','Access-Reject','2019-11-10 18:52:32'),(938750,'dodoos','','Access-Reject','2019-11-10 18:52:44'),(938751,'dodoos','','Access-Reject','2019-11-10 18:52:55'),(938752,'dodoos','','Access-Reject','2019-11-10 18:53:08'),(938753,'adukpos','','Access-Accept','2019-11-10 18:53:12'),(938754,'dodoos','','Access-Reject','2019-11-10 18:53:19'),(938755,'dodoos','','Access-Reject','2019-11-10 18:53:32'),(938756,'dodoos','','Access-Reject','2019-11-10 18:53:43'),(938757,'dodoos','','Access-Reject','2019-11-10 18:53:55'),(938758,'dodoos','','Access-Reject','2019-11-10 18:54:07'),(938759,'dodoos','','Access-Reject','2019-11-10 18:54:21'),(938760,'dodoos','','Access-Reject','2019-11-10 18:54:33'),(938761,'dodoos','','Access-Reject','2019-11-10 18:54:45'),(938762,'dodoos','','Access-Reject','2019-11-10 18:54:57'),(938763,'dodoos','','Access-Reject','2019-11-10 18:55:08'),(938764,'dodoos','','Access-Reject','2019-11-10 18:55:20'),(938765,'dodoos','','Access-Reject','2019-11-10 18:55:32'),(938766,'dodoos','','Access-Reject','2019-11-10 18:55:44'),(938767,'dodoos','','Access-Reject','2019-11-10 18:55:56'),(938768,'dodoos','','Access-Reject','2019-11-10 18:56:09'),(938769,'dodoos','','Access-Reject','2019-11-10 18:56:21'),(938770,'dodoos','','Access-Reject','2019-11-10 18:56:33'),(938771,'dodoos','','Access-Reject','2019-11-10 18:56:45'),(938772,'dodoos','','Access-Reject','2019-11-10 18:56:56'),(938773,'dodoos','','Access-Reject','2019-11-10 18:57:08'),(938774,'dodoos','','Access-Reject','2019-11-10 18:57:20'),(938775,'dodoos','','Access-Reject','2019-11-10 18:57:31'),(938776,'dodoos','','Access-Reject','2019-11-10 18:57:45'),(938777,'dodoos','','Access-Reject','2019-11-10 18:57:57'),(938778,'dodoos','','Access-Reject','2019-11-10 18:58:09'),(938779,'dodoos','','Access-Reject','2019-11-10 18:58:21'),(938780,'dodoos','','Access-Reject','2019-11-10 18:58:33'),(938781,'dodoos','','Access-Reject','2019-11-10 18:58:48'),(938782,'dodoos','','Access-Reject','2019-11-10 18:59:00'),(938783,'dodoos','','Access-Reject','2019-11-10 18:59:13'),(938784,'dodoos','','Access-Reject','2019-11-10 18:59:25'),(938785,'dodoos','','Access-Reject','2019-11-10 18:59:37'),(938786,'dodoos','','Access-Reject','2019-11-10 18:59:48'),(938787,'dodoos','','Access-Reject','2019-11-10 19:00:00'),(938788,'dodoos','','Access-Reject','2019-11-10 19:00:12'),(938789,'dodoos','','Access-Reject','2019-11-10 19:00:24'),(938790,'dodoos','','Access-Reject','2019-11-10 19:00:35'),(938791,'dodoos','','Access-Reject','2019-11-10 19:00:48'),(938792,'dodoos','','Access-Reject','2019-11-10 19:01:01'),(938793,'dodoos','','Access-Reject','2019-11-10 19:01:14'),(938794,'dodoos','','Access-Reject','2019-11-10 19:01:25'),(938795,'dodoos','','Access-Reject','2019-11-10 19:01:38'),(938796,'dodoos','','Access-Reject','2019-11-10 19:01:50'),(938797,'dodoos','','Access-Reject','2019-11-10 19:02:02'),(938798,'dodoos','','Access-Reject','2019-11-10 19:02:14'),(938799,'dodoos','','Access-Reject','2019-11-10 19:02:26'),(938800,'dodoos','','Access-Reject','2019-11-10 19:02:38'),(938801,'dodoos','','Access-Reject','2019-11-10 19:02:49'),(938802,'dodoos','','Access-Reject','2019-11-10 19:03:01'),(938803,'dodoos','','Access-Reject','2019-11-10 19:03:12'),(938804,'dodoos','','Access-Reject','2019-11-10 19:03:24'),(938805,'dodoos','','Access-Reject','2019-11-10 19:03:36'),(938806,'dodoos','','Access-Reject','2019-11-10 19:03:48'),(938807,'dodoos','','Access-Reject','2019-11-10 19:03:59'),(938808,'dodoos','','Access-Reject','2019-11-10 19:04:11'),(938809,'dodoos','','Access-Reject','2019-11-10 19:04:24'),(938810,'dodoos','','Access-Reject','2019-11-10 19:04:37'),(938811,'dodoos','','Access-Reject','2019-11-10 19:04:48'),(938812,'dodoos','','Access-Reject','2019-11-10 19:05:00'),(938813,'dodoos','','Access-Reject','2019-11-10 19:05:12'),(938814,'dodoos','','Access-Reject','2019-11-10 19:05:24'),(938815,'dodoos','','Access-Reject','2019-11-10 19:05:36'),(938816,'dodoos','','Access-Reject','2019-11-10 19:05:48'),(938817,'dodoos','','Access-Reject','2019-11-10 19:06:01'),(938818,'dodoos','','Access-Reject','2019-11-10 19:06:13'),(938819,'dodoos','','Access-Reject','2019-11-10 19:06:24'),(938820,'dodoos','','Access-Reject','2019-11-10 19:06:36'),(938821,'dodoos','','Access-Reject','2019-11-10 19:06:48'),(938822,'dodoos','','Access-Reject','2019-11-10 19:06:59'),(938823,'dodoos','','Access-Reject','2019-11-10 19:07:11'),(938824,'dodoos','','Access-Reject','2019-11-10 19:07:23'),(938825,'dodoos','','Access-Reject','2019-11-10 19:07:35'),(938826,'dodoos','','Access-Reject','2019-11-10 19:07:49'),(938827,'dodoos','','Access-Reject','2019-11-10 19:08:00'),(938828,'dodoos','','Access-Reject','2019-11-10 19:08:12'),(938829,'dodoos','','Access-Reject','2019-11-10 19:08:24'),(938830,'dodoos','','Access-Reject','2019-11-10 19:08:36'),(938831,'dodoos','','Access-Reject','2019-11-10 19:08:49'),(938832,'dodoos','','Access-Reject','2019-11-10 19:09:02'),(938833,'dodoos','','Access-Reject','2019-11-10 19:09:14'),(938834,'dodoos','','Access-Reject','2019-11-10 19:09:25'),(938835,'dodoos','','Access-Reject','2019-11-10 19:09:37'),(938836,'dodoos','','Access-Reject','2019-11-10 19:09:49'),(938837,'dodoos','','Access-Reject','2019-11-10 19:10:03'),(938838,'dodoos','','Access-Reject','2019-11-10 19:10:15'),(938839,'dodoos','','Access-Reject','2019-11-10 19:10:27'),(938840,'dodoos','','Access-Reject','2019-11-10 19:10:39'),(938841,'dodoos','','Access-Reject','2019-11-10 19:10:51'),(938842,'dodoos','','Access-Reject','2019-11-10 19:11:04'),(938843,'dodoos','','Access-Reject','2019-11-10 19:11:16'),(938844,'dodoos','','Access-Reject','2019-11-10 19:11:28'),(938845,'dodoos','','Access-Reject','2019-11-10 19:11:40'),(938846,'dodoos','','Access-Reject','2019-11-10 19:11:52'),(938847,'dodoos','','Access-Reject','2019-11-10 19:12:05'),(938848,'dodoos','','Access-Reject','2019-11-10 19:12:17'),(938849,'dodoos','','Access-Reject','2019-11-10 19:12:28'),(938850,'dodoos','','Access-Reject','2019-11-10 19:12:41'),(938851,'dodoos','','Access-Reject','2019-11-10 19:12:54'),(938852,'dodoos','','Access-Reject','2019-11-10 19:13:05'),(938853,'dodoos','','Access-Reject','2019-11-10 19:13:51'),(938854,'dodoos','','Access-Reject','2019-11-10 19:14:03'),(938855,'dodoos','','Access-Reject','2019-11-10 19:14:15'),(938856,'dodoos','','Access-Reject','2019-11-10 19:14:27'),(938857,'dodoos','','Access-Reject','2019-11-10 19:14:39'),(938858,'dodoos','','Access-Reject','2019-11-10 19:14:51'),(938859,'dodoos','','Access-Reject','2019-11-10 19:15:03'),(938860,'dodoos','','Access-Reject','2019-11-10 19:15:15'),(938861,'dodoos','','Access-Reject','2019-11-10 19:15:27'),(938862,'dodoos','','Access-Reject','2019-11-10 19:15:39'),(938863,'dodoos','','Access-Reject','2019-11-10 19:15:52'),(938864,'dodoos','','Access-Reject','2019-11-10 19:16:04'),(938865,'dodoos','','Access-Reject','2019-11-10 19:16:17'),(938866,'dodoos','','Access-Reject','2019-11-10 19:16:29'),(938867,'dodoos','','Access-Reject','2019-11-10 19:16:42'),(938868,'dodoos','','Access-Reject','2019-11-10 19:16:54'),(938869,'dodoos','','Access-Reject','2019-11-10 19:17:05'),(938870,'dodoos','','Access-Reject','2019-11-10 19:17:17'),(938871,'dodoos','','Access-Reject','2019-11-10 19:17:29'),(938872,'dodoos','','Access-Reject','2019-11-10 19:17:42'),(938873,'dodoos','','Access-Reject','2019-11-10 19:17:54'),(938874,'dodoos','','Access-Reject','2019-11-10 19:18:07'),(938875,'dodoos','','Access-Reject','2019-11-10 19:18:19'),(938876,'dodoos','','Access-Reject','2019-11-10 19:18:30'),(938877,'dodoos','','Access-Reject','2019-11-10 19:18:43'),(938878,'dodoos','','Access-Reject','2019-11-10 19:18:55'),(938879,'dodoos','','Access-Reject','2019-11-10 19:19:08'),(938880,'dodoos','','Access-Reject','2019-11-10 19:19:19'),(938881,'dodoos','','Access-Reject','2019-11-10 19:19:32'),(938882,'dodoos','','Access-Reject','2019-11-10 19:19:43'),(938883,'dodoos','','Access-Reject','2019-11-10 19:19:55'),(938884,'dodoos','','Access-Reject','2019-11-10 19:20:07'),(938885,'dodoos','','Access-Reject','2019-11-10 19:20:19'),(938886,'dodoos','','Access-Reject','2019-11-10 19:20:30'),(938887,'dodoos','','Access-Reject','2019-11-10 19:20:42'),(938888,'dodoos','','Access-Reject','2019-11-10 19:20:54'),(938889,'dodoos','','Access-Reject','2019-11-10 19:21:05'),(938890,'dodoos','','Access-Reject','2019-11-10 19:21:17'),(938891,'dodoos','','Access-Reject','2019-11-10 19:21:29'),(938892,'dodoos','','Access-Reject','2019-11-10 19:21:40'),(938893,'dodoos','','Access-Reject','2019-11-10 19:21:52'),(938894,'dodoos','','Access-Reject','2019-11-10 19:22:04'),(938895,'dodoos','','Access-Reject','2019-11-10 19:22:16'),(938896,'dodoos','','Access-Reject','2019-11-10 19:22:28'),(938897,'dodoos','','Access-Reject','2019-11-10 19:22:41'),(938898,'dodoos','','Access-Reject','2019-11-10 19:22:53'),(938899,'dodoos','','Access-Reject','2019-11-10 19:23:05'),(938900,'dodoos','','Access-Reject','2019-11-10 19:23:17'),(938901,'dodoos','','Access-Reject','2019-11-10 19:23:29'),(938902,'dodoos','','Access-Reject','2019-11-10 19:23:40'),(938903,'dodoos','','Access-Reject','2019-11-10 19:23:52'),(938904,'dodoos','','Access-Reject','2019-11-10 19:24:06'),(938905,'dodoos','','Access-Reject','2019-11-10 19:24:18'),(938906,'dodoos','','Access-Reject','2019-11-10 19:24:30'),(938907,'dodoos','','Access-Reject','2019-11-10 19:24:42'),(938908,'dodoos','','Access-Reject','2019-11-10 19:24:54'),(938909,'dodoos','','Access-Reject','2019-11-10 19:25:07'),(938910,'dodoos','','Access-Reject','2019-11-10 19:25:19'),(938911,'dodoos','','Access-Reject','2019-11-10 19:25:31'),(938912,'dodoos','','Access-Reject','2019-11-10 19:25:43'),(938913,'dodoos','','Access-Reject','2019-11-10 19:25:56'),(938914,'dodoos','','Access-Reject','2019-11-10 19:26:07'),(938915,'dodoos','','Access-Reject','2019-11-10 19:26:19'),(938916,'dodoos','','Access-Reject','2019-11-10 19:26:31'),(938917,'dodoos','','Access-Reject','2019-11-10 19:26:44'),(938918,'dodoos','','Access-Reject','2019-11-10 19:26:56'),(938919,'dodoos','','Access-Reject','2019-11-10 19:27:08'),(938920,'dodoos','','Access-Reject','2019-11-10 19:27:21'),(938921,'baduwa','','Access-Accept','2019-11-10 19:27:30'),(938922,'dodoos','','Access-Reject','2019-11-10 19:27:32'),(938923,'dodoos','','Access-Reject','2019-11-10 19:27:44'),(938924,'dodoos','','Access-Reject','2019-11-10 19:27:55'),(938925,'Dorothyamoakoaah@gmail.com ','0xb2d4b1210c8ae653fb2b58bc212d8891b5','Access-Reject','2019-11-10 19:28:04'),(938926,'dodoos','','Access-Reject','2019-11-10 19:28:07'),(938927,'Dorothyamoakoaah@gmail.com ','0x48df8b061356304ba4f7b4f6bab80a67e4','Access-Reject','2019-11-10 19:28:14'),(938928,'dodoos','','Access-Reject','2019-11-10 19:28:20'),(938929,'dodoos','','Access-Reject','2019-11-10 19:28:32'),(938930,'dodoos','','Access-Reject','2019-11-10 19:28:43'),(938931,'dodoos','','Access-Reject','2019-11-10 19:28:56'),(938932,'dodoos','','Access-Reject','2019-11-10 19:29:07'),(938933,'dodoos','','Access-Reject','2019-11-10 19:29:19'),(938934,'dodoos','','Access-Reject','2019-11-10 19:29:30'),(938935,'dodoos','','Access-Reject','2019-11-10 19:29:43'),(938936,'dodoos','','Access-Reject','2019-11-10 19:29:54'),(938937,'dodoos','','Access-Reject','2019-11-10 19:30:06'),(938938,'dodoos','','Access-Reject','2019-11-10 19:30:18'),(938939,'dodoos','','Access-Reject','2019-11-10 19:30:30'),(938940,'dodoos','','Access-Reject','2019-11-10 19:30:42'),(938941,'dodoos','','Access-Reject','2019-11-10 19:30:56'),(938942,'dodoos','','Access-Reject','2019-11-10 19:31:11'),(938943,'dodoos','','Access-Reject','2019-11-10 19:31:24'),(938944,'dodoos','','Access-Reject','2019-11-10 19:31:36'),(938945,'dodoos','','Access-Reject','2019-11-10 19:31:50'),(938946,'dodoos','','Access-Reject','2019-11-10 19:32:02'),(938947,'dodoos','','Access-Reject','2019-11-10 19:32:17'),(938948,'dodoos','','Access-Reject','2019-11-10 19:32:28'),(938949,'dodoos','','Access-Reject','2019-11-10 19:32:40'),(938950,'dodoos','','Access-Reject','2019-11-10 19:32:53'),(938951,'dodoos','','Access-Reject','2019-11-10 19:33:04'),(938952,'dodoos','','Access-Reject','2019-11-10 19:33:16'),(938953,'dodoos','','Access-Reject','2019-11-10 19:33:28'),(938954,'dodoos','','Access-Reject','2019-11-10 19:33:39'),(938955,'dodoos','','Access-Reject','2019-11-10 19:33:51'),(938956,'dodoos','','Access-Reject','2019-11-10 19:34:02'),(938957,'dodoos','','Access-Reject','2019-11-10 19:34:14'),(938958,'dodoos','','Access-Reject','2019-11-10 19:34:26'),(938959,'dodoos','','Access-Reject','2019-11-10 19:34:37'),(938960,'dodoos','','Access-Reject','2019-11-10 19:34:49'),(938961,'src_hostel','','Access-Accept','2019-11-10 19:34:54'),(938962,'dodoos','','Access-Reject','2019-11-10 19:35:00'),(938963,'dodoos','','Access-Reject','2019-11-10 19:35:12'),(938964,'dodoos','','Access-Reject','2019-11-10 19:35:23'),(938965,'dodoos','','Access-Reject','2019-11-10 19:35:35'),(938966,'dodoos','','Access-Reject','2019-11-10 19:35:47'),(938967,'dodoos','','Access-Reject','2019-11-10 19:35:58'),(938968,'dodoos','','Access-Reject','2019-11-10 19:36:10'),(938969,'dodoos','','Access-Reject','2019-11-10 19:36:22'),(938970,'dodoos','','Access-Reject','2019-11-10 19:36:33'),(938971,'dodoos','','Access-Reject','2019-11-10 19:36:45'),(938972,'dodoos','','Access-Reject','2019-11-10 19:36:56'),(938973,'dodoos','','Access-Reject','2019-11-10 19:37:08'),(938974,'dodoos','','Access-Reject','2019-11-10 19:37:19'),(938975,'dodoos','','Access-Reject','2019-11-10 19:37:31'),(938976,'dodoos','','Access-Reject','2019-11-10 19:37:42'),(938977,'dodoos','','Access-Reject','2019-11-10 19:37:54'),(938978,'dodoos','','Access-Reject','2019-11-10 19:38:06'),(938979,'dodoos','','Access-Reject','2019-11-10 19:38:18'),(938980,'dodoos','','Access-Reject','2019-11-10 19:38:29'),(938981,'dodoos','','Access-Reject','2019-11-10 19:38:41'),(938982,'dodoos','','Access-Reject','2019-11-10 19:38:52'),(938983,'dodoos','','Access-Reject','2019-11-10 19:39:04'),(938984,'dodoos','','Access-Reject','2019-11-10 19:39:16'),(938985,'dodoos','','Access-Reject','2019-11-10 19:39:27'),(938986,'dodoos','','Access-Reject','2019-11-10 19:39:39'),(938987,'dodoos','','Access-Reject','2019-11-10 19:39:51'),(938988,'capitalhill','','Access-Accept','2019-11-10 19:40:00'),(938989,'dodoos','','Access-Reject','2019-11-10 19:40:03'),(938990,'dodoos','','Access-Reject','2019-11-10 19:40:15'),(938991,'dodoos','','Access-Reject','2019-11-10 19:40:27'),(938992,'dodoos','','Access-Reject','2019-11-10 19:40:40'),(938993,'dodoos','','Access-Reject','2019-11-10 19:40:52'),(938994,'dodoos','','Access-Reject','2019-11-10 19:41:03'),(938995,'dodoos','','Access-Reject','2019-11-10 19:41:15'),(938996,'dodoos','','Access-Reject','2019-11-10 19:41:26'),(938997,'dodoos','','Access-Reject','2019-11-10 19:41:39'),(938998,'dodoos','','Access-Reject','2019-11-10 19:41:51'),(938999,'dodoos','','Access-Reject','2019-11-10 19:42:03'),(939000,'dodoos','','Access-Reject','2019-11-10 19:42:14'),(939001,'dodoos','','Access-Reject','2019-11-10 19:42:27'),(939002,'dodoos','','Access-Reject','2019-11-10 19:42:40'),(939003,'dodoos','','Access-Reject','2019-11-10 19:42:52'),(939004,'dodoos','','Access-Reject','2019-11-10 19:43:04'),(939005,'dodoos','','Access-Reject','2019-11-10 19:43:16'),(939006,'dodoos','','Access-Reject','2019-11-10 19:43:28'),(939007,'dodoos','','Access-Reject','2019-11-10 19:43:40'),(939008,'dodoos','','Access-Reject','2019-11-10 19:43:51'),(939009,'dodoos','','Access-Reject','2019-11-10 19:44:03'),(939010,'dodoos','','Access-Reject','2019-11-10 19:44:15'),(939011,'dodoos','','Access-Reject','2019-11-10 19:44:28'),(939012,'dodoos','','Access-Reject','2019-11-10 19:44:40'),(939013,'dodoos','','Access-Reject','2019-11-10 19:44:52'),(939014,'dodoos','','Access-Reject','2019-11-10 19:45:05'),(939015,'dodoos','','Access-Reject','2019-11-10 19:45:17'),(939016,'dodoos','','Access-Reject','2019-11-10 19:45:30'),(939017,'dodoos','','Access-Reject','2019-11-10 19:45:43'),(939018,'dodoos','','Access-Reject','2019-11-10 19:45:56'),(939019,'ekpetis','','Access-Accept','2019-11-10 19:46:02'),(939020,'dodoos','','Access-Reject','2019-11-10 19:46:08'),(939021,'dodoos','','Access-Reject','2019-11-10 19:46:21'),(939022,'dodoos','','Access-Reject','2019-11-10 19:46:33'),(939023,'dodoos','','Access-Reject','2019-11-10 19:46:46'),(939024,'dodoos','','Access-Reject','2019-11-10 19:46:57'),(939025,'dodoos','','Access-Reject','2019-11-10 19:47:11'),(939026,'dodoos','','Access-Reject','2019-11-10 19:47:24'),(939027,'dodoos','','Access-Reject','2019-11-10 19:47:36'),(939028,'dodoos','','Access-Reject','2019-11-10 19:47:47'),(939029,'dodoos','','Access-Reject','2019-11-10 19:47:59'),(939030,'dodoos','','Access-Reject','2019-11-10 19:48:11'),(939031,'dodoos','','Access-Reject','2019-11-10 19:48:23'),(939032,'dodoos','','Access-Reject','2019-11-10 19:48:35'),(939033,'dodoos','','Access-Reject','2019-11-10 19:48:46'),(939034,'dodoos','','Access-Reject','2019-11-10 19:48:58'),(939035,'dodoos','','Access-Reject','2019-11-10 19:49:10'),(939036,'dodoos','','Access-Reject','2019-11-10 19:49:24'),(939037,'dodoos','','Access-Reject','2019-11-10 19:49:37'),(939038,'dodoos','','Access-Reject','2019-11-10 19:49:48'),(939039,'dodoos','','Access-Reject','2019-11-10 19:50:00'),(939040,'dodoos','','Access-Reject','2019-11-10 19:50:15'),(939041,'dodoos','','Access-Reject','2019-11-10 19:50:28'),(939042,'dodoos','','Access-Reject','2019-11-10 19:50:31'),(939043,'dodoos','','Access-Reject','2019-11-10 19:50:32'),(939044,'dodoos','','Access-Reject','2019-11-10 19:50:34'),(939045,'dodoos','','Access-Reject','2019-11-10 19:50:37'),(939046,'dodoos','','Access-Reject','2019-11-10 19:50:41'),(939047,'dodoos','','Access-Reject','2019-11-10 19:50:46'),(939048,'dodoos','','Access-Reject','2019-11-10 19:50:56'),(939049,'dodoos','','Access-Reject','2019-11-10 19:51:09'),(939050,'dodoos','','Access-Reject','2019-11-10 19:51:21'),(939051,'dodoos','','Access-Reject','2019-11-10 19:51:34'),(939052,'dodoos','','Access-Reject','2019-11-10 19:51:46'),(939053,'dodoos','','Access-Reject','2019-11-10 19:51:58'),(939054,'dodoos','','Access-Reject','2019-11-10 19:52:10'),(939055,'dodoos','','Access-Reject','2019-11-10 19:52:22'),(939056,'dodoos','','Access-Reject','2019-11-10 19:52:34'),(939057,'dodoos','','Access-Reject','2019-11-10 19:52:46'),(939058,'dodoos','','Access-Reject','2019-11-10 19:52:57'),(939059,'dodoos','','Access-Reject','2019-11-10 19:53:10'),(939060,'dodoos','','Access-Reject','2019-11-10 19:53:22'),(939061,'dodoos','','Access-Reject','2019-11-10 19:53:34'),(939062,'dodoos','','Access-Reject','2019-11-10 19:53:46'),(939063,'dodoos','','Access-Reject','2019-11-10 19:53:58'),(939064,'dodoos','','Access-Reject','2019-11-10 19:54:09'),(939065,'dodoos','','Access-Reject','2019-11-10 19:54:21'),(939066,'dodoos','','Access-Reject','2019-11-10 19:54:34'),(939067,'dodoos','','Access-Reject','2019-11-10 19:54:46'),(939068,'dodoos','','Access-Reject','2019-11-10 19:54:59'),(939069,'dodoos','','Access-Reject','2019-11-10 19:55:11'),(939070,'dodoos','','Access-Reject','2019-11-10 19:55:23'),(939071,'dodoos','','Access-Reject','2019-11-10 19:55:35'),(939072,'dodoos','','Access-Reject','2019-11-10 19:55:46'),(939073,'dodoos','','Access-Reject','2019-11-10 19:55:58'),(939074,'dodoos','','Access-Reject','2019-11-10 19:56:09'),(939075,'dodoos','','Access-Reject','2019-11-10 19:56:21'),(939076,'dodoos','','Access-Reject','2019-11-10 19:56:32'),(939077,'dodoos','','Access-Reject','2019-11-10 19:56:44'),(939078,'dodoos','','Access-Reject','2019-11-10 19:56:56'),(939079,'dodoos','','Access-Reject','2019-11-10 19:57:07'),(939080,'dodoos','','Access-Reject','2019-11-10 19:57:18'),(939081,'dodoos','','Access-Reject','2019-11-10 19:57:30'),(939082,'dodoos','','Access-Reject','2019-11-10 19:57:41'),(939083,'dodoos','','Access-Reject','2019-11-10 19:57:53'),(939084,'dodoos','','Access-Reject','2019-11-10 19:58:05'),(939085,'dodoos','','Access-Reject','2019-11-10 19:58:16'),(939086,'dodoos','','Access-Reject','2019-11-10 19:58:28'),(939087,'dodoos','','Access-Reject','2019-11-10 19:58:39'),(939088,'dodoos','','Access-Reject','2019-11-10 19:58:51'),(939089,'dodoos','','Access-Reject','2019-11-10 19:59:02'),(939090,'dodoos','','Access-Reject','2019-11-10 19:59:13'),(939091,'dodoos','','Access-Reject','2019-11-10 19:59:25'),(939092,'dodoos','','Access-Reject','2019-11-10 19:59:36'),(939093,'dodoos','','Access-Reject','2019-11-10 19:59:48'),(939094,'dodoos','','Access-Reject','2019-11-10 20:00:00'),(939095,'dodoos','','Access-Reject','2019-11-10 20:00:12'),(939096,'dodoos','','Access-Reject','2019-11-10 20:00:24'),(939097,'dodoos','','Access-Reject','2019-11-10 20:00:36'),(939098,'dodoos','','Access-Reject','2019-11-10 20:00:48'),(939099,'dodoos','','Access-Reject','2019-11-10 20:01:00'),(939100,'dodoos','','Access-Reject','2019-11-10 20:01:13'),(939101,'dodoos','','Access-Reject','2019-11-10 20:01:25'),(939102,'dodoos','','Access-Reject','2019-11-10 20:01:37'),(939103,'dodoos','','Access-Reject','2019-11-10 20:01:50'),(939104,'dodoos','','Access-Reject','2019-11-10 20:02:02'),(939105,'dodoos','','Access-Reject','2019-11-10 20:02:14'),(939106,'dodoos','','Access-Reject','2019-11-10 20:02:26'),(939107,'dodoos','','Access-Reject','2019-11-10 20:02:39'),(939108,'dodoos','','Access-Reject','2019-11-10 20:02:52'),(939109,'dodoos','','Access-Reject','2019-11-10 20:03:04'),(939110,'dodoos','','Access-Reject','2019-11-10 20:03:16'),(939111,'dodoos','','Access-Reject','2019-11-10 20:03:28'),(939112,'dodoos','','Access-Reject','2019-11-10 20:03:42'),(939113,'dodoos','','Access-Reject','2019-11-10 20:03:54'),(939114,'dodoos','','Access-Reject','2019-11-10 20:04:07'),(939115,'dodoos','','Access-Reject','2019-11-10 20:04:22'),(939116,'dodoos','','Access-Reject','2019-11-10 20:04:34'),(939117,'dodoos','','Access-Reject','2019-11-10 20:04:47'),(939118,'dodoos','','Access-Reject','2019-11-10 20:04:59'),(939119,'dodoos','','Access-Reject','2019-11-10 20:05:11'),(939120,'dodoos','','Access-Reject','2019-11-10 20:05:24'),(939121,'dodoos','','Access-Reject','2019-11-10 20:05:37'),(939122,'dodoos','','Access-Reject','2019-11-10 20:05:50'),(939123,'dodoos','','Access-Reject','2019-11-10 20:06:03'),(939124,'dodoos','','Access-Reject','2019-11-10 20:06:16'),(939125,'dodoos','','Access-Reject','2019-11-10 20:06:30'),(939126,'dodoos','','Access-Reject','2019-11-10 20:06:43'),(939127,'dodoos','','Access-Reject','2019-11-10 20:06:56'),(939128,'dodoos','','Access-Reject','2019-11-10 20:07:08'),(939129,'dodoos','','Access-Reject','2019-11-10 20:07:25'),(939130,'dodoos','','Access-Reject','2019-11-10 20:07:39'),(939131,'dodoos','','Access-Reject','2019-11-10 20:07:53'),(939132,'dodoos','','Access-Reject','2019-11-10 20:08:05'),(939133,'dodoos','','Access-Reject','2019-11-10 20:08:19'),(939134,'dodoos','','Access-Reject','2019-11-10 20:08:31'),(939135,'dodoos','','Access-Reject','2019-11-10 20:08:43'),(939136,'dodoos','','Access-Reject','2019-11-10 20:08:54'),(939137,'dodoos','','Access-Reject','2019-11-10 20:09:07'),(939138,'dodoos','','Access-Reject','2019-11-10 20:09:19'),(939139,'dodoos','','Access-Reject','2019-11-10 20:09:31'),(939140,'dodoos','','Access-Reject','2019-11-10 20:09:44'),(939141,'dodoos','','Access-Reject','2019-11-10 20:09:55'),(939142,'anane-fenin','','Access-Accept','2019-11-10 20:10:03'),(939143,'affiliation','','Access-Accept','2019-11-10 20:10:04'),(939144,'dodoos','','Access-Reject','2019-11-10 20:10:07'),(939145,'dodoos','','Access-Reject','2019-11-10 20:10:19'),(939146,'cegrad','','Access-Accept','2019-11-10 20:10:23'),(939147,'britwums','','Access-Accept','2019-11-10 20:10:24'),(939148,'dodoos','','Access-Reject','2019-11-10 20:10:31'),(939149,'dodoos','','Access-Reject','2019-11-10 20:10:43'),(939150,'dodoos','','Access-Reject','2019-11-10 20:10:56'),(939151,'dodoos','','Access-Reject','2019-11-10 20:11:08'),(939152,'dodoos','','Access-Reject','2019-11-10 20:11:20'),(939153,'dodoos','','Access-Reject','2019-11-10 20:11:32'),(939154,'dodoos','','Access-Reject','2019-11-10 20:11:45'),(939155,'dodoos','','Access-Reject','2019-11-10 20:11:57'),(939156,'dodoos','','Access-Reject','2019-11-10 20:12:10'),(939157,'dodoos','','Access-Reject','2019-11-10 20:12:22'),(939158,'dodoos','','Access-Reject','2019-11-10 20:12:34'),(939159,'dodoos','','Access-Reject','2019-11-10 20:12:46'),(939160,'dodoos','','Access-Reject','2019-11-10 20:12:59'),(939161,'dodoos','','Access-Reject','2019-11-10 20:13:11'),(939162,'dodoos','','Access-Reject','2019-11-10 20:13:22'),(939163,'dodoos','','Access-Reject','2019-11-10 20:13:36'),(939164,'dodoos','','Access-Reject','2019-11-10 20:13:48'),(939165,'dodoos','','Access-Reject','2019-11-10 20:14:00'),(939166,'dodoos','','Access-Reject','2019-11-10 20:14:13'),(939167,'dodoos','','Access-Reject','2019-11-10 20:14:25'),(939168,'dodoos','','Access-Reject','2019-11-10 20:14:38'),(939169,'dodoos','','Access-Reject','2019-11-10 20:14:50'),(939170,'dodoos','','Access-Reject','2019-11-10 20:15:02'),(939171,'dodoos','','Access-Reject','2019-11-10 20:15:14'),(939172,'dodoos','','Access-Reject','2019-11-10 20:15:27'),(939173,'dodoos','','Access-Reject','2019-11-10 20:15:39'),(939174,'dodoos','','Access-Reject','2019-11-10 20:15:52'),(939175,'dodoos','','Access-Reject','2019-11-10 20:16:04'),(939176,'dodoos','','Access-Reject','2019-11-10 20:16:16'),(939177,'dodoos','','Access-Reject','2019-11-10 20:16:29'),(939178,'dodoos','','Access-Reject','2019-11-10 20:16:41'),(939179,'dodoos','','Access-Reject','2019-11-10 20:16:53'),(939180,'dodoos','','Access-Reject','2019-11-10 20:17:05'),(939181,'dodoos','','Access-Reject','2019-11-10 20:17:17'),(939182,'dodoos','','Access-Reject','2019-11-10 20:17:29'),(939183,'dodoos','','Access-Reject','2019-11-10 20:17:43'),(939184,'dodoos','','Access-Reject','2019-11-10 20:17:55'),(939185,'dodoos','','Access-Reject','2019-11-10 20:18:07'),(939186,'dodoos','','Access-Reject','2019-11-10 20:18:18'),(939187,'dodoos','','Access-Reject','2019-11-10 20:18:30'),(939188,'dodoos','','Access-Reject','2019-11-10 20:18:42'),(939189,'dodoos','','Access-Reject','2019-11-10 20:18:53'),(939190,'dodoos','','Access-Reject','2019-11-10 20:19:05'),(939191,'dodoos','','Access-Reject','2019-11-10 20:19:17'),(939192,'dodoos','','Access-Reject','2019-11-10 20:19:28'),(939193,'dodoos','','Access-Reject','2019-11-10 20:19:40'),(939194,'dodoos','','Access-Reject','2019-11-10 20:19:52'),(939195,'dodoos','','Access-Reject','2019-11-10 20:20:05'),(939196,'dodoos','','Access-Reject','2019-11-10 20:20:17'),(939197,'dodoos','','Access-Reject','2019-11-10 20:20:29'),(939198,'dodoos','','Access-Reject','2019-11-10 20:20:42'),(939199,'dodoos','','Access-Reject','2019-11-10 20:20:56'),(939200,'dodoos','','Access-Reject','2019-11-10 20:21:08'),(939201,'dodoos','','Access-Reject','2019-11-10 20:21:20'),(939202,'dodoos','','Access-Reject','2019-11-10 20:21:32'),(939203,'dodoos','','Access-Reject','2019-11-10 20:21:45'),(939204,'dodoos','','Access-Reject','2019-11-10 20:21:58'),(939205,'dodoos','','Access-Reject','2019-11-10 20:22:10'),(939206,'dodoos','','Access-Reject','2019-11-10 20:22:22'),(939207,'dodoos','','Access-Reject','2019-11-10 20:22:34'),(939208,'dodoos','','Access-Reject','2019-11-10 20:22:47'),(939209,'dodoos','','Access-Reject','2019-11-10 20:22:59'),(939210,'dodoos','','Access-Reject','2019-11-10 20:23:57'),(939211,'dodoos','','Access-Reject','2019-11-10 20:24:08'),(939212,'dodoos','','Access-Reject','2019-11-10 20:24:21'),(939213,'dodoos','','Access-Reject','2019-11-10 20:24:32'),(939214,'dodoos','','Access-Reject','2019-11-10 20:24:44'),(939215,'dodoos','','Access-Reject','2019-11-10 20:24:57'),(939216,'SoNM','','Access-Accept','2019-11-10 20:25:03'),(939217,'dodoos','','Access-Reject','2019-11-10 20:25:10'),(939218,'dodoos','','Access-Reject','2019-11-10 20:25:23'),(939219,'dodoos','','Access-Reject','2019-11-10 20:25:36'),(939220,'pempamsie','','Access-Accept','2019-11-10 20:25:42'),(939221,'dodoos','','Access-Reject','2019-11-10 20:26:37'),(939222,'dodoos','','Access-Reject','2019-11-10 20:26:48'),(939223,'dodoos','','Access-Reject','2019-11-10 20:27:01'),(939224,'dodoos','','Access-Reject','2019-11-10 20:27:15'),(939225,'dodoos','','Access-Reject','2019-11-10 20:27:28'),(939226,'baduwa','','Access-Accept','2019-11-10 20:27:30'),(939227,'dodoos','','Access-Reject','2019-11-10 20:27:43'),(939228,'dodoos','','Access-Reject','2019-11-10 20:27:59'),(939229,'dodoos','','Access-Reject','2019-11-10 20:28:12'),(939230,'dodoos','','Access-Reject','2019-11-10 20:28:26'),(939231,'dodoos','','Access-Reject','2019-11-10 20:28:38'),(939232,'dodoos','','Access-Reject','2019-11-10 20:29:37'),(939233,'dodoos','','Access-Reject','2019-11-10 20:29:53'),(939234,'dodoos','','Access-Reject','2019-11-10 20:31:36'),(939235,'dodoos','','Access-Reject','2019-11-10 20:31:49'),(939236,'dodoos','','Access-Reject','2019-11-10 20:32:02'),(939237,'dodoos','','Access-Reject','2019-11-10 20:32:14'),(939238,'dodoos','','Access-Reject','2019-11-10 20:32:27'),(939239,'dodoos','','Access-Reject','2019-11-10 20:32:40'),(939240,'dodoos','','Access-Reject','2019-11-10 20:32:52'),(939241,'dodoos','','Access-Reject','2019-11-10 20:33:04'),(939242,'dodoos','','Access-Reject','2019-11-10 20:33:16'),(939243,'dodoos','','Access-Reject','2019-11-10 20:33:29'),(939244,'dodoos','','Access-Reject','2019-11-10 20:33:42'),(939245,'dodoos','','Access-Reject','2019-11-10 20:33:54'),(939246,'dodoos','','Access-Reject','2019-11-10 20:34:07'),(939247,'dodoos','','Access-Reject','2019-11-10 20:34:19'),(939248,'dodoos','','Access-Reject','2019-11-10 20:34:32'),(939249,'dodoos','','Access-Reject','2019-11-10 20:34:44'),(939250,'src_hostel','','Access-Accept','2019-11-10 20:34:53'),(939251,'dodoos','','Access-Reject','2019-11-10 20:34:56'),(939252,'dodoos','','Access-Reject','2019-11-10 20:35:08'),(939253,'dodoos','','Access-Reject','2019-11-10 20:35:21'),(939254,'dodoos','','Access-Reject','2019-11-10 20:35:33'),(939255,'dodoos','','Access-Reject','2019-11-10 20:35:45'),(939256,'dodoos','','Access-Reject','2019-11-10 20:35:56'),(939257,'dodoos','','Access-Reject','2019-11-10 20:36:08'),(939258,'dodoos','','Access-Reject','2019-11-10 20:36:20'),(939259,'dodoos','','Access-Reject','2019-11-10 20:36:31'),(939260,'dodoos','','Access-Reject','2019-11-10 20:36:43'),(939261,'dodoos','','Access-Reject','2019-11-10 20:36:54'),(939262,'dodoos','','Access-Reject','2019-11-10 20:37:06'),(939263,'dodoos','','Access-Reject','2019-11-10 20:37:18'),(939264,'dodoos','','Access-Reject','2019-11-10 20:37:29'),(939265,'dodoos','','Access-Reject','2019-11-10 20:37:41'),(939266,'dodoos','','Access-Reject','2019-11-10 20:37:53'),(939267,'dodoos','','Access-Reject','2019-11-10 20:38:04'),(939268,'dodoos','','Access-Reject','2019-11-10 20:38:15'),(939269,'dodoos','','Access-Reject','2019-11-10 20:38:27'),(939270,'dodoos','','Access-Reject','2019-11-10 20:38:39'),(939271,'dodoos','','Access-Reject','2019-11-10 20:38:50'),(939272,'dodoos','','Access-Reject','2019-11-10 20:39:02'),(939273,'dodoos','','Access-Reject','2019-11-10 20:39:14'),(939274,'dodoos','','Access-Reject','2019-11-10 20:39:26'),(939275,'dodoos','','Access-Reject','2019-11-10 20:39:41'),(939276,'dodoos','','Access-Reject','2019-11-10 20:39:52'),(939277,'capitalhill','','Access-Accept','2019-11-10 20:40:00'),(939278,'dodoos','','Access-Reject','2019-11-10 20:40:05'),(939279,'dodoos','','Access-Reject','2019-11-10 20:40:18'),(939280,'dodoos','','Access-Reject','2019-11-10 20:40:35'),(939281,'dodoos','','Access-Reject','2019-11-10 20:40:50'),(939282,'dodoos','','Access-Reject','2019-11-10 20:41:04'),(939283,'dodoos','','Access-Reject','2019-11-10 20:42:30'),(939284,'dodoos','','Access-Reject','2019-11-10 20:42:42'),(939285,'dodoos','','Access-Reject','2019-11-10 20:42:53'),(939286,'pempamsie','','Access-Accept','2019-11-10 20:42:55'),(939287,'dodoos','','Access-Reject','2019-11-10 20:43:05'),(939288,'dodoos','','Access-Reject','2019-11-10 20:43:16'),(939289,'dodoos','','Access-Reject','2019-11-10 20:43:28'),(939290,'dodoos','','Access-Reject','2019-11-10 20:43:40'),(939291,'dodoos','','Access-Reject','2019-11-10 20:43:52'),(939292,'dodoos','','Access-Reject','2019-11-10 20:44:04'),(939293,'dodoos','','Access-Reject','2019-11-10 20:44:15'),(939294,'adukpos','','Access-Accept','2019-11-10 20:44:18'),(939295,'dodoos','','Access-Reject','2019-11-10 20:44:27'),(939296,'dodoos','','Access-Reject','2019-11-10 20:44:38'),(939297,'dodoos','','Access-Reject','2019-11-10 20:44:50'),(939298,'dodoos','','Access-Reject','2019-11-10 20:45:01'),(939299,'dodoos','','Access-Reject','2019-11-10 20:45:13'),(939300,'dodoos','','Access-Reject','2019-11-10 20:45:24'),(939301,'dodoos','','Access-Reject','2019-11-10 20:45:36'),(939302,'dodoos','','Access-Reject','2019-11-10 20:45:48'),(939303,'dodoos','','Access-Reject','2019-11-10 20:45:59'),(939304,'ekpetis','','Access-Accept','2019-11-10 20:46:02'),(939305,'dodoos','','Access-Reject','2019-11-10 20:46:10'),(939306,'dodoos','','Access-Reject','2019-11-10 20:46:22'),(939307,'dodoos','','Access-Reject','2019-11-10 20:46:33'),(939308,'pempamsie','','Access-Accept','2019-11-10 20:46:41'),(939309,'dodoos','','Access-Reject','2019-11-10 20:46:45'),(939310,'dodoos','','Access-Reject','2019-11-10 20:46:56'),(939311,'dodoos','','Access-Reject','2019-11-10 20:47:08'),(939312,'dodoos','','Access-Reject','2019-11-10 20:47:19'),(939313,'dodoos','','Access-Reject','2019-11-10 20:47:30'),(939314,'dodoos','','Access-Reject','2019-11-10 20:47:42'),(939315,'dodoos','','Access-Reject','2019-11-10 20:47:53'),(939316,'dodoos','','Access-Reject','2019-11-10 20:48:05'),(939317,'dodoos','','Access-Reject','2019-11-10 20:48:16'),(939318,'dodoos','','Access-Reject','2019-11-10 20:48:27'),(939319,'dodoos','','Access-Reject','2019-11-10 20:48:41'),(939320,'dodoos','','Access-Reject','2019-11-10 20:48:52'),(939321,'dodoos','','Access-Reject','2019-11-10 20:49:04'),(939322,'pempamsie','','Access-Accept','2019-11-10 20:49:06'),(939323,'dodoos','','Access-Reject','2019-11-10 20:49:16'),(939324,'dodoos','','Access-Reject','2019-11-10 20:49:27'),(939325,'dodoos','','Access-Reject','2019-11-10 20:49:39'),(939326,'dodoos','','Access-Reject','2019-11-10 20:49:51'),(939327,'dodoos','','Access-Reject','2019-11-10 20:50:03'),(939328,'dodoos','','Access-Reject','2019-11-10 20:50:15'),(939329,'dodoos','','Access-Reject','2019-11-10 20:50:26'),(939330,'dodoos','','Access-Reject','2019-11-10 20:50:30'),(939331,'dodoos','','Access-Reject','2019-11-10 20:50:32'),(939332,'dodoos','','Access-Reject','2019-11-10 20:50:33'),(939333,'dodoos','','Access-Reject','2019-11-10 20:50:36'),(939334,'dodoos','','Access-Reject','2019-11-10 20:50:38'),(939335,'dodoos','','Access-Reject','2019-11-10 20:50:43'),(939336,'dodoos','','Access-Reject','2019-11-10 20:50:51'),(939337,'dodoos','','Access-Reject','2019-11-10 20:51:02'),(939338,'dodoos','','Access-Reject','2019-11-10 20:51:15'),(939339,'dodoos','','Access-Reject','2019-11-10 20:51:26'),(939340,'dodoos','','Access-Reject','2019-11-10 20:51:38'),(939341,'dodoos','','Access-Reject','2019-11-10 20:51:49'),(939342,'dodoos','','Access-Reject','2019-11-10 20:52:01'),(939343,'dodoos','','Access-Reject','2019-11-10 20:52:13'),(939344,'dodoos','','Access-Reject','2019-11-10 20:52:25'),(939345,'dodoos','','Access-Reject','2019-11-10 20:52:36'),(939346,'dodoos','','Access-Reject','2019-11-10 20:52:48'),(939347,'dodoos','','Access-Reject','2019-11-10 20:53:00'),(939348,'dodoos','','Access-Reject','2019-11-10 20:53:11'),(939349,'dodoos','','Access-Reject','2019-11-10 20:53:22'),(939350,'dodoos','','Access-Reject','2019-11-10 20:53:34'),(939351,'dodoos','','Access-Reject','2019-11-10 20:53:45'),(939352,'dodoos','','Access-Reject','2019-11-10 20:53:57'),(939353,'dodoos','','Access-Reject','2019-11-10 20:54:08'),(939354,'dodoos','','Access-Reject','2019-11-10 20:54:20'),(939355,'dodoos','','Access-Reject','2019-11-10 20:54:31'),(939356,'dodoos','','Access-Reject','2019-11-10 20:54:43'),(939357,'dodoos','','Access-Reject','2019-11-10 20:54:54'),(939358,'dodoos','','Access-Reject','2019-11-10 20:55:06'),(939359,'dodoos','','Access-Reject','2019-11-10 20:55:17'),(939360,'dodoos','','Access-Reject','2019-11-10 20:55:29'),(939361,'dodoos','','Access-Reject','2019-11-10 20:55:40'),(939362,'dodoos','','Access-Reject','2019-11-10 20:55:52'),(939363,'dodoos','','Access-Reject','2019-11-10 20:56:03'),(939364,'dodoos','','Access-Reject','2019-11-10 20:56:15'),(939365,'dodoos','','Access-Reject','2019-11-10 20:56:26'),(939366,'dodoos','','Access-Reject','2019-11-10 20:56:39'),(939367,'dodoos','','Access-Reject','2019-11-10 20:56:50'),(939368,'dodoos','','Access-Reject','2019-11-10 20:57:01'),(939369,'dodoos','','Access-Reject','2019-11-10 20:57:13'),(939370,'dodoos','','Access-Reject','2019-11-10 20:57:24'),(939371,'dodoos','','Access-Reject','2019-11-10 20:57:36'),(939372,'dodoos','','Access-Reject','2019-11-10 20:57:47'),(939373,'dodoos','','Access-Reject','2019-11-10 20:57:59'),(939374,'dodoos','','Access-Reject','2019-11-10 20:58:10'),(939375,'dodoos','','Access-Reject','2019-11-10 20:58:21'),(939376,'dodoos','','Access-Reject','2019-11-10 20:58:33'),(939377,'dodoos','','Access-Reject','2019-11-10 20:58:44'),(939378,'dodoos','','Access-Reject','2019-11-10 20:58:56'),(939379,'dodoos','','Access-Reject','2019-11-10 20:59:07'),(939380,'dodoos','','Access-Reject','2019-11-10 20:59:19'),(939381,'dodoos','','Access-Reject','2019-11-10 20:59:30'),(939382,'dodoos','','Access-Reject','2019-11-10 20:59:43'),(939383,'dodoos','','Access-Reject','2019-11-10 20:59:55'),(939384,'dodoos','','Access-Reject','2019-11-10 21:00:06'),(939385,'dodoos','','Access-Reject','2019-11-10 21:00:23'),(939386,'dodoos','','Access-Reject','2019-11-10 21:00:34'),(939387,'dodoos','','Access-Reject','2019-11-10 21:00:46'),(939388,'dodoos','','Access-Reject','2019-11-10 21:00:57'),(939389,'dodoos','','Access-Reject','2019-11-10 21:01:08'),(939390,'dodoos','','Access-Reject','2019-11-10 21:01:20'),(939391,'dodoos','','Access-Reject','2019-11-10 21:01:32'),(939392,'dodoos','','Access-Reject','2019-11-10 21:01:43'),(939393,'dodoos','','Access-Reject','2019-11-10 21:01:54'),(939394,'dodoos','','Access-Reject','2019-11-10 21:02:06'),(939395,'dodoos','','Access-Reject','2019-11-10 21:02:17'),(939396,'dodoos','','Access-Reject','2019-11-10 21:02:29'),(939397,'dodoos','','Access-Reject','2019-11-10 21:02:40'),(939398,'dodoos','','Access-Reject','2019-11-10 21:02:51'),(939399,'dodoos','','Access-Reject','2019-11-10 21:03:03'),(939400,'dodoos','','Access-Reject','2019-11-10 21:03:14'),(939401,'dodoos','','Access-Reject','2019-11-10 21:03:26'),(939402,'dodoos','','Access-Reject','2019-11-10 21:03:37'),(939403,'dodoos','','Access-Reject','2019-11-10 21:04:21'),(939404,'dodoos','','Access-Reject','2019-11-10 21:04:33'),(939405,'dodoos','','Access-Reject','2019-11-10 21:04:45'),(939406,'dodoos','','Access-Reject','2019-11-10 21:04:56'),(939407,'dodoos','','Access-Reject','2019-11-10 21:05:08'),(939408,'dodoos','','Access-Reject','2019-11-10 21:05:19'),(939409,'dodoos','','Access-Reject','2019-11-10 21:05:32'),(939410,'dodoos','','Access-Reject','2019-11-10 21:05:43'),(939411,'dodoos','','Access-Reject','2019-11-10 21:05:55'),(939412,'dodoos','','Access-Reject','2019-11-10 21:06:06'),(939413,'dodoos','','Access-Reject','2019-11-10 21:06:23'),(939414,'dodoos','','Access-Reject','2019-11-10 21:06:36'),(939415,'dodoos','','Access-Reject','2019-11-10 21:06:47'),(939416,'dodoos','','Access-Reject','2019-11-10 21:06:58'),(939417,'dodoos','','Access-Reject','2019-11-10 21:07:10'),(939418,'dodoos','','Access-Reject','2019-11-10 21:07:22'),(939419,'dodoos','','Access-Reject','2019-11-10 21:07:34'),(939420,'dodoos','','Access-Reject','2019-11-10 21:07:46'),(939421,'dodoos','','Access-Reject','2019-11-10 21:07:59'),(939422,'dodoos','','Access-Reject','2019-11-10 21:08:11'),(939423,'dodoos','','Access-Reject','2019-11-10 21:08:23'),(939424,'dodoos','','Access-Reject','2019-11-10 21:08:37'),(939425,'dodoos','','Access-Reject','2019-11-10 21:08:50'),(939426,'dodoos','','Access-Reject','2019-11-10 21:09:02'),(939427,'dodoos','','Access-Reject','2019-11-10 21:09:14'),(939428,'dodoos','','Access-Reject','2019-11-10 21:09:27'),(939429,'dodoos','','Access-Reject','2019-11-10 21:09:40'),(939430,'dodoos','','Access-Reject','2019-11-10 21:09:52'),(939431,'dodoos','','Access-Reject','2019-11-10 21:10:04'),(939432,'dodoos','','Access-Reject','2019-11-10 21:10:15'),(939433,'dodoos','','Access-Reject','2019-11-10 21:10:27'),(939434,'dodoos','','Access-Reject','2019-11-10 21:10:45'),(939435,'dodoos','','Access-Reject','2019-11-10 21:10:59'),(939436,'dodoos','','Access-Reject','2019-11-10 21:11:11'),(939437,'dodoos','','Access-Reject','2019-11-10 21:11:23'),(939438,'dodoos','','Access-Reject','2019-11-10 21:11:35'),(939439,'dodoos','','Access-Reject','2019-11-10 21:11:48'),(939440,'dodoos','','Access-Reject','2019-11-10 21:12:00'),(939441,'dodoos','','Access-Reject','2019-11-10 21:12:12'),(939442,'dodoos','','Access-Reject','2019-11-10 21:12:24'),(939443,'dodoos','','Access-Reject','2019-11-10 21:12:36'),(939444,'dodoos','','Access-Reject','2019-11-10 21:12:47'),(939445,'dodoos','','Access-Reject','2019-11-10 21:12:59'),(939446,'dodoos','','Access-Reject','2019-11-10 21:13:11'),(939447,'dodoos','','Access-Reject','2019-11-10 21:13:22'),(939448,'dodoos','','Access-Reject','2019-11-10 21:13:34'),(939449,'dodoos','','Access-Reject','2019-11-10 21:13:45'),(939450,'dodoos','','Access-Reject','2019-11-10 21:13:58'),(939451,'dodoos','','Access-Reject','2019-11-10 21:14:10'),(939452,'dodoos','','Access-Reject','2019-11-10 21:14:23'),(939453,'dodoos','','Access-Reject','2019-11-10 21:14:36'),(939454,'dodoos','','Access-Reject','2019-11-10 21:14:47'),(939455,'dodoos','','Access-Reject','2019-11-10 21:15:00'),(939456,'dodoos','','Access-Reject','2019-11-10 21:15:13'),(939457,'dodoos','','Access-Reject','2019-11-10 21:15:24'),(939458,'dodoos','','Access-Reject','2019-11-10 21:15:37'),(939459,'dodoos','','Access-Reject','2019-11-10 21:15:49'),(939460,'dodoos','','Access-Reject','2019-11-10 21:16:02'),(939461,'dodoos','','Access-Reject','2019-11-10 21:16:13'),(939462,'dodoos','','Access-Reject','2019-11-10 21:16:27'),(939463,'dodoos','','Access-Reject','2019-11-10 21:16:40'),(939464,'dodoos','','Access-Reject','2019-11-10 21:16:52'),(939465,'dodoos','','Access-Reject','2019-11-10 21:17:04'),(939466,'dodoos','','Access-Reject','2019-11-10 21:17:16'),(939467,'dodoos','','Access-Reject','2019-11-10 21:17:28'),(939468,'dodoos','','Access-Reject','2019-11-10 21:17:39'),(939469,'dodoos','','Access-Reject','2019-11-10 21:17:51'),(939470,'dodoos','','Access-Reject','2019-11-10 21:18:02'),(939471,'dodoos','','Access-Reject','2019-11-10 21:18:14'),(939472,'dodoos','','Access-Reject','2019-11-10 21:18:26'),(939473,'dodoos','','Access-Reject','2019-11-10 21:18:38'),(939474,'dodoos','','Access-Reject','2019-11-10 21:18:51'),(939475,'dodoos','','Access-Reject','2019-11-10 21:19:02'),(939476,'dodoos','','Access-Reject','2019-11-10 21:19:15'),(939477,'dodoos','','Access-Reject','2019-11-10 21:19:28'),(939478,'dodoos','','Access-Reject','2019-11-10 21:19:41'),(939479,'dodoos','','Access-Reject','2019-11-10 21:19:52'),(939480,'dodoos','','Access-Reject','2019-11-10 21:20:04'),(939481,'dodoos','','Access-Reject','2019-11-10 21:20:16'),(939482,'dodoos','','Access-Reject','2019-11-10 21:20:28'),(939483,'dodoos','','Access-Reject','2019-11-10 21:20:40'),(939484,'dodoos','','Access-Reject','2019-11-10 21:20:52'),(939485,'dodoos','','Access-Reject','2019-11-10 21:21:04'),(939486,'dodoos','','Access-Reject','2019-11-10 21:21:15'),(939487,'adukpos','','Access-Accept','2019-11-10 21:21:22'),(939488,'dodoos','','Access-Reject','2019-11-10 21:21:29'),(939489,'dodoos','','Access-Reject','2019-11-10 21:21:40'),(939490,'dodoos','','Access-Reject','2019-11-10 21:21:52'),(939491,'dodoos','','Access-Reject','2019-11-10 21:22:04'),(939492,'dodoos','','Access-Reject','2019-11-10 21:22:16'),(939493,'dodoos','','Access-Reject','2019-11-10 21:22:28'),(939494,'dodoos','','Access-Reject','2019-11-10 21:22:40'),(939495,'dodoos','','Access-Reject','2019-11-10 21:22:52'),(939496,'dodoos','','Access-Reject','2019-11-10 21:23:03'),(939497,'dodoos','','Access-Reject','2019-11-10 21:23:16'),(939498,'dodoos','','Access-Reject','2019-11-10 21:23:28'),(939499,'dodoos','','Access-Reject','2019-11-10 21:23:40'),(939500,'dodoos','','Access-Reject','2019-11-10 21:23:52'),(939501,'dodoos','','Access-Reject','2019-11-10 21:24:04'),(939502,'dodoos','','Access-Reject','2019-11-10 21:24:16'),(939503,'dodoos','','Access-Reject','2019-11-10 21:24:28'),(939504,'dodoos','','Access-Reject','2019-11-10 21:24:40'),(939505,'dodoos','','Access-Reject','2019-11-10 21:24:52'),(939506,'dodoos','','Access-Reject','2019-11-10 21:25:04'),(939507,'dodoos','','Access-Reject','2019-11-10 21:25:16'),(939508,'dodoos','','Access-Reject','2019-11-10 21:25:27'),(939509,'dodoos','','Access-Reject','2019-11-10 21:25:39'),(939510,'dodoos','','Access-Reject','2019-11-10 21:25:51'),(939511,'dodoos','','Access-Reject','2019-11-10 21:26:03'),(939512,'dodoos','','Access-Reject','2019-11-10 21:26:15'),(939513,'dodoos','','Access-Reject','2019-11-10 21:26:27'),(939514,'dodoos','','Access-Reject','2019-11-10 21:26:38'),(939515,'dodoos','','Access-Reject','2019-11-10 21:26:50'),(939516,'dodoos','','Access-Reject','2019-11-10 21:27:01'),(939517,'dodoos','','Access-Reject','2019-11-10 21:27:13'),(939518,'dodoos','','Access-Reject','2019-11-10 21:27:25'),(939519,'baduwa','','Access-Accept','2019-11-10 21:27:30'),(939520,'dodoos','','Access-Reject','2019-11-10 21:27:37'),(939521,'dodoos','','Access-Reject','2019-11-10 21:27:48'),(939522,'dodoos','','Access-Reject','2019-11-10 21:28:00'),(939523,'dodoos','','Access-Reject','2019-11-10 21:28:12'),(939524,'dodoos','','Access-Reject','2019-11-10 21:28:24'),(939525,'dodoos','','Access-Reject','2019-11-10 21:28:35'),(939526,'dodoos','','Access-Reject','2019-11-10 21:28:47'),(939527,'dodoos','','Access-Reject','2019-11-10 21:28:58'),(939528,'dodoos','','Access-Reject','2019-11-10 21:29:10'),(939529,'dodoos','','Access-Reject','2019-11-10 21:29:22'),(939530,'dodoos','','Access-Reject','2019-11-10 21:29:34'),(939531,'dodoos','','Access-Reject','2019-11-10 21:29:45'),(939532,'dodoos','','Access-Reject','2019-11-10 21:29:58'),(939533,'dodoos','','Access-Reject','2019-11-10 21:30:09'),(939534,'dodoos','','Access-Reject','2019-11-10 21:30:21'),(939535,'dodoos','','Access-Reject','2019-11-10 21:30:34'),(939536,'dodoos','','Access-Reject','2019-11-10 21:30:45'),(939537,'dodoos','','Access-Reject','2019-11-10 21:30:57'),(939538,'dodoos','','Access-Reject','2019-11-10 21:31:09'),(939539,'dodoos','','Access-Reject','2019-11-10 21:31:21'),(939540,'dodoos','','Access-Reject','2019-11-10 21:31:33'),(939541,'dodoos','','Access-Reject','2019-11-10 21:31:45'),(939542,'dodoos','','Access-Reject','2019-11-10 21:31:57'),(939543,'dodoos','','Access-Reject','2019-11-10 21:32:08'),(939544,'dodoos','','Access-Reject','2019-11-10 21:32:20'),(939545,'dodoos','','Access-Reject','2019-11-10 21:32:32'),(939546,'dodoos','','Access-Reject','2019-11-10 21:32:44'),(939547,'dodoos','','Access-Reject','2019-11-10 21:32:56'),(939548,'dodoos','','Access-Reject','2019-11-10 21:33:08'),(939549,'dodoos','','Access-Reject','2019-11-10 21:33:19'),(939550,'dodoos','','Access-Reject','2019-11-10 21:33:31'),(939551,'dodoos','','Access-Reject','2019-11-10 21:33:43'),(939552,'dodoos','','Access-Reject','2019-11-10 21:33:54'),(939553,'dodoos','','Access-Reject','2019-11-10 21:34:06'),(939554,'dodoos','','Access-Reject','2019-11-10 21:34:18'),(939555,'dodoos','','Access-Reject','2019-11-10 21:34:30'),(939556,'dodoos','','Access-Reject','2019-11-10 21:34:41'),(939557,'src_hostel','','Access-Accept','2019-11-10 21:34:53'),(939558,'dodoos','','Access-Reject','2019-11-10 21:34:53'),(939559,'dodoos','','Access-Reject','2019-11-10 21:35:06'),(939560,'dodoos','','Access-Reject','2019-11-10 21:35:18'),(939561,'dodoos','','Access-Reject','2019-11-10 21:35:30'),(939562,'dodoos','','Access-Reject','2019-11-10 21:35:42'),(939563,'dodoos','','Access-Reject','2019-11-10 21:35:54'),(939564,'dodoos','','Access-Reject','2019-11-10 21:36:06'),(939565,'dodoos','','Access-Reject','2019-11-10 21:36:19'),(939566,'dodoos','','Access-Reject','2019-11-10 21:36:31'),(939567,'dodoos','','Access-Reject','2019-11-10 21:36:42'),(939568,'dodoos','','Access-Reject','2019-11-10 21:36:54'),(939569,'dodoos','','Access-Reject','2019-11-10 21:37:06'),(939570,'dodoos','','Access-Reject','2019-11-10 21:37:18'),(939571,'dodoos','','Access-Reject','2019-11-10 21:37:30'),(939572,'dodoos','','Access-Reject','2019-11-10 21:37:41'),(939573,'dodoos','','Access-Reject','2019-11-10 21:37:53'),(939574,'dodoos','','Access-Reject','2019-11-10 21:38:05'),(939575,'dodoos','','Access-Reject','2019-11-10 21:38:19'),(939576,'dodoos','','Access-Reject','2019-11-10 21:38:32'),(939577,'dodoos','','Access-Reject','2019-11-10 21:38:44'),(939578,'dodoos','','Access-Reject','2019-11-10 21:38:56'),(939579,'dodoos','','Access-Reject','2019-11-10 21:39:09'),(939580,'dodoos','','Access-Reject','2019-11-10 21:39:20'),(939581,'dodoos','','Access-Reject','2019-11-10 21:39:32'),(939582,'dodoos','','Access-Reject','2019-11-10 21:39:44'),(939583,'dodoos','','Access-Reject','2019-11-10 21:39:56'),(939584,'capitalhill','','Access-Accept','2019-11-10 21:40:00'),(939585,'dodoos','','Access-Reject','2019-11-10 21:40:08'),(939586,'dodoos','','Access-Reject','2019-11-10 21:40:19'),(939587,'dodoos','','Access-Reject','2019-11-10 21:40:31'),(939588,'dodoos','','Access-Reject','2019-11-10 21:40:43'),(939589,'dodoos','','Access-Reject','2019-11-10 21:40:54'),(939590,'dodoos','','Access-Reject','2019-11-10 21:41:07'),(939591,'dodoos','','Access-Reject','2019-11-10 21:41:19'),(939592,'dodoos','','Access-Reject','2019-11-10 21:41:30'),(939593,'dodoos','','Access-Reject','2019-11-10 21:41:42'),(939594,'dodoos','','Access-Reject','2019-11-10 21:41:54'),(939595,'dodoos','','Access-Reject','2019-11-10 21:42:07'),(939596,'dodoos','','Access-Reject','2019-11-10 21:42:20'),(939597,'dodoos','','Access-Reject','2019-11-10 21:42:32'),(939598,'dodoos','','Access-Reject','2019-11-10 21:42:45'),(939599,'dodoos','','Access-Reject','2019-11-10 21:43:00'),(939600,'dodoos','','Access-Reject','2019-11-10 21:43:11'),(939601,'dodoos','','Access-Reject','2019-11-10 21:43:23'),(939602,'dodoos','','Access-Reject','2019-11-10 21:43:34'),(939603,'dodoos','','Access-Reject','2019-11-10 21:43:47'),(939604,'dodoos','','Access-Reject','2019-11-10 21:43:58'),(939605,'dodoos','','Access-Reject','2019-11-10 21:44:10'),(939606,'dodoos','','Access-Reject','2019-11-10 21:44:21'),(939607,'dodoos','','Access-Reject','2019-11-10 21:44:33'),(939608,'dodoos','','Access-Reject','2019-11-10 21:44:44'),(939609,'dodoos','','Access-Reject','2019-11-10 21:44:56'),(939610,'dodoos','','Access-Reject','2019-11-10 21:45:07'),(939611,'dodoos','','Access-Reject','2019-11-10 21:45:19'),(939612,'dodoos','','Access-Reject','2019-11-10 21:45:31'),(939613,'dodoos','','Access-Reject','2019-11-10 21:45:47'),(939614,'dodoos','','Access-Reject','2019-11-10 21:45:59'),(939615,'dodoos','','Access-Reject','2019-11-10 21:46:11'),(939616,'dodoos','','Access-Reject','2019-11-10 21:46:23'),(939617,'dodoos','','Access-Reject','2019-11-10 21:46:34'),(939618,'dodoos','','Access-Reject','2019-11-10 21:46:46'),(939619,'dodoos','','Access-Reject','2019-11-10 21:46:59'),(939620,'dodoos','','Access-Reject','2019-11-10 21:47:11'),(939621,'dodoos','','Access-Reject','2019-11-10 21:47:23'),(939622,'dodoos','','Access-Reject','2019-11-10 21:47:35'),(939623,'dodoos','','Access-Reject','2019-11-10 21:47:47'),(939624,'dodoos','','Access-Reject','2019-11-10 21:47:58'),(939625,'pempamsie','','Access-Accept','2019-11-10 21:47:59'),(939626,'dodoos','','Access-Reject','2019-11-10 21:48:10'),(939627,'dodoos','','Access-Reject','2019-11-10 21:48:22'),(939628,'dodoos','','Access-Reject','2019-11-10 21:49:22'),(939629,'dodoos','','Access-Reject','2019-11-10 21:49:33'),(939630,'dodoos','','Access-Reject','2019-11-10 21:49:45'),(939631,'dodoos','','Access-Reject','2019-11-10 21:49:56'),(939632,'dodoos','','Access-Reject','2019-11-10 21:50:08'),(939633,'dodoos','','Access-Reject','2019-11-10 21:50:20'),(939634,'dodoos','','Access-Reject','2019-11-10 21:50:30'),(939635,'dodoos','','Access-Reject','2019-11-10 21:50:32'),(939636,'dodoos','','Access-Reject','2019-11-10 21:50:34'),(939637,'dodoos','','Access-Reject','2019-11-10 21:50:36'),(939638,'dodoos','','Access-Reject','2019-11-10 21:50:39'),(939639,'dodoos','','Access-Reject','2019-11-10 21:50:44'),(939640,'dodoos','','Access-Reject','2019-11-10 21:50:52'),(939641,'dodoos','','Access-Reject','2019-11-10 21:51:04'),(939642,'dodoos','','Access-Reject','2019-11-10 21:51:16'),(939643,'dodoos','','Access-Reject','2019-11-10 21:51:28'),(939644,'dodoos','','Access-Reject','2019-11-10 21:51:40'),(939645,'dodoos','','Access-Reject','2019-11-10 21:51:52'),(939646,'dodoos','','Access-Reject','2019-11-10 21:52:03'),(939647,'dodoos','','Access-Reject','2019-11-10 21:52:16'),(939648,'dodoos','','Access-Reject','2019-11-10 21:52:28'),(939649,'wxSk','0xc5a3a59f760738cb625d123b45afc88a38','Access-Accept','2019-11-10 21:52:33'),(939650,'dodoos','','Access-Reject','2019-11-10 21:52:40'),(939651,'dodoos','','Access-Reject','2019-11-10 21:52:51'),(939652,'dodoos','','Access-Reject','2019-11-10 21:53:03'),(939653,'dodoos','','Access-Reject','2019-11-10 21:53:14'),(939654,'dodoos','','Access-Reject','2019-11-10 21:53:26'),(939655,'dodoos','','Access-Reject','2019-11-10 21:53:37'),(939656,'dodoos','','Access-Reject','2019-11-10 21:53:49'),(939657,'dodoos','','Access-Reject','2019-11-10 21:54:01'),(939658,'dodoos','','Access-Reject','2019-11-10 21:54:13'),(939659,'dodoos','','Access-Reject','2019-11-10 21:54:25'),(939660,'dodoos','','Access-Reject','2019-11-10 21:54:37'),(939661,'dodoos','','Access-Reject','2019-11-10 21:54:48'),(939662,'dodoos','','Access-Reject','2019-11-10 21:55:00'),(939663,'dodoos','','Access-Reject','2019-11-10 21:55:11'),(939664,'dodoos','','Access-Reject','2019-11-10 21:55:23'),(939665,'dodoos','','Access-Reject','2019-11-10 21:55:34'),(939666,'dodoos','','Access-Reject','2019-11-10 21:55:46'),(939667,'dodoos','','Access-Reject','2019-11-10 21:55:58'),(939668,'dodoos','','Access-Reject','2019-11-10 21:56:10'),(939669,'dodoos','','Access-Reject','2019-11-10 21:56:22'),(939670,'dodoos','','Access-Reject','2019-11-10 21:56:35'),(939671,'dodoos','','Access-Reject','2019-11-10 21:56:47'),(939672,'dodoos','','Access-Reject','2019-11-10 21:57:00'),(939673,'dodoos','','Access-Reject','2019-11-10 21:57:13'),(939674,'dodoos','','Access-Reject','2019-11-10 21:57:26'),(939675,'dodoos','','Access-Reject','2019-11-10 21:57:38'),(939676,'dodoos','','Access-Reject','2019-11-10 21:57:51'),(939677,'dodoos','','Access-Reject','2019-11-10 21:58:05'),(939678,'dodoos','','Access-Reject','2019-11-10 21:58:16'),(939679,'dodoos','','Access-Reject','2019-11-10 21:58:29'),(939680,'dodoos','','Access-Reject','2019-11-10 21:58:42'),(939681,'dodoos','','Access-Reject','2019-11-10 21:58:54'),(939682,'dodoos','','Access-Reject','2019-11-10 21:59:07'),(939683,'dodoos','','Access-Reject','2019-11-10 21:59:19'),(939684,'dodoos','','Access-Reject','2019-11-10 21:59:31'),(939685,'dodoos','','Access-Reject','2019-11-10 21:59:43'),(939686,'dodoos','','Access-Reject','2019-11-10 21:59:57'),(939687,'dodoos','','Access-Reject','2019-11-10 22:00:10'),(939688,'dodoos','','Access-Reject','2019-11-10 22:00:22'),(939689,'dodoos','','Access-Reject','2019-11-10 22:00:36'),(939690,'dodoos','','Access-Reject','2019-11-10 22:00:48'),(939691,'dodoos','','Access-Reject','2019-11-10 22:00:59'),(939692,'dodoos','','Access-Reject','2019-11-10 22:01:12'),(939693,'dodoos','','Access-Reject','2019-11-10 22:01:24'),(939694,'dodoos','','Access-Reject','2019-11-10 22:01:36'),(939695,'dodoos','','Access-Reject','2019-11-10 22:01:49'),(939696,'dodoos','','Access-Reject','2019-11-10 22:02:01'),(939697,'dodoos','','Access-Reject','2019-11-10 22:02:14'),(939698,'dodoos','','Access-Reject','2019-11-10 22:02:26'),(939699,'dodoos','','Access-Reject','2019-11-10 22:02:38'),(939700,'dodoos','','Access-Reject','2019-11-10 22:02:50'),(939701,'dodoos','','Access-Reject','2019-11-10 22:03:02'),(939702,'dodoos','','Access-Reject','2019-11-10 22:03:13'),(939703,'dodoos','','Access-Reject','2019-11-10 22:03:25'),(939704,'dodoos','','Access-Reject','2019-11-10 22:03:37'),(939705,'dodoos','','Access-Reject','2019-11-10 22:03:49'),(939706,'dodoos','','Access-Reject','2019-11-10 22:04:00'),(939707,'dodoos','','Access-Reject','2019-11-10 22:04:12'),(939708,'dodoos','','Access-Reject','2019-11-10 22:04:24'),(939709,'dodoos','','Access-Reject','2019-11-10 22:04:36'),(939710,'dodoos','','Access-Reject','2019-11-10 22:04:48'),(939711,'dodoos','','Access-Reject','2019-11-10 22:05:00'),(939712,'dodoos','','Access-Reject','2019-11-10 22:05:11'),(939713,'dodoos','','Access-Reject','2019-11-10 22:05:24'),(939714,'dodoos','','Access-Reject','2019-11-10 22:05:36'),(939715,'dodoos','','Access-Reject','2019-11-10 22:05:47'),(939716,'dodoos','','Access-Reject','2019-11-10 22:05:59'),(939717,'dodoos','','Access-Reject','2019-11-10 22:06:11'),(939718,'dodoos','','Access-Reject','2019-11-10 22:06:23'),(939719,'dodoos','','Access-Reject','2019-11-10 22:06:40'),(939720,'dodoos','','Access-Reject','2019-11-10 22:06:52'),(939721,'dodoos','','Access-Reject','2019-11-10 22:07:05'),(939722,'dodoos','','Access-Reject','2019-11-10 22:07:18'),(939723,'dodoos','','Access-Reject','2019-11-10 22:07:30'),(939724,'dodoos','','Access-Reject','2019-11-10 22:07:43'),(939725,'dodoos','','Access-Reject','2019-11-10 22:07:55'),(939726,'dodoos','','Access-Reject','2019-11-10 22:08:06'),(939727,'dodoos','','Access-Reject','2019-11-10 22:08:19'),(939728,'dodoos','','Access-Reject','2019-11-10 22:08:31'),(939729,'dodoos','','Access-Reject','2019-11-10 22:08:42'),(939730,'dodoos','','Access-Reject','2019-11-10 22:08:54'),(939731,'dodoos','','Access-Reject','2019-11-10 22:09:06'),(939732,'dodoos','','Access-Reject','2019-11-10 22:09:18'),(939733,'dodoos','','Access-Reject','2019-11-10 22:09:30'),(939734,'dodoos','','Access-Reject','2019-11-10 22:09:42'),(939735,'dodoos','','Access-Reject','2019-11-10 22:09:54'),(939736,'anane-fenin','','Access-Accept','2019-11-10 22:10:03'),(939737,'affiliation','','Access-Accept','2019-11-10 22:10:04'),(939738,'dodoos','','Access-Reject','2019-11-10 22:10:06'),(939739,'dodoos','','Access-Reject','2019-11-10 22:10:18'),(939740,'cegrad','','Access-Accept','2019-11-10 22:10:23'),(939741,'dodoos','','Access-Reject','2019-11-10 22:10:30'),(939742,'dodoos','','Access-Reject','2019-11-10 22:10:43'),(939743,'dodoos','','Access-Reject','2019-11-10 22:10:55'),(939744,'dodoos','','Access-Reject','2019-11-10 22:11:07'),(939745,'dodoos','','Access-Reject','2019-11-10 22:11:19'),(939746,'dodoos','','Access-Reject','2019-11-10 22:11:32'),(939747,'dodoos','','Access-Reject','2019-11-10 22:11:44'),(939748,'dodoos','','Access-Reject','2019-11-10 22:11:56'),(939749,'dodoos','','Access-Reject','2019-11-10 22:12:07'),(939750,'dodoos','','Access-Reject','2019-11-10 22:12:19'),(939751,'dodoos','','Access-Reject','2019-11-10 22:12:31'),(939752,'dodoos','','Access-Reject','2019-11-10 22:12:43'),(939753,'dodoos','','Access-Reject','2019-11-10 22:12:56'),(939754,'dodoos','','Access-Reject','2019-11-10 22:13:08'),(939755,'dodoos','','Access-Reject','2019-11-10 22:13:19'),(939756,'dodoos','','Access-Reject','2019-11-10 22:13:32'),(939757,'dodoos','','Access-Reject','2019-11-10 22:13:45'),(939758,'dodoos','','Access-Reject','2019-11-10 22:13:56'),(939759,'dodoos','','Access-Reject','2019-11-10 22:14:09'),(939760,'dodoos','','Access-Reject','2019-11-10 22:14:54'),(939761,'dodoos','','Access-Reject','2019-11-10 22:15:06'),(939762,'dodoos','','Access-Reject','2019-11-10 22:15:18'),(939763,'dodoos','','Access-Reject','2019-11-10 22:15:31'),(939764,'dodoos','','Access-Reject','2019-11-10 22:15:43'),(939765,'dodoos','','Access-Reject','2019-11-10 22:15:55'),(939766,'dodoos','','Access-Reject','2019-11-10 22:16:06'),(939767,'dodoos','','Access-Reject','2019-11-10 22:16:18'),(939768,'dodoos','','Access-Reject','2019-11-10 22:16:30'),(939769,'dodoos','','Access-Reject','2019-11-10 22:16:42'),(939770,'dodoos','','Access-Reject','2019-11-10 22:16:55'),(939771,'dodoos','','Access-Reject','2019-11-10 22:17:06'),(939772,'dodoos','','Access-Reject','2019-11-10 22:17:18'),(939773,'dodoos','','Access-Reject','2019-11-10 22:17:30'),(939774,'dodoos','','Access-Reject','2019-11-10 22:17:42'),(939775,'dodoos','','Access-Reject','2019-11-10 22:17:53'),(939776,'dodoos','','Access-Reject','2019-11-10 22:18:06'),(939777,'dodoos','','Access-Reject','2019-11-10 22:18:19'),(939778,'dodoos','','Access-Reject','2019-11-10 22:18:31'),(939779,'dodoos','','Access-Reject','2019-11-10 22:18:45'),(939780,'dodoos','','Access-Reject','2019-11-10 22:18:57'),(939781,'dodoos','','Access-Reject','2019-11-10 22:19:10'),(939782,'dodoos','','Access-Reject','2019-11-10 22:19:22'),(939783,'dodoos','','Access-Reject','2019-11-10 22:19:34'),(939784,'dodoos','','Access-Reject','2019-11-10 22:19:46'),(939785,'dodoos','','Access-Reject','2019-11-10 22:19:58'),(939786,'dodoos','','Access-Reject','2019-11-10 22:20:10'),(939787,'dodoos','','Access-Reject','2019-11-10 22:20:23'),(939788,'dodoos','','Access-Reject','2019-11-10 22:20:35'),(939789,'dodoos','','Access-Reject','2019-11-10 22:20:47'),(939790,'dodoos','','Access-Reject','2019-11-10 22:20:59'),(939791,'dodoos','','Access-Reject','2019-11-10 22:21:10'),(939792,'dodoos','','Access-Reject','2019-11-10 22:21:23'),(939793,'dodoos','','Access-Reject','2019-11-10 22:21:35'),(939794,'dodoos','','Access-Reject','2019-11-10 22:21:47'),(939795,'dodoos','','Access-Reject','2019-11-10 22:22:00'),(939796,'dodoos','','Access-Reject','2019-11-10 22:22:11'),(939797,'dodoos','','Access-Reject','2019-11-10 22:22:23'),(939798,'dodoos','','Access-Reject','2019-11-10 22:22:34'),(939799,'dodoos','','Access-Reject','2019-11-10 22:22:46'),(939800,'dodoos','','Access-Reject','2019-11-10 22:22:58'),(939801,'dodoos','','Access-Reject','2019-11-10 22:23:10'),(939802,'dodoos','','Access-Reject','2019-11-10 22:23:24'),(939803,'dodoos','','Access-Reject','2019-11-10 22:23:41'),(939804,'dodoos','','Access-Reject','2019-11-10 22:24:44'),(939805,'dodoos','','Access-Reject','2019-11-10 22:24:56'),(939806,'SoNM','','Access-Accept','2019-11-10 22:25:03'),(939807,'dodoos','','Access-Reject','2019-11-10 22:25:08'),(939808,'dodoos','','Access-Reject','2019-11-10 22:25:20'),(939809,'dodoos','','Access-Reject','2019-11-10 22:25:32'),(939810,'dodoos','','Access-Reject','2019-11-10 22:25:44'),(939811,'dodoos','','Access-Reject','2019-11-10 22:25:56'),(939812,'dodoos','','Access-Reject','2019-11-10 22:26:09'),(939813,'dodoos','','Access-Reject','2019-11-10 22:26:20'),(939814,'dodoos','','Access-Reject','2019-11-10 22:26:32'),(939815,'dodoos','','Access-Reject','2019-11-10 22:26:44'),(939816,'dodoos','','Access-Reject','2019-11-10 22:26:56'),(939817,'dodoos','','Access-Reject','2019-11-10 22:27:09'),(939818,'dodoos','','Access-Reject','2019-11-10 22:27:21'),(939819,'baduwa','','Access-Accept','2019-11-10 22:27:30'),(939820,'dodoos','','Access-Reject','2019-11-10 22:27:32'),(939821,'dodoos','','Access-Reject','2019-11-10 22:27:44'),(939822,'dodoos','','Access-Reject','2019-11-10 22:27:57'),(939823,'dodoos','','Access-Reject','2019-11-10 22:28:10'),(939824,'dodoos','','Access-Reject','2019-11-10 22:28:21'),(939825,'dodoos','','Access-Reject','2019-11-10 22:28:33'),(939826,'dodoos','','Access-Reject','2019-11-10 22:28:45'),(939827,'dodoos','','Access-Reject','2019-11-10 22:28:58'),(939828,'dodoos','','Access-Reject','2019-11-10 22:29:11'),(939829,'dodoos','','Access-Reject','2019-11-10 22:29:27'),(939830,'dodoos','','Access-Reject','2019-11-10 22:29:40'),(939831,'dodoos','','Access-Reject','2019-11-10 22:29:52'),(939832,'dodoos','','Access-Reject','2019-11-10 22:30:03'),(939833,'dodoos','','Access-Reject','2019-11-10 22:30:15'),(939834,'dodoos','','Access-Reject','2019-11-10 22:30:26'),(939835,'dodoos','','Access-Reject','2019-11-10 22:30:38'),(939836,'dodoos','','Access-Reject','2019-11-10 22:30:49'),(939837,'dodoos','','Access-Reject','2019-11-10 22:31:01'),(939838,'dodoos','','Access-Reject','2019-11-10 22:31:13'),(939839,'dodoos','','Access-Reject','2019-11-10 22:31:25'),(939840,'dodoos','','Access-Reject','2019-11-10 22:31:37'),(939841,'dodoos','','Access-Reject','2019-11-10 22:31:49'),(939842,'dodoos','','Access-Reject','2019-11-10 22:32:00'),(939843,'dodoos','','Access-Reject','2019-11-10 22:32:13'),(939844,'dodoos','','Access-Reject','2019-11-10 22:32:25'),(939845,'dodoos','','Access-Reject','2019-11-10 22:32:37'),(939846,'dodoos','','Access-Reject','2019-11-10 22:32:50'),(939847,'dodoos','','Access-Reject','2019-11-10 22:33:01'),(939848,'dodoos','','Access-Reject','2019-11-10 22:33:13'),(939849,'dodoos','','Access-Reject','2019-11-10 22:33:24'),(939850,'dodoos','','Access-Reject','2019-11-10 22:33:36'),(939851,'dodoos','','Access-Reject','2019-11-10 22:33:48'),(939852,'dodoos','','Access-Reject','2019-11-10 22:33:59'),(939853,'dodoos','','Access-Reject','2019-11-10 22:34:10'),(939854,'dodoos','','Access-Reject','2019-11-10 22:34:22'),(939855,'dodoos','','Access-Reject','2019-11-10 22:34:34'),(939856,'dodoos','','Access-Reject','2019-11-10 22:34:46'),(939857,'src_hostel','','Access-Accept','2019-11-10 22:34:53'),(939858,'dodoos','','Access-Reject','2019-11-10 22:34:57'),(939859,'dodoos','','Access-Reject','2019-11-10 22:35:08'),(939860,'dodoos','','Access-Reject','2019-11-10 22:35:20'),(939861,'dodoos','','Access-Reject','2019-11-10 22:35:32'),(939862,'dodoos','','Access-Reject','2019-11-10 22:35:43'),(939863,'dodoos','','Access-Reject','2019-11-10 22:35:55'),(939864,'dodoos','','Access-Reject','2019-11-10 22:36:07'),(939865,'dodoos','','Access-Reject','2019-11-10 22:36:18'),(939866,'dodoos','','Access-Reject','2019-11-10 22:36:30'),(939867,'dodoos','','Access-Reject','2019-11-10 22:36:42'),(939868,'dodoos','','Access-Reject','2019-11-10 22:36:54'),(939869,'dodoos','','Access-Reject','2019-11-10 22:37:06'),(939870,'dodoos','','Access-Reject','2019-11-10 22:37:18'),(939871,'dodoos','','Access-Reject','2019-11-10 22:37:29'),(939872,'dodoos','','Access-Reject','2019-11-10 22:37:41'),(939873,'dodoos','','Access-Reject','2019-11-10 22:37:52'),(939874,'dodoos','','Access-Reject','2019-11-10 22:38:04'),(939875,'dodoos','','Access-Reject','2019-11-10 22:38:16'),(939876,'dodoos','','Access-Reject','2019-11-10 22:38:28'),(939877,'dodoos','','Access-Reject','2019-11-10 22:38:39'),(939878,'dodoos','','Access-Reject','2019-11-10 22:38:51'),(939879,'dodoos','','Access-Reject','2019-11-10 22:39:03'),(939880,'dodoos','','Access-Reject','2019-11-10 22:39:15'),(939881,'dodoos','','Access-Reject','2019-11-10 22:39:26'),(939882,'dodoos','','Access-Reject','2019-11-10 22:39:39'),(939883,'dodoos','','Access-Reject','2019-11-10 22:39:51'),(939884,'capitalhill','','Access-Accept','2019-11-10 22:40:00'),(939885,'dodoos','','Access-Reject','2019-11-10 22:40:03'),(939886,'dodoos','','Access-Reject','2019-11-10 22:40:15'),(939887,'dodoos','','Access-Reject','2019-11-10 22:40:28'),(939888,'dodoos','','Access-Reject','2019-11-10 22:40:40'),(939889,'dodoos','','Access-Reject','2019-11-10 22:40:51'),(939890,'dodoos','','Access-Reject','2019-11-10 22:41:03'),(939891,'dodoos','','Access-Reject','2019-11-10 22:41:14'),(939892,'dodoos','','Access-Reject','2019-11-10 22:41:26'),(939893,'dodoos','','Access-Reject','2019-11-10 22:41:39'),(939894,'dodoos','','Access-Reject','2019-11-10 22:41:51'),(939895,'dodoos','','Access-Reject','2019-11-10 22:42:03'),(939896,'dodoos','','Access-Reject','2019-11-10 22:42:14'),(939897,'dodoos','','Access-Reject','2019-11-10 22:42:26'),(939898,'dodoos','','Access-Reject','2019-11-10 22:42:37'),(939899,'dodoos','','Access-Reject','2019-11-10 22:42:49'),(939900,'dodoos','','Access-Reject','2019-11-10 22:43:00'),(939901,'dodoos','','Access-Reject','2019-11-10 22:43:12'),(939902,'dodoos','','Access-Reject','2019-11-10 22:43:24'),(939903,'dodoos','','Access-Reject','2019-11-10 22:43:35'),(939904,'dodoos','','Access-Reject','2019-11-10 22:43:46'),(939905,'dodoos','','Access-Reject','2019-11-10 22:43:58'),(939906,'dodoos','','Access-Reject','2019-11-10 22:44:10'),(939907,'dodoos','','Access-Reject','2019-11-10 22:44:21'),(939908,'dodoos','','Access-Reject','2019-11-10 22:44:33'),(939909,'dodoos','','Access-Reject','2019-11-10 22:44:45'),(939910,'dodoos','','Access-Reject','2019-11-10 22:44:56'),(939911,'dodoos','','Access-Reject','2019-11-10 22:45:07'),(939912,'dodoos','','Access-Reject','2019-11-10 22:45:19'),(939913,'dodoos','','Access-Reject','2019-11-10 22:45:30'),(939914,'dodoos','','Access-Reject','2019-11-10 22:45:42'),(939915,'pempamsie','','Access-Accept','2019-11-10 22:45:42'),(939916,'dodoos','','Access-Reject','2019-11-10 22:45:54'),(939917,'dodoos','','Access-Reject','2019-11-10 22:46:05'),(939918,'dodoos','','Access-Reject','2019-11-10 22:46:17'),(939919,'dodoos','','Access-Reject','2019-11-10 22:46:30'),(939920,'dodoos','','Access-Reject','2019-11-10 22:46:42'),(939921,'dodoos','','Access-Reject','2019-11-10 22:46:54'),(939922,'dodoos','','Access-Reject','2019-11-10 22:47:05'),(939923,'dodoos','','Access-Reject','2019-11-10 22:47:17'),(939924,'dodoos','','Access-Reject','2019-11-10 22:47:28'),(939925,'dodoos','','Access-Reject','2019-11-10 22:47:39'),(939926,'dodoos','','Access-Reject','2019-11-10 22:47:51'),(939927,'dodoos','','Access-Reject','2019-11-10 22:48:02'),(939928,'dodoos','','Access-Reject','2019-11-10 22:48:14'),(939929,'dodoos','','Access-Reject','2019-11-10 22:48:25'),(939930,'dodoos','','Access-Reject','2019-11-10 22:48:37'),(939931,'dodoos','','Access-Reject','2019-11-10 22:48:49'),(939932,'dodoos','','Access-Reject','2019-11-10 22:49:00'),(939933,'dodoos','','Access-Reject','2019-11-10 22:49:12'),(939934,'dodoos','','Access-Reject','2019-11-10 22:49:23'),(939935,'dodoos','','Access-Reject','2019-11-10 22:49:35'),(939936,'dodoos','','Access-Reject','2019-11-10 22:49:47'),(939937,'dodoos','','Access-Reject','2019-11-10 22:49:59'),(939938,'dodoos','','Access-Reject','2019-11-10 22:50:11'),(939939,'dodoos','','Access-Reject','2019-11-10 22:50:23'),(939940,'dodoos','','Access-Reject','2019-11-10 22:50:31'),(939941,'dodoos','','Access-Reject','2019-11-10 22:50:33'),(939942,'dodoos','','Access-Reject','2019-11-10 22:50:36'),(939943,'dodoos','','Access-Reject','2019-11-10 22:50:40'),(939944,'dodoos','','Access-Reject','2019-11-10 22:50:43'),(939945,'dodoos','','Access-Reject','2019-11-10 22:50:49'),(939946,'dodoos','','Access-Reject','2019-11-10 22:50:58'),(939947,'dodoos','','Access-Reject','2019-11-10 22:51:10'),(939948,'dodoos','','Access-Reject','2019-11-10 22:51:22'),(939949,'dodoos','','Access-Reject','2019-11-10 22:51:33'),(939950,'dodoos','','Access-Reject','2019-11-10 22:51:45'),(939951,'dodoos','','Access-Reject','2019-11-10 22:51:56'),(939952,'dodoos','','Access-Reject','2019-11-10 22:52:08'),(939953,'dodoos','','Access-Reject','2019-11-10 22:52:20'),(939954,'dodoos','','Access-Reject','2019-11-10 22:52:31'),(939955,'dodoos','','Access-Reject','2019-11-10 22:52:43'),(939956,'dodoos','','Access-Reject','2019-11-10 22:52:54'),(939957,'dodoos','','Access-Reject','2019-11-10 22:53:05'),(939958,'dodoos','','Access-Reject','2019-11-10 22:53:17'),(939959,'dodoos','','Access-Reject','2019-11-10 22:53:28'),(939960,'dodoos','','Access-Reject','2019-11-10 22:53:40'),(939961,'dodoos','','Access-Reject','2019-11-10 22:53:51'),(939962,'dodoos','','Access-Reject','2019-11-10 22:54:03'),(939963,'dodoos','','Access-Reject','2019-11-10 22:54:14'),(939964,'dodoos','','Access-Reject','2019-11-10 22:54:26'),(939965,'dodoos','','Access-Reject','2019-11-10 22:54:37'),(939966,'dodoos','','Access-Reject','2019-11-10 22:54:49'),(939967,'dodoos','','Access-Reject','2019-11-10 22:55:00'),(939968,'dodoos','','Access-Reject','2019-11-10 22:55:11'),(939969,'dodoos','','Access-Reject','2019-11-10 22:55:23'),(939970,'dodoos','','Access-Reject','2019-11-10 22:55:34'),(939971,'dodoos','','Access-Reject','2019-11-10 22:55:46'),(939972,'dodoos','','Access-Reject','2019-11-10 22:55:58'),(939973,'dodoos','','Access-Reject','2019-11-10 22:56:09'),(939974,'dodoos','','Access-Reject','2019-11-10 22:56:21'),(939975,'dodoos','','Access-Reject','2019-11-10 22:56:32'),(939976,'dodoos','','Access-Reject','2019-11-10 22:56:44'),(939977,'dodoos','','Access-Reject','2019-11-10 22:56:55'),(939978,'dodoos','','Access-Reject','2019-11-10 22:57:07'),(939979,'dodoos','','Access-Reject','2019-11-10 22:57:18'),(939980,'dodoos','','Access-Reject','2019-11-10 22:57:29'),(939981,'dodoos','','Access-Reject','2019-11-10 22:57:41'),(939982,'dodoos','','Access-Reject','2019-11-10 22:57:52'),(939983,'dodoos','','Access-Reject','2019-11-10 22:58:04'),(939984,'dodoos','','Access-Reject','2019-11-10 22:58:15'),(939985,'dodoos','','Access-Reject','2019-11-10 22:58:26'),(939986,'dodoos','','Access-Reject','2019-11-10 22:58:38'),(939987,'dodoos','','Access-Reject','2019-11-10 22:58:49'),(939988,'dodoos','','Access-Reject','2019-11-10 22:59:01'),(939989,'dodoos','','Access-Reject','2019-11-10 22:59:12'),(939990,'dodoos','','Access-Reject','2019-11-10 22:59:23'),(939991,'dodoos','','Access-Reject','2019-11-10 22:59:35'),(939992,'dodoos','','Access-Reject','2019-11-10 22:59:46'),(939993,'dodoos','','Access-Reject','2019-11-10 22:59:58'),(939994,'dodoos','','Access-Reject','2019-11-10 23:00:09'),(939995,'dodoos','','Access-Reject','2019-11-10 23:00:20'),(939996,'dodoos','','Access-Reject','2019-11-10 23:00:32'),(939997,'dodoos','','Access-Reject','2019-11-10 23:00:43'),(939998,'dodoos','','Access-Reject','2019-11-10 23:00:55'),(939999,'dodoos','','Access-Reject','2019-11-10 23:01:06'),(940000,'dodoos','','Access-Reject','2019-11-10 23:01:18'),(940001,'dodoos','','Access-Reject','2019-11-10 23:01:29'),(940002,'dodoos','','Access-Reject','2019-11-10 23:01:40'),(940003,'dodoos','','Access-Reject','2019-11-10 23:01:52'),(940004,'dodoos','','Access-Reject','2019-11-10 23:02:03'),(940005,'dodoos','','Access-Reject','2019-11-10 23:02:15'),(940006,'dodoos','','Access-Reject','2019-11-10 23:02:26'),(940007,'dodoos','','Access-Reject','2019-11-10 23:02:37'),(940008,'dodoos','','Access-Reject','2019-11-10 23:02:49'),(940009,'dodoos','','Access-Reject','2019-11-10 23:03:00'),(940010,'dodoos','','Access-Reject','2019-11-10 23:03:12'),(940011,'dodoos','','Access-Reject','2019-11-10 23:03:23'),(940012,'dodoos','','Access-Reject','2019-11-10 23:03:35'),(940013,'dodoos','','Access-Reject','2019-11-10 23:03:46'),(940014,'dodoos','','Access-Reject','2019-11-10 23:03:57'),(940015,'dodoos','','Access-Reject','2019-11-10 23:04:09'),(940016,'dodoos','','Access-Reject','2019-11-10 23:04:20'),(940017,'dodoos','','Access-Reject','2019-11-10 23:04:31'),(940018,'dodoos','','Access-Reject','2019-11-10 23:04:43'),(940019,'dodoos','','Access-Reject','2019-11-10 23:04:54'),(940020,'dodoos','','Access-Reject','2019-11-10 23:05:06'),(940021,'dodoos','','Access-Reject','2019-11-10 23:05:17'),(940022,'dodoos','','Access-Reject','2019-11-10 23:05:29'),(940023,'dodoos','','Access-Reject','2019-11-10 23:05:40'),(940024,'dodoos','','Access-Reject','2019-11-10 23:05:51'),(940025,'dodoos','','Access-Reject','2019-11-10 23:06:03'),(940026,'dodoos','','Access-Reject','2019-11-10 23:06:14'),(940027,'dodoos','','Access-Reject','2019-11-10 23:06:26'),(940028,'dodoos','','Access-Reject','2019-11-10 23:06:37'),(940029,'dodoos','','Access-Reject','2019-11-10 23:06:48'),(940030,'dodoos','','Access-Reject','2019-11-10 23:07:00'),(940031,'dodoos','','Access-Reject','2019-11-10 23:07:11'),(940032,'dodoos','','Access-Reject','2019-11-10 23:07:22'),(940033,'dodoos','','Access-Reject','2019-11-10 23:07:34'),(940034,'dodoos','','Access-Reject','2019-11-10 23:07:45'),(940035,'dodoos','','Access-Reject','2019-11-10 23:07:57'),(940036,'dodoos','','Access-Reject','2019-11-10 23:08:08'),(940037,'dodoos','','Access-Reject','2019-11-10 23:08:20'),(940038,'dodoos','','Access-Reject','2019-11-10 23:08:31'),(940039,'dodoos','','Access-Reject','2019-11-10 23:08:42'),(940040,'dodoos','','Access-Reject','2019-11-10 23:08:54'),(940041,'dodoos','','Access-Reject','2019-11-10 23:09:05'),(940042,'dodoos','','Access-Reject','2019-11-10 23:09:17'),(940043,'dodoos','','Access-Reject','2019-11-10 23:09:28'),(940044,'dodoos','','Access-Reject','2019-11-10 23:09:40'),(940045,'dodoos','','Access-Reject','2019-11-10 23:09:51'),(940046,'dodoos','','Access-Reject','2019-11-10 23:10:35'),(940047,'dodoos','','Access-Reject','2019-11-10 23:10:46'),(940048,'dodoos','','Access-Reject','2019-11-10 23:10:58'),(940049,'dodoos','','Access-Reject','2019-11-10 23:11:09'),(940050,'dodoos','','Access-Reject','2019-11-10 23:11:20'),(940051,'dodoos','','Access-Reject','2019-11-10 23:11:32'),(940052,'dodoos','','Access-Reject','2019-11-10 23:11:43'),(940053,'dodoos','','Access-Reject','2019-11-10 23:11:55'),(940054,'dodoos','','Access-Reject','2019-11-10 23:12:06'),(940055,'dodoos','','Access-Reject','2019-11-10 23:12:17'),(940056,'dodoos','','Access-Reject','2019-11-10 23:12:29'),(940057,'dodoos','','Access-Reject','2019-11-10 23:12:40'),(940058,'dodoos','','Access-Reject','2019-11-10 23:12:52'),(940059,'dodoos','','Access-Reject','2019-11-10 23:13:03'),(940060,'dodoos','','Access-Reject','2019-11-10 23:13:15'),(940061,'dodoos','','Access-Reject','2019-11-10 23:13:26'),(940062,'dodoos','','Access-Reject','2019-11-10 23:13:38'),(940063,'dodoos','','Access-Reject','2019-11-10 23:13:49'),(940064,'dodoos','','Access-Reject','2019-11-10 23:14:00'),(940065,'dodoos','','Access-Reject','2019-11-10 23:14:12'),(940066,'dodoos','','Access-Reject','2019-11-10 23:14:23'),(940067,'dodoos','','Access-Reject','2019-11-10 23:14:35'),(940068,'dodoos','','Access-Reject','2019-11-10 23:14:46'),(940069,'dodoos','','Access-Reject','2019-11-10 23:14:57'),(940070,'dodoos','','Access-Reject','2019-11-10 23:15:09'),(940071,'dodoos','','Access-Reject','2019-11-10 23:15:20'),(940072,'dodoos','','Access-Reject','2019-11-10 23:15:32'),(940073,'dodoos','','Access-Reject','2019-11-10 23:15:43'),(940074,'dodoos','','Access-Reject','2019-11-10 23:15:55'),(940075,'dodoos','','Access-Reject','2019-11-10 23:16:06'),(940076,'dodoos','','Access-Reject','2019-11-10 23:16:17'),(940077,'dodoos','','Access-Reject','2019-11-10 23:16:29'),(940078,'dodoos','','Access-Reject','2019-11-10 23:16:40'),(940079,'dodoos','','Access-Reject','2019-11-10 23:16:52'),(940080,'dodoos','','Access-Reject','2019-11-10 23:17:03'),(940081,'dodoos','','Access-Reject','2019-11-10 23:17:14'),(940082,'dodoos','','Access-Reject','2019-11-10 23:17:26'),(940083,'wxSk','0x5077323841fc9d1e5698304af5f003fda0','Access-Accept','2019-11-10 23:17:28'),(940084,'dodoos','','Access-Reject','2019-11-10 23:17:37'),(940085,'dodoos','','Access-Reject','2019-11-10 23:17:49'),(940086,'dodoos','','Access-Reject','2019-11-10 23:18:00'),(940087,'dodoos','','Access-Reject','2019-11-10 23:18:11'),(940088,'dodoos','','Access-Reject','2019-11-10 23:18:23'),(940089,'dodoos','','Access-Reject','2019-11-10 23:18:34'),(940090,'dodoos','','Access-Reject','2019-11-10 23:18:46'),(940091,'dodoos','','Access-Reject','2019-11-10 23:18:57'),(940092,'dodoos','','Access-Reject','2019-11-10 23:19:08'),(940093,'pempamsie','','Access-Accept','2019-11-10 23:19:15'),(940094,'dodoos','','Access-Reject','2019-11-10 23:19:20'),(940095,'dodoos','','Access-Reject','2019-11-10 23:19:32'),(940096,'dodoos','','Access-Reject','2019-11-10 23:19:43'),(940097,'dodoos','','Access-Reject','2019-11-10 23:19:54'),(940098,'dodoos','','Access-Reject','2019-11-10 23:20:06'),(940099,'dodoos','','Access-Reject','2019-11-10 23:20:17'),(940100,'dodoos','','Access-Reject','2019-11-10 23:20:28'),(940101,'dodoos','','Access-Reject','2019-11-10 23:20:40'),(940102,'dodoos','','Access-Reject','2019-11-10 23:20:51'),(940103,'dodoos','','Access-Reject','2019-11-10 23:21:03'),(940104,'dodoos','','Access-Reject','2019-11-10 23:21:14'),(940105,'dodoos','','Access-Reject','2019-11-10 23:21:26'),(940106,'dodoos','','Access-Reject','2019-11-10 23:21:38'),(940107,'dodoos','','Access-Reject','2019-11-10 23:21:49'),(940108,'dodoos','','Access-Reject','2019-11-10 23:22:01'),(940109,'dodoos','','Access-Reject','2019-11-10 23:22:12'),(940110,'dodoos','','Access-Reject','2019-11-10 23:22:24'),(940111,'dodoos','','Access-Reject','2019-11-10 23:22:35'),(940112,'dodoos','','Access-Reject','2019-11-10 23:22:46'),(940113,'dodoos','','Access-Reject','2019-11-10 23:22:58'),(940114,'dodoos','','Access-Reject','2019-11-10 23:23:09'),(940115,'dodoos','','Access-Reject','2019-11-10 23:23:21'),(940116,'dodoos','','Access-Reject','2019-11-10 23:23:32'),(940117,'dodoos','','Access-Reject','2019-11-10 23:23:44'),(940118,'dodoos','','Access-Reject','2019-11-10 23:23:55'),(940119,'dodoos','','Access-Reject','2019-11-10 23:24:06'),(940120,'dodoos','','Access-Reject','2019-11-10 23:24:18'),(940121,'dodoos','','Access-Reject','2019-11-10 23:24:29'),(940122,'dodoos','','Access-Reject','2019-11-10 23:24:41'),(940123,'dodoos','','Access-Reject','2019-11-10 23:24:52'),(940124,'dodoos','','Access-Reject','2019-11-10 23:25:04'),(940125,'dodoos','','Access-Reject','2019-11-10 23:25:15'),(940126,'dodoos','','Access-Reject','2019-11-10 23:25:27'),(940127,'dodoos','','Access-Reject','2019-11-10 23:25:38'),(940128,'dodoos','','Access-Reject','2019-11-10 23:25:50'),(940129,'dodoos','','Access-Reject','2019-11-10 23:26:01'),(940130,'dodoos','','Access-Reject','2019-11-10 23:26:13'),(940131,'dodoos','','Access-Reject','2019-11-10 23:26:24'),(940132,'dodoos','','Access-Reject','2019-11-10 23:26:35'),(940133,'dodoos','','Access-Reject','2019-11-10 23:26:47'),(940134,'dodoos','','Access-Reject','2019-11-10 23:26:58'),(940135,'dodoos','','Access-Reject','2019-11-10 23:27:10'),(940136,'dodoos','','Access-Reject','2019-11-10 23:27:21'),(940137,'baduwa','','Access-Accept','2019-11-10 23:27:30'),(940138,'dodoos','','Access-Reject','2019-11-10 23:27:33'),(940139,'dodoos','','Access-Reject','2019-11-10 23:27:44'),(940140,'dodoos','','Access-Reject','2019-11-10 23:27:56'),(940141,'dodoos','','Access-Reject','2019-11-10 23:28:07'),(940142,'dodoos','','Access-Reject','2019-11-10 23:28:18'),(940143,'dodoos','','Access-Reject','2019-11-10 23:28:30'),(940144,'dodoos','','Access-Reject','2019-11-10 23:28:42'),(940145,'dodoos','','Access-Reject','2019-11-10 23:28:54'),(940146,'dodoos','','Access-Reject','2019-11-10 23:29:05'),(940147,'dodoos','','Access-Reject','2019-11-10 23:29:17'),(940148,'dodoos','','Access-Reject','2019-11-10 23:29:28'),(940149,'dodoos','','Access-Reject','2019-11-10 23:29:39'),(940150,'dodoos','','Access-Reject','2019-11-10 23:29:51'),(940151,'dodoos','','Access-Reject','2019-11-10 23:30:02'),(940152,'dodoos','','Access-Reject','2019-11-10 23:30:14'),(940153,'dodoos','','Access-Reject','2019-11-10 23:30:25'),(940154,'dodoos','','Access-Reject','2019-11-10 23:30:36'),(940155,'dodoos','','Access-Reject','2019-11-10 23:30:48'),(940156,'dodoos','','Access-Reject','2019-11-10 23:30:59'),(940157,'dodoos','','Access-Reject','2019-11-10 23:31:10'),(940158,'dodoos','','Access-Reject','2019-11-10 23:31:22'),(940159,'dodoos','','Access-Reject','2019-11-10 23:31:33'),(940160,'dodoos','','Access-Reject','2019-11-10 23:31:46'),(940161,'dodoos','','Access-Reject','2019-11-10 23:31:57'),(940162,'dodoos','','Access-Reject','2019-11-10 23:32:09'),(940163,'dodoos','','Access-Reject','2019-11-10 23:32:20'),(940164,'dodoos','','Access-Reject','2019-11-10 23:32:32'),(940165,'dodoos','','Access-Reject','2019-11-10 23:32:43'),(940166,'dodoos','','Access-Reject','2019-11-10 23:32:55'),(940167,'dodoos','','Access-Reject','2019-11-10 23:33:06'),(940168,'dodoos','','Access-Reject','2019-11-10 23:33:17'),(940169,'dodoos','','Access-Reject','2019-11-10 23:33:29'),(940170,'dodoos','','Access-Reject','2019-11-10 23:33:40'),(940171,'dodoos','','Access-Reject','2019-11-10 23:33:52'),(940172,'dodoos','','Access-Reject','2019-11-10 23:34:03'),(940173,'dodoos','','Access-Reject','2019-11-10 23:34:15'),(940174,'dodoos','','Access-Reject','2019-11-10 23:34:26'),(940175,'dodoos','','Access-Reject','2019-11-10 23:34:37'),(940176,'dodoos','','Access-Reject','2019-11-10 23:34:49'),(940177,'src_hostel','','Access-Accept','2019-11-10 23:34:53'),(940178,'dodoos','','Access-Reject','2019-11-10 23:35:00'),(940179,'dodoos','','Access-Reject','2019-11-10 23:35:12'),(940180,'dodoos','','Access-Reject','2019-11-10 23:35:23'),(940181,'dodoos','','Access-Reject','2019-11-10 23:35:34'),(940182,'dodoos','','Access-Reject','2019-11-10 23:35:47'),(940183,'dodoos','','Access-Reject','2019-11-10 23:35:58'),(940184,'dodoos','','Access-Reject','2019-11-10 23:36:10'),(940185,'dodoos','','Access-Reject','2019-11-10 23:36:22'),(940186,'dodoos','','Access-Reject','2019-11-10 23:36:33'),(940187,'dodoos','','Access-Reject','2019-11-10 23:36:45'),(940188,'dodoos','','Access-Reject','2019-11-10 23:36:56'),(940189,'dodoos','','Access-Reject','2019-11-10 23:37:07'),(940190,'dodoos','','Access-Reject','2019-11-10 23:37:19'),(940191,'dodoos','','Access-Reject','2019-11-10 23:37:30'),(940192,'dodoos','','Access-Reject','2019-11-10 23:37:41'),(940193,'dodoos','','Access-Reject','2019-11-10 23:37:53'),(940194,'dodoos','','Access-Reject','2019-11-10 23:38:04'),(940195,'dodoos','','Access-Reject','2019-11-10 23:38:16'),(940196,'dodoos','','Access-Reject','2019-11-10 23:38:27'),(940197,'dodoos','','Access-Reject','2019-11-10 23:38:39'),(940198,'dodoos','','Access-Reject','2019-11-10 23:38:50'),(940199,'dodoos','','Access-Reject','2019-11-10 23:39:02'),(940200,'dodoos','','Access-Reject','2019-11-10 23:39:13'),(940201,'dodoos','','Access-Reject','2019-11-10 23:39:24'),(940202,'dodoos','','Access-Reject','2019-11-10 23:39:36'),(940203,'dodoos','','Access-Reject','2019-11-10 23:39:47'),(940204,'dodoos','','Access-Reject','2019-11-10 23:39:59'),(940205,'capitalhill','','Access-Accept','2019-11-10 23:40:00'),(940206,'dodoos','','Access-Reject','2019-11-10 23:40:10'),(940207,'dodoos','','Access-Reject','2019-11-10 23:40:21'),(940208,'dodoos','','Access-Reject','2019-11-10 23:40:33'),(940209,'dodoos','','Access-Reject','2019-11-10 23:40:44'),(940210,'dodoos','','Access-Reject','2019-11-10 23:40:56'),(940211,'dodoos','','Access-Reject','2019-11-10 23:41:07'),(940212,'dodoos','','Access-Reject','2019-11-10 23:41:18'),(940213,'dodoos','','Access-Reject','2019-11-10 23:41:30'),(940214,'dodoos','','Access-Reject','2019-11-10 23:41:41'),(940215,'dodoos','','Access-Reject','2019-11-10 23:41:53'),(940216,'dodoos','','Access-Reject','2019-11-10 23:42:04'),(940217,'dodoos','','Access-Reject','2019-11-10 23:42:15'),(940218,'dodoos','','Access-Reject','2019-11-10 23:42:27'),(940219,'dodoos','','Access-Reject','2019-11-10 23:42:38'),(940220,'dodoos','','Access-Reject','2019-11-10 23:42:50'),(940221,'dodoos','','Access-Reject','2019-11-10 23:43:01'),(940222,'dodoos','','Access-Reject','2019-11-10 23:43:12'),(940223,'dodoos','','Access-Reject','2019-11-10 23:43:24'),(940224,'dodoos','','Access-Reject','2019-11-10 23:43:35'),(940225,'dodoos','','Access-Reject','2019-11-10 23:43:47'),(940226,'dodoos','','Access-Reject','2019-11-10 23:43:58'),(940227,'dodoos','','Access-Reject','2019-11-10 23:44:10'),(940228,'dodoos','','Access-Reject','2019-11-10 23:44:21'),(940229,'dodoos','','Access-Reject','2019-11-10 23:44:32'),(940230,'dodoos','','Access-Reject','2019-11-10 23:44:44'),(940231,'dodoos','','Access-Reject','2019-11-10 23:44:55'),(940232,'dodoos','','Access-Reject','2019-11-10 23:45:06'),(940233,'dodoos','','Access-Reject','2019-11-10 23:45:18'),(940234,'dodoos','','Access-Reject','2019-11-10 23:45:29'),(940235,'dodoos','','Access-Reject','2019-11-10 23:45:41'),(940236,'dodoos','','Access-Reject','2019-11-10 23:45:52'),(940237,'dodoos','','Access-Reject','2019-11-10 23:46:03'),(940238,'dodoos','','Access-Reject','2019-11-10 23:46:15'),(940239,'dodoos','','Access-Reject','2019-11-10 23:46:26'),(940240,'dodoos','','Access-Reject','2019-11-10 23:46:38'),(940241,'dodoos','','Access-Reject','2019-11-10 23:46:49'),(940242,'dodoos','','Access-Reject','2019-11-10 23:47:00'),(940243,'dodoos','','Access-Reject','2019-11-10 23:47:12'),(940244,'dodoos','','Access-Reject','2019-11-10 23:47:23'),(940245,'dodoos','','Access-Reject','2019-11-10 23:47:34'),(940246,'dodoos','','Access-Reject','2019-11-10 23:47:46'),(940247,'dodoos','','Access-Reject','2019-11-10 23:47:57'),(940248,'dodoos','','Access-Reject','2019-11-10 23:48:08'),(940249,'dodoos','','Access-Reject','2019-11-10 23:48:20'),(940250,'dodoos','','Access-Reject','2019-11-10 23:48:31'),(940251,'dodoos','','Access-Reject','2019-11-10 23:48:43'),(940252,'dodoos','','Access-Reject','2019-11-10 23:48:54'),(940253,'dodoos','','Access-Reject','2019-11-10 23:49:05'),(940254,'dodoos','','Access-Reject','2019-11-10 23:49:17'),(940255,'dodoos','','Access-Reject','2019-11-10 23:49:28'),(940256,'dodoos','','Access-Reject','2019-11-10 23:49:40'),(940257,'dodoos','','Access-Reject','2019-11-10 23:49:51'),(940258,'dodoos','','Access-Reject','2019-11-10 23:50:02'),(940259,'dodoos','','Access-Reject','2019-11-10 23:50:14'),(940260,'dodoos','','Access-Reject','2019-11-10 23:50:25'),(940261,'dodoos','','Access-Reject','2019-11-10 23:50:31'),(940262,'dodoos','','Access-Reject','2019-11-10 23:50:32'),(940263,'dodoos','','Access-Reject','2019-11-10 23:50:34'),(940264,'dodoos','','Access-Reject','2019-11-10 23:50:36'),(940265,'dodoos','','Access-Reject','2019-11-10 23:50:38'),(940266,'dodoos','','Access-Reject','2019-11-10 23:50:43'),(940267,'dodoos','','Access-Reject','2019-11-10 23:50:51'),(940268,'dodoos','','Access-Reject','2019-11-10 23:51:03'),(940269,'dodoos','','Access-Reject','2019-11-10 23:51:14'),(940270,'dodoos','','Access-Reject','2019-11-10 23:51:25'),(940271,'dodoos','','Access-Reject','2019-11-10 23:51:37'),(940272,'dodoos','','Access-Reject','2019-11-10 23:51:50'),(940273,'dodoos','','Access-Reject','2019-11-10 23:52:01'),(940274,'dodoos','','Access-Reject','2019-11-10 23:52:13'),(940275,'dodoos','','Access-Reject','2019-11-10 23:52:24'),(940276,'dodoos','','Access-Reject','2019-11-10 23:52:36'),(940277,'dodoos','','Access-Reject','2019-11-10 23:52:48'),(940278,'dodoos','','Access-Reject','2019-11-10 23:52:59'),(940279,'dodoos','','Access-Reject','2019-11-10 23:53:11'),(940280,'dodoos','','Access-Reject','2019-11-10 23:53:22'),(940281,'dodoos','','Access-Reject','2019-11-10 23:53:34'),(940282,'dodoos','','Access-Reject','2019-11-10 23:53:45'),(940283,'dodoos','','Access-Reject','2019-11-10 23:53:57'),(940284,'dodoos','','Access-Reject','2019-11-10 23:54:08'),(940285,'dodoos','','Access-Reject','2019-11-10 23:54:19'),(940286,'dodoos','','Access-Reject','2019-11-10 23:54:31'),(940287,'dodoos','','Access-Reject','2019-11-10 23:54:42'),(940288,'dodoos','','Access-Reject','2019-11-10 23:54:54'),(940289,'dodoos','','Access-Reject','2019-11-10 23:55:05'),(940290,'dodoos','','Access-Reject','2019-11-10 23:55:17'),(940291,'dodoos','','Access-Reject','2019-11-10 23:55:28'),(940292,'dodoos','','Access-Reject','2019-11-10 23:55:40'),(940293,'dodoos','','Access-Reject','2019-11-10 23:55:51'),(940294,'dodoos','','Access-Reject','2019-11-10 23:56:02'),(940295,'dodoos','','Access-Reject','2019-11-10 23:56:14'),(940296,'dodoos','','Access-Reject','2019-11-10 23:56:25'),(940297,'dodoos','','Access-Reject','2019-11-10 23:56:37'),(940298,'dodoos','','Access-Reject','2019-11-10 23:56:48'),(940299,'dodoos','','Access-Reject','2019-11-10 23:57:00'),(940300,'dodoos','','Access-Reject','2019-11-10 23:57:11'),(940301,'dodoos','','Access-Reject','2019-11-10 23:57:23'),(940302,'dodoos','','Access-Reject','2019-11-10 23:57:34'),(940303,'dodoos','','Access-Reject','2019-11-10 23:57:45'),(940304,'dodoos','','Access-Reject','2019-11-10 23:57:57'),(940305,'dodoos','','Access-Reject','2019-11-10 23:58:08'),(940306,'dodoos','','Access-Reject','2019-11-10 23:58:20'),(940307,'dodoos','','Access-Reject','2019-11-10 23:58:31'),(940308,'dodoos','','Access-Reject','2019-11-10 23:58:42'),(940309,'dodoos','','Access-Reject','2019-11-10 23:58:54'),(940310,'dodoos','','Access-Reject','2019-11-10 23:59:05'),(940311,'dodoos','','Access-Reject','2019-11-10 23:59:17'),(940312,'dodoos','','Access-Reject','2019-11-10 23:59:28'),(940313,'dodoos','','Access-Reject','2019-11-10 23:59:40'),(940314,'dodoos','','Access-Reject','2019-11-10 23:59:51'),(940315,'amanful','','Access-Accept','2019-11-11 00:00:01'),(940316,'dodoos','','Access-Reject','2019-11-11 00:00:02'),(940317,'dodoos','','Access-Reject','2019-11-11 00:00:14'),(940318,'dodoos','','Access-Reject','2019-11-11 00:00:25'),(940319,'dodoos','','Access-Reject','2019-11-11 00:00:38'),(940320,'dodoos','','Access-Reject','2019-11-11 00:00:49'),(940321,'dodoos','','Access-Reject','2019-11-11 00:01:01'),(940322,'dodoos','','Access-Reject','2019-11-11 00:01:12'),(940323,'dodoos','','Access-Reject','2019-11-11 00:01:23'),(940324,'dodoos','','Access-Reject','2019-11-11 00:01:35'),(940325,'dodoos','','Access-Reject','2019-11-11 00:01:46'),(940326,'dodoos','','Access-Reject','2019-11-11 00:01:58'),(940327,'dodoos','','Access-Reject','2019-11-11 00:02:09'),(940328,'dodoos','','Access-Reject','2019-11-11 00:02:21'),(940329,'dodoos','','Access-Reject','2019-11-11 00:02:32'),(940330,'dodoos','','Access-Reject','2019-11-11 00:02:43'),(940331,'dodoos','','Access-Reject','2019-11-11 00:02:55'),(940332,'dodoos','','Access-Reject','2019-11-11 00:03:06'),(940333,'dodoos','','Access-Reject','2019-11-11 00:03:18'),(940334,'dodoos','','Access-Reject','2019-11-11 00:03:29'),(940335,'dodoos','','Access-Reject','2019-11-11 00:03:41'),(940336,'dodoos','','Access-Reject','2019-11-11 00:03:52'),(940337,'dodoos','','Access-Reject','2019-11-11 00:04:03'),(940338,'dodoos','','Access-Reject','2019-11-11 00:04:15'),(940339,'dodoos','','Access-Reject','2019-11-11 00:04:26'),(940340,'dodoos','','Access-Reject','2019-11-11 00:04:38'),(940341,'dodoos','','Access-Reject','2019-11-11 00:04:49'),(940342,'dodoos','','Access-Reject','2019-11-11 00:05:01'),(940343,'dodoos','','Access-Reject','2019-11-11 00:05:12'),(940344,'dodoos','','Access-Reject','2019-11-11 00:05:24'),(940345,'dodoos','','Access-Reject','2019-11-11 00:05:35'),(940346,'dodoos','','Access-Reject','2019-11-11 00:05:46'),(940347,'dodoos','','Access-Reject','2019-11-11 00:05:58'),(940348,'dodoos','','Access-Reject','2019-11-11 00:06:09'),(940349,'dodoos','','Access-Reject','2019-11-11 00:06:21'),(940350,'dodoos','','Access-Reject','2019-11-11 00:06:32'),(940351,'dodoos','','Access-Reject','2019-11-11 00:06:43'),(940352,'dodoos','','Access-Reject','2019-11-11 00:06:55'),(940353,'dodoos','','Access-Reject','2019-11-11 00:07:07'),(940354,'dodoos','','Access-Reject','2019-11-11 00:07:18'),(940355,'dodoos','','Access-Reject','2019-11-11 00:07:29'),(940356,'dodoos','','Access-Reject','2019-11-11 00:07:41'),(940357,'dodoos','','Access-Reject','2019-11-11 00:07:52'),(940358,'dodoos','','Access-Reject','2019-11-11 00:08:04'),(940359,'dodoos','','Access-Reject','2019-11-11 00:08:16'),(940360,'dodoos','','Access-Reject','2019-11-11 00:08:27'),(940361,'dodoos','','Access-Reject','2019-11-11 00:08:38'),(940362,'dodoos','','Access-Reject','2019-11-11 00:08:50'),(940363,'dodoos','','Access-Reject','2019-11-11 00:09:01'),(940364,'dodoos','','Access-Reject','2019-11-11 00:09:13'),(940365,'dodoos','','Access-Reject','2019-11-11 00:09:24'),(940366,'dodoos','','Access-Reject','2019-11-11 00:09:36'),(940367,'dodoos','','Access-Reject','2019-11-11 00:09:47'),(940368,'dodoos','','Access-Reject','2019-11-11 00:09:59'),(940369,'anane-fenin','','Access-Accept','2019-11-11 00:10:04'),(940370,'affiliation','','Access-Accept','2019-11-11 00:10:04'),(940371,'dodoos','','Access-Reject','2019-11-11 00:10:10'),(940372,'dodoos','','Access-Reject','2019-11-11 00:10:22'),(940373,'cegrad','','Access-Accept','2019-11-11 00:10:23'),(940374,'dodoos','','Access-Reject','2019-11-11 00:10:33'),(940375,'dodoos','','Access-Reject','2019-11-11 00:10:44'),(940376,'dodoos','','Access-Reject','2019-11-11 00:10:56'),(940377,'dodoos','','Access-Reject','2019-11-11 00:11:07'),(940378,'dodoos','','Access-Reject','2019-11-11 00:11:19'),(940379,'dodoos','','Access-Reject','2019-11-11 00:11:30'),(940380,'dodoos','','Access-Reject','2019-11-11 00:11:41'),(940381,'dodoos','','Access-Reject','2019-11-11 00:11:53'),(940382,'dodoos','','Access-Reject','2019-11-11 00:12:04'),(940383,'dodoos','','Access-Reject','2019-11-11 00:12:16'),(940384,'dodoos','','Access-Reject','2019-11-11 00:12:27'),(940385,'dodoos','','Access-Reject','2019-11-11 00:12:38'),(940386,'dodoos','','Access-Reject','2019-11-11 00:12:50'),(940387,'dodoos','','Access-Reject','2019-11-11 00:13:01'),(940388,'dodoos','','Access-Reject','2019-11-11 00:13:12'),(940389,'dodoos','','Access-Reject','2019-11-11 00:13:24'),(940390,'dodoos','','Access-Reject','2019-11-11 00:13:35'),(940391,'dodoos','','Access-Reject','2019-11-11 00:13:47'),(940392,'dodoos','','Access-Reject','2019-11-11 00:13:58'),(940393,'dodoos','','Access-Reject','2019-11-11 00:14:09'),(940394,'dodoos','','Access-Reject','2019-11-11 00:14:21'),(940395,'dodoos','','Access-Reject','2019-11-11 00:14:32'),(940396,'dodoos','','Access-Reject','2019-11-11 00:14:44'),(940397,'dodoos','','Access-Reject','2019-11-11 00:14:55'),(940398,'dodoos','','Access-Reject','2019-11-11 00:15:06'),(940399,'dodoos','','Access-Reject','2019-11-11 00:15:18'),(940400,'dodoos','','Access-Reject','2019-11-11 00:15:29'),(940401,'dodoos','','Access-Reject','2019-11-11 00:15:41'),(940402,'dodoos','','Access-Reject','2019-11-11 00:15:52'),(940403,'dodoos','','Access-Reject','2019-11-11 00:16:03'),(940404,'dodoos','','Access-Reject','2019-11-11 00:16:15'),(940405,'dodoos','','Access-Reject','2019-11-11 00:16:26'),(940406,'dodoos','','Access-Reject','2019-11-11 00:16:38'),(940407,'dodoos','','Access-Reject','2019-11-11 00:16:49'),(940408,'dodoos','','Access-Reject','2019-11-11 00:17:00'),(940409,'dodoos','','Access-Reject','2019-11-11 00:17:12'),(940410,'dodoos','','Access-Reject','2019-11-11 00:17:23'),(940411,'dodoos','','Access-Reject','2019-11-11 00:17:34'),(940412,'dodoos','','Access-Reject','2019-11-11 00:17:46'),(940413,'dodoos','','Access-Reject','2019-11-11 00:17:57'),(940414,'dodoos','','Access-Reject','2019-11-11 00:18:09'),(940415,'dodoos','','Access-Reject','2019-11-11 00:18:20'),(940416,'dodoos','','Access-Reject','2019-11-11 00:18:31'),(940417,'dodoos','','Access-Reject','2019-11-11 00:18:43'),(940418,'dodoos','','Access-Reject','2019-11-11 00:18:54'),(940419,'dodoos','','Access-Reject','2019-11-11 00:19:06'),(940420,'dodoos','','Access-Reject','2019-11-11 00:19:17'),(940421,'dodoos','','Access-Reject','2019-11-11 00:19:28'),(940422,'dodoos','','Access-Reject','2019-11-11 00:19:40'),(940423,'dodoos','','Access-Reject','2019-11-11 00:19:51'),(940424,'dodoos','','Access-Reject','2019-11-11 00:20:03'),(940425,'dodoos','','Access-Reject','2019-11-11 00:20:14'),(940426,'dodoos','','Access-Reject','2019-11-11 00:20:25'),(940427,'dodoos','','Access-Reject','2019-11-11 00:20:37'),(940428,'dodoos','','Access-Reject','2019-11-11 00:20:48'),(940429,'dodoos','','Access-Reject','2019-11-11 00:21:00'),(940430,'dodoos','','Access-Reject','2019-11-11 00:21:11'),(940431,'dodoos','','Access-Reject','2019-11-11 00:21:22'),(940432,'dodoos','','Access-Reject','2019-11-11 00:21:34'),(940433,'dodoos','','Access-Reject','2019-11-11 00:21:45'),(940434,'dodoos','','Access-Reject','2019-11-11 00:21:57'),(940435,'dodoos','','Access-Reject','2019-11-11 00:22:08'),(940436,'dodoos','','Access-Reject','2019-11-11 00:22:19'),(940437,'dodoos','','Access-Reject','2019-11-11 00:22:31'),(940438,'dodoos','','Access-Reject','2019-11-11 00:22:42'),(940439,'dodoos','','Access-Reject','2019-11-11 00:22:54'),(940440,'dodoos','','Access-Reject','2019-11-11 00:23:05'),(940441,'dodoos','','Access-Reject','2019-11-11 00:23:17'),(940442,'dodoos','','Access-Reject','2019-11-11 00:23:28'),(940443,'dodoos','','Access-Reject','2019-11-11 00:23:39'),(940444,'dodoos','','Access-Reject','2019-11-11 00:23:51'),(940445,'dodoos','','Access-Reject','2019-11-11 00:24:02'),(940446,'dodoos','','Access-Reject','2019-11-11 00:24:13'),(940447,'dodoos','','Access-Reject','2019-11-11 00:24:25'),(940448,'dodoos','','Access-Reject','2019-11-11 00:24:36'),(940449,'dodoos','','Access-Reject','2019-11-11 00:24:48'),(940450,'dodoos','','Access-Reject','2019-11-11 00:24:59'),(940451,'SoNM','','Access-Accept','2019-11-11 00:25:04'),(940452,'dodoos','','Access-Reject','2019-11-11 00:25:11'),(940453,'dodoos','','Access-Reject','2019-11-11 00:25:22'),(940454,'dodoos','','Access-Reject','2019-11-11 00:25:33'),(940455,'dodoos','','Access-Reject','2019-11-11 00:25:45'),(940456,'dodoos','','Access-Reject','2019-11-11 00:25:56'),(940457,'dodoos','','Access-Reject','2019-11-11 00:26:08'),(940458,'dodoos','','Access-Reject','2019-11-11 00:26:19'),(940459,'dodoos','','Access-Reject','2019-11-11 00:26:30'),(940460,'dodoos','','Access-Reject','2019-11-11 00:26:42'),(940461,'dodoos','','Access-Reject','2019-11-11 00:26:53'),(940462,'dodoos','','Access-Reject','2019-11-11 00:27:05'),(940463,'dodoos','','Access-Reject','2019-11-11 00:27:16'),(940464,'dodoos','','Access-Reject','2019-11-11 00:27:27'),(940465,'baduwa','','Access-Accept','2019-11-11 00:27:30'),(940466,'dodoos','','Access-Reject','2019-11-11 00:27:39'),(940467,'dodoos','','Access-Reject','2019-11-11 00:27:50'),(940468,'dodoos','','Access-Reject','2019-11-11 00:28:01'),(940469,'dodoos','','Access-Reject','2019-11-11 00:28:13'),(940470,'dodoos','','Access-Reject','2019-11-11 00:28:24'),(940471,'dodoos','','Access-Reject','2019-11-11 00:28:35'),(940472,'dodoos','','Access-Reject','2019-11-11 00:28:47'),(940473,'dodoos','','Access-Reject','2019-11-11 00:28:58'),(940474,'dodoos','','Access-Reject','2019-11-11 00:29:10'),(940475,'dodoos','','Access-Reject','2019-11-11 00:29:21'),(940476,'dodoos','','Access-Reject','2019-11-11 00:29:33'),(940477,'dodoos','','Access-Reject','2019-11-11 00:29:44'),(940478,'dodoos','','Access-Reject','2019-11-11 00:29:56'),(940479,'dodoos','','Access-Reject','2019-11-11 00:30:07'),(940480,'dodoos','','Access-Reject','2019-11-11 00:30:18'),(940481,'dodoos','','Access-Reject','2019-11-11 00:31:06'),(940482,'dodoos','','Access-Reject','2019-11-11 00:31:17'),(940483,'dodoos','','Access-Reject','2019-11-11 00:31:29'),(940484,'dodoos','','Access-Reject','2019-11-11 00:31:40'),(940485,'dodoos','','Access-Reject','2019-11-11 00:31:52'),(940486,'dodoos','','Access-Reject','2019-11-11 00:32:03'),(940487,'dodoos','','Access-Reject','2019-11-11 00:32:14'),(940488,'dodoos','','Access-Reject','2019-11-11 00:32:26'),(940489,'dodoos','','Access-Reject','2019-11-11 00:32:37'),(940490,'dodoos','','Access-Reject','2019-11-11 00:32:49'),(940491,'dodoos','','Access-Reject','2019-11-11 00:33:00'),(940492,'dodoos','','Access-Reject','2019-11-11 00:33:11'),(940493,'dodoos','','Access-Reject','2019-11-11 00:33:23'),(940494,'dodoos','','Access-Reject','2019-11-11 00:33:34'),(940495,'dodoos','','Access-Reject','2019-11-11 00:33:45'),(940496,'dodoos','','Access-Reject','2019-11-11 00:33:57'),(940497,'dodoos','','Access-Reject','2019-11-11 00:34:08'),(940498,'dodoos','','Access-Reject','2019-11-11 00:34:20'),(940499,'dodoos','','Access-Reject','2019-11-11 00:34:31'),(940500,'dodoos','','Access-Reject','2019-11-11 00:34:43'),(940501,'dodoos','','Access-Reject','2019-11-11 00:34:54'),(940502,'src_hostel','','Access-Accept','2019-11-11 00:34:54'),(940503,'dodoos','','Access-Reject','2019-11-11 00:35:05'),(940504,'dodoos','','Access-Reject','2019-11-11 00:35:17'),(940505,'dodoos','','Access-Reject','2019-11-11 00:35:28'),(940506,'dodoos','','Access-Reject','2019-11-11 00:35:39'),(940507,'dodoos','','Access-Reject','2019-11-11 00:35:51'),(940508,'dodoos','','Access-Reject','2019-11-11 00:36:02'),(940509,'dodoos','','Access-Reject','2019-11-11 00:36:14'),(940510,'dodoos','','Access-Reject','2019-11-11 00:36:25'),(940511,'dodoos','','Access-Reject','2019-11-11 00:36:36'),(940512,'dodoos','','Access-Reject','2019-11-11 00:36:48'),(940513,'dodoos','','Access-Reject','2019-11-11 00:36:59'),(940514,'dodoos','','Access-Reject','2019-11-11 00:37:10'),(940515,'dodoos','','Access-Reject','2019-11-11 00:37:22'),(940516,'dodoos','','Access-Reject','2019-11-11 00:37:33'),(940517,'dodoos','','Access-Reject','2019-11-11 00:37:45'),(940518,'dodoos','','Access-Reject','2019-11-11 00:37:56'),(940519,'dodoos','','Access-Reject','2019-11-11 00:38:07'),(940520,'dodoos','','Access-Reject','2019-11-11 00:38:19'),(940521,'dodoos','','Access-Reject','2019-11-11 00:38:30'),(940522,'dodoos','','Access-Reject','2019-11-11 00:38:42'),(940523,'dodoos','','Access-Reject','2019-11-11 00:38:53'),(940524,'dodoos','','Access-Reject','2019-11-11 00:39:04'),(940525,'dodoos','','Access-Reject','2019-11-11 00:39:16'),(940526,'dodoos','','Access-Reject','2019-11-11 00:39:27'),(940527,'dodoos','','Access-Reject','2019-11-11 00:39:38'),(940528,'dodoos','','Access-Reject','2019-11-11 00:39:50'),(940529,'capitalhill','','Access-Accept','2019-11-11 00:40:00'),(940530,'dodoos','','Access-Reject','2019-11-11 00:40:01'),(940531,'dodoos','','Access-Reject','2019-11-11 00:40:13'),(940532,'dodoos','','Access-Reject','2019-11-11 00:40:24'),(940533,'dodoos','','Access-Reject','2019-11-11 00:40:35'),(940534,'dodoos','','Access-Reject','2019-11-11 00:40:47'),(940535,'dodoos','','Access-Reject','2019-11-11 00:40:58'),(940536,'dodoos','','Access-Reject','2019-11-11 00:41:09'),(940537,'dodoos','','Access-Reject','2019-11-11 00:41:21'),(940538,'dodoos','','Access-Reject','2019-11-11 00:41:32'),(940539,'dodoos','','Access-Reject','2019-11-11 00:41:44'),(940540,'Admin','','Access-Reject','2019-11-11 00:41:55'),(940541,'dodoos','','Access-Reject','2019-11-11 00:41:55'),(940542,'admin','','Access-Reject','2019-11-11 00:41:57'),(940543,'user','','Access-Reject','2019-11-11 00:42:00'),(940544,'dodoos','','Access-Reject','2019-11-11 00:42:06'),(940545,'dodoos','','Access-Reject','2019-11-11 00:42:18'),(940546,'dodoos','','Access-Reject','2019-11-11 00:42:29'),(940547,'dodoos','','Access-Reject','2019-11-11 00:42:41'),(940548,'dodoos','','Access-Reject','2019-11-11 00:42:52'),(940549,'dodoos','','Access-Reject','2019-11-11 00:43:04'),(940550,'dodoos','','Access-Reject','2019-11-11 00:43:15'),(940551,'dodoos','','Access-Reject','2019-11-11 00:43:26'),(940552,'dodoos','','Access-Reject','2019-11-11 00:43:38'),(940553,'dodoos','','Access-Reject','2019-11-11 00:43:49'),(940554,'dodoos','','Access-Reject','2019-11-11 00:44:01'),(940555,'dodoos','','Access-Reject','2019-11-11 00:44:12'),(940556,'dodoos','','Access-Reject','2019-11-11 00:44:23'),(940557,'dodoos','','Access-Reject','2019-11-11 00:44:35'),(940558,'dodoos','','Access-Reject','2019-11-11 00:44:46'),(940559,'dodoos','','Access-Reject','2019-11-11 00:44:58'),(940560,'dodoos','','Access-Reject','2019-11-11 00:45:09'),(940561,'dodoos','','Access-Reject','2019-11-11 00:45:20'),(940562,'dodoos','','Access-Reject','2019-11-11 00:45:32'),(940563,'dodoos','','Access-Reject','2019-11-11 00:45:43'),(940564,'dodoos','','Access-Reject','2019-11-11 00:45:55'),(940565,'dodoos','','Access-Reject','2019-11-11 00:46:06'),(940566,'dodoos','','Access-Reject','2019-11-11 00:46:17'),(940567,'dodoos','','Access-Reject','2019-11-11 00:46:29'),(940568,'dodoos','','Access-Reject','2019-11-11 00:46:40'),(940569,'dodoos','','Access-Reject','2019-11-11 00:46:51'),(940570,'dodoos','','Access-Reject','2019-11-11 00:47:03'),(940571,'dodoos','','Access-Reject','2019-11-11 00:47:14'),(940572,'dodoos','','Access-Reject','2019-11-11 00:47:25'),(940573,'dodoos','','Access-Reject','2019-11-11 00:47:37'),(940574,'dodoos','','Access-Reject','2019-11-11 00:47:48'),(940575,'dodoos','','Access-Reject','2019-11-11 00:48:00'),(940576,'dodoos','','Access-Reject','2019-11-11 00:48:11'),(940577,'dodoos','','Access-Reject','2019-11-11 00:48:22'),(940578,'dodoos','','Access-Reject','2019-11-11 00:48:34'),(940579,'dodoos','','Access-Reject','2019-11-11 00:48:45'),(940580,'dodoos','','Access-Reject','2019-11-11 00:48:57'),(940581,'dodoos','','Access-Reject','2019-11-11 00:49:08'),(940582,'dodoos','','Access-Reject','2019-11-11 00:49:19'),(940583,'dodoos','','Access-Reject','2019-11-11 00:49:31'),(940584,'dodoos','','Access-Reject','2019-11-11 00:49:42'),(940585,'dodoos','','Access-Reject','2019-11-11 00:49:53'),(940586,'dodoos','','Access-Reject','2019-11-11 00:50:05'),(940587,'dodoos','','Access-Reject','2019-11-11 00:50:16'),(940588,'dodoos','','Access-Reject','2019-11-11 00:50:28'),(940589,'dodoos','','Access-Reject','2019-11-11 00:50:31'),(940590,'dodoos','','Access-Reject','2019-11-11 00:50:32'),(940591,'dodoos','','Access-Reject','2019-11-11 00:50:34'),(940592,'dodoos','','Access-Reject','2019-11-11 00:50:36'),(940593,'dodoos','','Access-Reject','2019-11-11 00:50:38'),(940594,'dodoos','','Access-Reject','2019-11-11 00:50:43'),(940595,'dodoos','','Access-Reject','2019-11-11 00:50:51'),(940596,'dodoos','','Access-Reject','2019-11-11 00:51:02'),(940597,'dodoos','','Access-Reject','2019-11-11 00:51:14'),(940598,'dodoos','','Access-Reject','2019-11-11 00:51:25'),(940599,'dodoos','','Access-Reject','2019-11-11 00:51:36'),(940600,'dodoos','','Access-Reject','2019-11-11 00:51:48'),(940601,'dodoos','','Access-Reject','2019-11-11 00:51:59'),(940602,'dodoos','','Access-Reject','2019-11-11 00:52:11'),(940603,'dodoos','','Access-Reject','2019-11-11 00:52:22'),(940604,'dodoos','','Access-Reject','2019-11-11 00:52:34'),(940605,'dodoos','','Access-Reject','2019-11-11 00:52:46'),(940606,'dodoos','','Access-Reject','2019-11-11 00:52:57'),(940607,'dodoos','','Access-Reject','2019-11-11 00:53:09'),(940608,'dodoos','','Access-Reject','2019-11-11 00:53:20'),(940609,'dodoos','','Access-Reject','2019-11-11 00:53:31'),(940610,'dodoos','','Access-Reject','2019-11-11 00:53:43'),(940611,'dodoos','','Access-Reject','2019-11-11 00:53:54'),(940612,'dodoos','','Access-Reject','2019-11-11 00:54:06'),(940613,'dodoos','','Access-Reject','2019-11-11 00:54:17'),(940614,'dodoos','','Access-Reject','2019-11-11 00:54:28'),(940615,'dodoos','','Access-Reject','2019-11-11 00:54:40'),(940616,'dodoos','','Access-Reject','2019-11-11 00:54:51'),(940617,'dodoos','','Access-Reject','2019-11-11 00:55:03'),(940618,'dodoos','','Access-Reject','2019-11-11 00:55:14'),(940619,'dodoos','','Access-Reject','2019-11-11 00:55:25'),(940620,'dodoos','','Access-Reject','2019-11-11 00:55:37'),(940621,'dodoos','','Access-Reject','2019-11-11 00:55:48'),(940622,'dodoos','','Access-Reject','2019-11-11 00:56:00'),(940623,'dodoos','','Access-Reject','2019-11-11 00:56:11'),(940624,'dodoos','','Access-Reject','2019-11-11 00:56:22'),(940625,'dodoos','','Access-Reject','2019-11-11 00:56:34'),(940626,'dodoos','','Access-Reject','2019-11-11 00:56:45'),(940627,'dodoos','','Access-Reject','2019-11-11 00:56:57'),(940628,'dodoos','','Access-Reject','2019-11-11 00:57:08'),(940629,'dodoos','','Access-Reject','2019-11-11 00:57:19'),(940630,'dodoos','','Access-Reject','2019-11-11 00:57:31'),(940631,'dodoos','','Access-Reject','2019-11-11 00:57:42'),(940632,'dodoos','','Access-Reject','2019-11-11 00:57:53'),(940633,'dodoos','','Access-Reject','2019-11-11 00:58:05'),(940634,'dodoos','','Access-Reject','2019-11-11 00:58:16'),(940635,'dodoos','','Access-Reject','2019-11-11 00:58:28'),(940636,'dodoos','','Access-Reject','2019-11-11 00:58:39'),(940637,'dodoos','','Access-Reject','2019-11-11 00:58:51'),(940638,'dodoos','','Access-Reject','2019-11-11 00:59:02'),(940639,'dodoos','','Access-Reject','2019-11-11 00:59:13'),(940640,'dodoos','','Access-Reject','2019-11-11 00:59:25'),(940641,'dodoos','','Access-Reject','2019-11-11 00:59:36'),(940642,'dodoos','','Access-Reject','2019-11-11 00:59:48'),(940643,'dodoos','','Access-Reject','2019-11-11 00:59:59'),(940644,'dodoos','','Access-Reject','2019-11-11 01:00:10'),(940645,'dodoos','','Access-Reject','2019-11-11 01:00:22'),(940646,'dodoos','','Access-Reject','2019-11-11 01:00:33'),(940647,'dodoos','','Access-Reject','2019-11-11 01:00:45'),(940648,'dodoos','','Access-Reject','2019-11-11 01:00:56'),(940649,'dodoos','','Access-Reject','2019-11-11 01:01:08'),(940650,'dodoos','','Access-Reject','2019-11-11 01:01:19'),(940651,'dodoos','','Access-Reject','2019-11-11 01:01:30'),(940652,'dodoos','','Access-Reject','2019-11-11 01:01:42'),(940653,'dodoos','','Access-Reject','2019-11-11 01:01:53'),(940654,'dodoos','','Access-Reject','2019-11-11 01:02:04'),(940655,'dodoos','','Access-Reject','2019-11-11 01:02:16'),(940656,'dodoos','','Access-Reject','2019-11-11 01:02:27'),(940657,'dodoos','','Access-Reject','2019-11-11 01:02:39'),(940658,'dodoos','','Access-Reject','2019-11-11 01:02:51'),(940659,'dodoos','','Access-Reject','2019-11-11 01:03:02'),(940660,'dodoos','','Access-Reject','2019-11-11 01:03:14'),(940661,'dodoos','','Access-Reject','2019-11-11 01:03:25'),(940662,'dodoos','','Access-Reject','2019-11-11 01:03:36'),(940663,'dodoos','','Access-Reject','2019-11-11 01:03:48'),(940664,'dodoos','','Access-Reject','2019-11-11 01:03:59'),(940665,'dodoos','','Access-Reject','2019-11-11 01:04:11'),(940666,'dodoos','','Access-Reject','2019-11-11 01:04:22'),(940667,'dodoos','','Access-Reject','2019-11-11 01:04:34'),(940668,'dodoos','','Access-Reject','2019-11-11 01:04:45'),(940669,'dodoos','','Access-Reject','2019-11-11 01:04:56'),(940670,'dodoos','','Access-Reject','2019-11-11 01:05:08'),(940671,'dodoos','','Access-Reject','2019-11-11 01:05:19'),(940672,'dodoos','','Access-Reject','2019-11-11 01:05:30'),(940673,'dodoos','','Access-Reject','2019-11-11 01:05:42'),(940674,'pempamsie','','Access-Accept','2019-11-11 01:05:43'),(940675,'dodoos','','Access-Reject','2019-11-11 01:05:53'),(940676,'dodoos','','Access-Reject','2019-11-11 01:06:05'),(940677,'dodoos','','Access-Reject','2019-11-11 01:06:16'),(940678,'dodoos','','Access-Reject','2019-11-11 01:06:27'),(940679,'dodoos','','Access-Reject','2019-11-11 01:06:39'),(940680,'dodoos','','Access-Reject','2019-11-11 01:06:50'),(940681,'dodoos','','Access-Reject','2019-11-11 01:07:02'),(940682,'dodoos','','Access-Reject','2019-11-11 01:07:13'),(940683,'dodoos','','Access-Reject','2019-11-11 01:07:24'),(940684,'dodoos','','Access-Reject','2019-11-11 01:07:36'),(940685,'dodoos','','Access-Reject','2019-11-11 01:07:47'),(940686,'dodoos','','Access-Reject','2019-11-11 01:07:59'),(940687,'dodoos','','Access-Reject','2019-11-11 01:08:10'),(940688,'dodoos','','Access-Reject','2019-11-11 01:08:21'),(940689,'dodoos','','Access-Reject','2019-11-11 01:08:33'),(940690,'dodoos','','Access-Reject','2019-11-11 01:08:44'),(940691,'dodoos','','Access-Reject','2019-11-11 01:08:56'),(940692,'dodoos','','Access-Reject','2019-11-11 01:09:07'),(940693,'dodoos','','Access-Reject','2019-11-11 01:09:18'),(940694,'dodoos','','Access-Reject','2019-11-11 01:09:30'),(940695,'dodoos','','Access-Reject','2019-11-11 01:09:41'),(940696,'dodoos','','Access-Reject','2019-11-11 01:09:54'),(940697,'dodoos','','Access-Reject','2019-11-11 01:10:05'),(940698,'dodoos','','Access-Reject','2019-11-11 01:10:17'),(940699,'dodoos','','Access-Reject','2019-11-11 01:10:28'),(940700,'dodoos','','Access-Reject','2019-11-11 01:10:39'),(940701,'dodoos','','Access-Reject','2019-11-11 01:10:51'),(940702,'dodoos','','Access-Reject','2019-11-11 01:11:02'),(940703,'dodoos','','Access-Reject','2019-11-11 01:11:13'),(940704,'dodoos','','Access-Reject','2019-11-11 01:11:25'),(940705,'dodoos','','Access-Reject','2019-11-11 01:11:36'),(940706,'dodoos','','Access-Reject','2019-11-11 01:11:48'),(940707,'dodoos','','Access-Reject','2019-11-11 01:11:59'),(940708,'dodoos','','Access-Reject','2019-11-11 01:12:10'),(940709,'dodoos','','Access-Reject','2019-11-11 01:12:22'),(940710,'dodoos','','Access-Reject','2019-11-11 01:12:33'),(940711,'dodoos','','Access-Reject','2019-11-11 01:12:45'),(940712,'dodoos','','Access-Reject','2019-11-11 01:12:56'),(940713,'dodoos','','Access-Reject','2019-11-11 01:13:07'),(940714,'dodoos','','Access-Reject','2019-11-11 01:13:19'),(940715,'dodoos','','Access-Reject','2019-11-11 01:13:30'),(940716,'dodoos','','Access-Reject','2019-11-11 01:13:41'),(940717,'dodoos','','Access-Reject','2019-11-11 01:13:53'),(940718,'dodoos','','Access-Reject','2019-11-11 01:14:04'),(940719,'dodoos','','Access-Reject','2019-11-11 01:14:16'),(940720,'dodoos','','Access-Reject','2019-11-11 01:14:27'),(940721,'dodoos','','Access-Reject','2019-11-11 01:14:38'),(940722,'dodoos','','Access-Reject','2019-11-11 01:14:50'),(940723,'dodoos','','Access-Reject','2019-11-11 01:15:01'),(940724,'dodoos','','Access-Reject','2019-11-11 01:15:13'),(940725,'dodoos','','Access-Reject','2019-11-11 01:15:24'),(940726,'dodoos','','Access-Reject','2019-11-11 01:15:35'),(940727,'dodoos','','Access-Reject','2019-11-11 01:15:47'),(940728,'dodoos','','Access-Reject','2019-11-11 01:15:58'),(940729,'dodoos','','Access-Reject','2019-11-11 01:16:10'),(940730,'dodoos','','Access-Reject','2019-11-11 01:16:21'),(940731,'dodoos','','Access-Reject','2019-11-11 01:16:33'),(940732,'dodoos','','Access-Reject','2019-11-11 01:16:44'),(940733,'dodoos','','Access-Reject','2019-11-11 01:16:55'),(940734,'dodoos','','Access-Reject','2019-11-11 01:17:07'),(940735,'dodoos','','Access-Reject','2019-11-11 01:17:18'),(940736,'dodoos','','Access-Reject','2019-11-11 01:17:30'),(940737,'dodoos','','Access-Reject','2019-11-11 01:17:41'),(940738,'dodoos','','Access-Reject','2019-11-11 01:17:52'),(940739,'dodoos','','Access-Reject','2019-11-11 01:18:04'),(940740,'dodoos','','Access-Reject','2019-11-11 01:18:15'),(940741,'dodoos','','Access-Reject','2019-11-11 01:18:27'),(940742,'dodoos','','Access-Reject','2019-11-11 01:18:39'),(940743,'dodoos','','Access-Reject','2019-11-11 01:18:50'),(940744,'dodoos','','Access-Reject','2019-11-11 01:19:02'),(940745,'dodoos','','Access-Reject','2019-11-11 01:19:13'),(940746,'dodoos','','Access-Reject','2019-11-11 01:19:24'),(940747,'dodoos','','Access-Reject','2019-11-11 01:19:36'),(940748,'dodoos','','Access-Reject','2019-11-11 01:19:47'),(940749,'dodoos','','Access-Reject','2019-11-11 01:19:58'),(940750,'dodoos','','Access-Reject','2019-11-11 01:20:10'),(940751,'dodoos','','Access-Reject','2019-11-11 01:20:21'),(940752,'dodoos','','Access-Reject','2019-11-11 01:20:32'),(940753,'dodoos','','Access-Reject','2019-11-11 01:20:45'),(940754,'dodoos','','Access-Reject','2019-11-11 01:20:56'),(940755,'dodoos','','Access-Reject','2019-11-11 01:21:08'),(940756,'dodoos','','Access-Reject','2019-11-11 01:21:19'),(940757,'dodoos','','Access-Reject','2019-11-11 01:21:30'),(940758,'dodoos','','Access-Reject','2019-11-11 01:21:42'),(940759,'dodoos','','Access-Reject','2019-11-11 01:21:53'),(940760,'dodoos','','Access-Reject','2019-11-11 01:22:05'),(940761,'dodoos','','Access-Reject','2019-11-11 01:22:16'),(940762,'dodoos','','Access-Reject','2019-11-11 01:22:27'),(940763,'dodoos','','Access-Reject','2019-11-11 01:22:39'),(940764,'dodoos','','Access-Reject','2019-11-11 01:22:50'),(940765,'dodoos','','Access-Reject','2019-11-11 01:23:02'),(940766,'dodoos','','Access-Reject','2019-11-11 01:23:13'),(940767,'dodoos','','Access-Reject','2019-11-11 01:23:24'),(940768,'dodoos','','Access-Reject','2019-11-11 01:23:37'),(940769,'dodoos','','Access-Reject','2019-11-11 01:23:48'),(940770,'dodoos','','Access-Reject','2019-11-11 01:23:59'),(940771,'dodoos','','Access-Reject','2019-11-11 01:24:11'),(940772,'dodoos','','Access-Reject','2019-11-11 01:24:22'),(940773,'dodoos','','Access-Reject','2019-11-11 01:24:34'),(940774,'dodoos','','Access-Reject','2019-11-11 01:24:45'),(940775,'dodoos','','Access-Reject','2019-11-11 01:24:56'),(940776,'dodoos','','Access-Reject','2019-11-11 01:25:08'),(940777,'dodoos','','Access-Reject','2019-11-11 01:25:19'),(940778,'dodoos','','Access-Reject','2019-11-11 01:25:31'),(940779,'dodoos','','Access-Reject','2019-11-11 01:25:42'),(940780,'dodoos','','Access-Reject','2019-11-11 01:25:53'),(940781,'dodoos','','Access-Reject','2019-11-11 01:26:05'),(940782,'dodoos','','Access-Reject','2019-11-11 01:26:16'),(940783,'dodoos','','Access-Reject','2019-11-11 01:26:27'),(940784,'dodoos','','Access-Reject','2019-11-11 01:26:39'),(940785,'dodoos','','Access-Reject','2019-11-11 01:26:50'),(940786,'dodoos','','Access-Reject','2019-11-11 01:27:02'),(940787,'dodoos','','Access-Reject','2019-11-11 01:27:13'),(940788,'dodoos','','Access-Reject','2019-11-11 01:27:24'),(940789,'baduwa','','Access-Accept','2019-11-11 01:27:30'),(940790,'dodoos','','Access-Reject','2019-11-11 01:27:36'),(940791,'dodoos','','Access-Reject','2019-11-11 01:27:47'),(940792,'dodoos','','Access-Reject','2019-11-11 01:27:59'),(940793,'dodoos','','Access-Reject','2019-11-11 01:28:10'),(940794,'dodoos','','Access-Reject','2019-11-11 01:28:21'),(940795,'dodoos','','Access-Reject','2019-11-11 01:28:33'),(940796,'dodoos','','Access-Reject','2019-11-11 01:28:44'),(940797,'dodoos','','Access-Reject','2019-11-11 01:28:56'),(940798,'dodoos','','Access-Reject','2019-11-11 01:29:07'),(940799,'dodoos','','Access-Reject','2019-11-11 01:29:18'),(940800,'dodoos','','Access-Reject','2019-11-11 01:29:30'),(940801,'dodoos','','Access-Reject','2019-11-11 01:29:41'),(940802,'dodoos','','Access-Reject','2019-11-11 01:29:52'),(940803,'dodoos','','Access-Reject','2019-11-11 01:30:04'),(940804,'dodoos','','Access-Reject','2019-11-11 01:30:15'),(940805,'dodoos','','Access-Reject','2019-11-11 01:30:27'),(940806,'dodoos','','Access-Reject','2019-11-11 01:30:38'),(940807,'dodoos','','Access-Reject','2019-11-11 01:30:49'),(940808,'dodoos','','Access-Reject','2019-11-11 01:31:01'),(940809,'dodoos','','Access-Reject','2019-11-11 01:31:12'),(940810,'dodoos','','Access-Reject','2019-11-11 01:31:24'),(940811,'dodoos','','Access-Reject','2019-11-11 01:31:35'),(940812,'dodoos','','Access-Reject','2019-11-11 01:31:46'),(940813,'dodoos','','Access-Reject','2019-11-11 01:31:58'),(940814,'dodoos','','Access-Reject','2019-11-11 01:32:09'),(940815,'dodoos','','Access-Reject','2019-11-11 01:32:21'),(940816,'dodoos','','Access-Reject','2019-11-11 01:32:32'),(940817,'dodoos','','Access-Reject','2019-11-11 01:32:44'),(940818,'dodoos','','Access-Reject','2019-11-11 01:32:55'),(940819,'dodoos','','Access-Reject','2019-11-11 01:33:06'),(940820,'dodoos','','Access-Reject','2019-11-11 01:33:18'),(940821,'dodoos','','Access-Reject','2019-11-11 01:33:29'),(940822,'dodoos','','Access-Reject','2019-11-11 01:33:41'),(940823,'dodoos','','Access-Reject','2019-11-11 01:33:52'),(940824,'dodoos','','Access-Reject','2019-11-11 01:34:03'),(940825,'dodoos','','Access-Reject','2019-11-11 01:34:15'),(940826,'dodoos','','Access-Reject','2019-11-11 01:34:26'),(940827,'dodoos','','Access-Reject','2019-11-11 01:34:38'),(940828,'dodoos','','Access-Reject','2019-11-11 01:34:49'),(940829,'src_hostel','','Access-Accept','2019-11-11 01:34:53'),(940830,'dodoos','','Access-Reject','2019-11-11 01:35:00'),(940831,'dodoos','','Access-Reject','2019-11-11 01:35:12'),(940832,'dodoos','','Access-Reject','2019-11-11 01:35:23'),(940833,'dodoos','','Access-Reject','2019-11-11 01:35:34'),(940834,'dodoos','','Access-Reject','2019-11-11 01:35:46'),(940835,'dodoos','','Access-Reject','2019-11-11 01:35:57'),(940836,'dodoos','','Access-Reject','2019-11-11 01:36:09'),(940837,'dodoos','','Access-Reject','2019-11-11 01:36:20'),(940838,'dodoos','','Access-Reject','2019-11-11 01:36:31'),(940839,'dodoos','','Access-Reject','2019-11-11 01:36:43'),(940840,'dodoos','','Access-Reject','2019-11-11 01:36:54'),(940841,'dodoos','','Access-Reject','2019-11-11 01:37:06'),(940842,'dodoos','','Access-Reject','2019-11-11 01:37:17'),(940843,'dodoos','','Access-Reject','2019-11-11 01:37:28'),(940844,'dodoos','','Access-Reject','2019-11-11 01:37:40'),(940845,'dodoos','','Access-Reject','2019-11-11 01:37:51'),(940846,'dodoos','','Access-Reject','2019-11-11 01:38:03'),(940847,'dodoos','','Access-Reject','2019-11-11 01:38:14'),(940848,'dodoos','','Access-Reject','2019-11-11 01:38:25'),(940849,'dodoos','','Access-Reject','2019-11-11 01:38:37'),(940850,'dodoos','','Access-Reject','2019-11-11 01:38:48'),(940851,'dodoos','','Access-Reject','2019-11-11 01:39:00'),(940852,'dodoos','','Access-Reject','2019-11-11 01:39:11'),(940853,'dodoos','','Access-Reject','2019-11-11 01:39:22'),(940854,'dodoos','','Access-Reject','2019-11-11 01:39:34'),(940855,'dodoos','','Access-Reject','2019-11-11 01:39:45'),(940856,'dodoos','','Access-Reject','2019-11-11 01:39:56'),(940857,'capitalhill','','Access-Accept','2019-11-11 01:40:00'),(940858,'dodoos','','Access-Reject','2019-11-11 01:40:08'),(940859,'dodoos','','Access-Reject','2019-11-11 01:40:19'),(940860,'dodoos','','Access-Reject','2019-11-11 01:40:30'),(940861,'dodoos','','Access-Reject','2019-11-11 01:40:42'),(940862,'dodoos','','Access-Reject','2019-11-11 01:40:53'),(940863,'dodoos','','Access-Reject','2019-11-11 01:41:05'),(940864,'dodoos','','Access-Reject','2019-11-11 01:41:16'),(940865,'dodoos','','Access-Reject','2019-11-11 01:41:27'),(940866,'dodoos','','Access-Reject','2019-11-11 01:41:39'),(940867,'dodoos','','Access-Reject','2019-11-11 01:41:50'),(940868,'dodoos','','Access-Reject','2019-11-11 01:42:02');
INSERT INTO `radpostauth` VALUES (940869,'dodoos','','Access-Reject','2019-11-11 01:42:13'),(940870,'dodoos','','Access-Reject','2019-11-11 01:42:24'),(940871,'dodoos','','Access-Reject','2019-11-11 01:42:36'),(940872,'dodoos','','Access-Reject','2019-11-11 01:42:47'),(940873,'dodoos','','Access-Reject','2019-11-11 01:42:59'),(940874,'dodoos','','Access-Reject','2019-11-11 01:43:10'),(940875,'dodoos','','Access-Reject','2019-11-11 01:43:21'),(940876,'dodoos','','Access-Reject','2019-11-11 01:43:33'),(940877,'dodoos','','Access-Reject','2019-11-11 01:43:44'),(940878,'dodoos','','Access-Reject','2019-11-11 01:43:56'),(940879,'dodoos','','Access-Reject','2019-11-11 01:44:07'),(940880,'dodoos','','Access-Reject','2019-11-11 01:44:18'),(940881,'dodoos','','Access-Reject','2019-11-11 01:44:30'),(940882,'dodoos','','Access-Reject','2019-11-11 01:44:41'),(940883,'dodoos','','Access-Reject','2019-11-11 01:44:53'),(940884,'dodoos','','Access-Reject','2019-11-11 01:45:04'),(940885,'dodoos','','Access-Reject','2019-11-11 01:45:15'),(940886,'dodoos','','Access-Reject','2019-11-11 01:45:27'),(940887,'dodoos','','Access-Reject','2019-11-11 01:45:38'),(940888,'dodoos','','Access-Reject','2019-11-11 01:45:50'),(940889,'dodoos','','Access-Reject','2019-11-11 01:46:01'),(940890,'dodoos','','Access-Reject','2019-11-11 01:46:12'),(940891,'dodoos','','Access-Reject','2019-11-11 01:46:24'),(940892,'dodoos','','Access-Reject','2019-11-11 01:46:35'),(940893,'dodoos','','Access-Reject','2019-11-11 01:46:46'),(940894,'dodoos','','Access-Reject','2019-11-11 01:46:58'),(940895,'dodoos','','Access-Reject','2019-11-11 01:47:09'),(940896,'dodoos','','Access-Reject','2019-11-11 01:47:21'),(940897,'dodoos','','Access-Reject','2019-11-11 01:47:32'),(940898,'dodoos','','Access-Reject','2019-11-11 01:47:43'),(940899,'dodoos','','Access-Reject','2019-11-11 01:47:55'),(940900,'dodoos','','Access-Reject','2019-11-11 01:48:06'),(940901,'dodoos','','Access-Reject','2019-11-11 01:48:18'),(940902,'dodoos','','Access-Reject','2019-11-11 01:48:29'),(940903,'dodoos','','Access-Reject','2019-11-11 01:48:40'),(940904,'dodoos','','Access-Reject','2019-11-11 01:48:52'),(940905,'dodoos','','Access-Reject','2019-11-11 01:49:03'),(940906,'dodoos','','Access-Reject','2019-11-11 01:49:15'),(940907,'dodoos','','Access-Reject','2019-11-11 01:49:26'),(940908,'dodoos','','Access-Reject','2019-11-11 01:49:37'),(940909,'dodoos','','Access-Reject','2019-11-11 01:49:49'),(940910,'dodoos','','Access-Reject','2019-11-11 01:50:00'),(940911,'dodoos','','Access-Reject','2019-11-11 01:50:12'),(940912,'dodoos','','Access-Reject','2019-11-11 01:50:23'),(940913,'dodoos','','Access-Reject','2019-11-11 01:50:31'),(940914,'dodoos','','Access-Reject','2019-11-11 01:50:32'),(940915,'dodoos','','Access-Reject','2019-11-11 01:50:34'),(940916,'dodoos','','Access-Reject','2019-11-11 01:50:36'),(940917,'dodoos','','Access-Reject','2019-11-11 01:50:39'),(940918,'dodoos','','Access-Reject','2019-11-11 01:50:43'),(940919,'dodoos','','Access-Reject','2019-11-11 01:50:51'),(940920,'dodoos','','Access-Reject','2019-11-11 01:51:02'),(940921,'dodoos','','Access-Reject','2019-11-11 01:51:14'),(940922,'dodoos','','Access-Reject','2019-11-11 01:51:25'),(940923,'dodoos','','Access-Reject','2019-11-11 01:51:37'),(940924,'dodoos','','Access-Reject','2019-11-11 01:51:48'),(940925,'dodoos','','Access-Reject','2019-11-11 01:52:00'),(940926,'dodoos','','Access-Reject','2019-11-11 01:52:11'),(940927,'dodoos','','Access-Reject','2019-11-11 01:52:22'),(940928,'dodoos','','Access-Reject','2019-11-11 01:52:34'),(940929,'dodoos','','Access-Reject','2019-11-11 01:52:45'),(940930,'dodoos','','Access-Reject','2019-11-11 01:52:57'),(940931,'dodoos','','Access-Reject','2019-11-11 01:53:08'),(940932,'dodoos','','Access-Reject','2019-11-11 01:53:19'),(940933,'dodoos','','Access-Reject','2019-11-11 01:53:31'),(940934,'dodoos','','Access-Reject','2019-11-11 01:53:42'),(940935,'dodoos','','Access-Reject','2019-11-11 01:53:54'),(940936,'dodoos','','Access-Reject','2019-11-11 01:54:05'),(940937,'dodoos','','Access-Reject','2019-11-11 01:54:16'),(940938,'dodoos','','Access-Reject','2019-11-11 01:54:28'),(940939,'dodoos','','Access-Reject','2019-11-11 01:54:39'),(940940,'dodoos','','Access-Reject','2019-11-11 01:54:50'),(940941,'dodoos','','Access-Reject','2019-11-11 01:55:02'),(940942,'dodoos','','Access-Reject','2019-11-11 01:55:13'),(940943,'dodoos','','Access-Reject','2019-11-11 01:55:25'),(940944,'dodoos','','Access-Reject','2019-11-11 01:55:36'),(940945,'dodoos','','Access-Reject','2019-11-11 01:55:48'),(940946,'dodoos','','Access-Reject','2019-11-11 01:55:59'),(940947,'dodoos','','Access-Reject','2019-11-11 01:56:10'),(940948,'dodoos','','Access-Reject','2019-11-11 01:56:22'),(940949,'dodoos','','Access-Reject','2019-11-11 01:56:33'),(940950,'dodoos','','Access-Reject','2019-11-11 01:56:45'),(940951,'dodoos','','Access-Reject','2019-11-11 01:56:56'),(940952,'dodoos','','Access-Reject','2019-11-11 01:57:07'),(940953,'dodoos','','Access-Reject','2019-11-11 01:57:19'),(940954,'dodoos','','Access-Reject','2019-11-11 01:57:30'),(940955,'dodoos','','Access-Reject','2019-11-11 01:57:42'),(940956,'dodoos','','Access-Reject','2019-11-11 01:57:53'),(940957,'dodoos','','Access-Reject','2019-11-11 01:58:04'),(940958,'dodoos','','Access-Reject','2019-11-11 01:58:16'),(940959,'dodoos','','Access-Reject','2019-11-11 01:58:27'),(940960,'dodoos','','Access-Reject','2019-11-11 01:58:38'),(940961,'dodoos','','Access-Reject','2019-11-11 01:58:50'),(940962,'dodoos','','Access-Reject','2019-11-11 01:59:01'),(940963,'dodoos','','Access-Reject','2019-11-11 01:59:13'),(940964,'dodoos','','Access-Reject','2019-11-11 01:59:24'),(940965,'dodoos','','Access-Reject','2019-11-11 01:59:35'),(940966,'dodoos','','Access-Reject','2019-11-11 01:59:47'),(940967,'dodoos','','Access-Reject','2019-11-11 01:59:58'),(940968,'dodoos','','Access-Reject','2019-11-11 02:00:10'),(940969,'dodoos','','Access-Reject','2019-11-11 02:00:21'),(940970,'dodoos','','Access-Reject','2019-11-11 02:00:32'),(940971,'dodoos','','Access-Reject','2019-11-11 02:00:44'),(940972,'dodoos','','Access-Reject','2019-11-11 02:00:55'),(940973,'dodoos','','Access-Reject','2019-11-11 02:01:07'),(940974,'dodoos','','Access-Reject','2019-11-11 02:01:18'),(940975,'dodoos','','Access-Reject','2019-11-11 02:01:29'),(940976,'dodoos','','Access-Reject','2019-11-11 02:01:41'),(940977,'dodoos','','Access-Reject','2019-11-11 02:01:52'),(940978,'dodoos','','Access-Reject','2019-11-11 02:02:05'),(940979,'dodoos','','Access-Reject','2019-11-11 02:02:16'),(940980,'dodoos','','Access-Reject','2019-11-11 02:02:27'),(940981,'dodoos','','Access-Reject','2019-11-11 02:02:39'),(940982,'dodoos','','Access-Reject','2019-11-11 02:02:50'),(940983,'dodoos','','Access-Reject','2019-11-11 02:03:02'),(940984,'dodoos','','Access-Reject','2019-11-11 02:03:13'),(940985,'dodoos','','Access-Reject','2019-11-11 02:03:24'),(940986,'dodoos','','Access-Reject','2019-11-11 02:03:36'),(940987,'dodoos','','Access-Reject','2019-11-11 02:03:47'),(940988,'dodoos','','Access-Reject','2019-11-11 02:03:58'),(940989,'dodoos','','Access-Reject','2019-11-11 02:04:10'),(940990,'dodoos','','Access-Reject','2019-11-11 02:04:21'),(940991,'dodoos','','Access-Reject','2019-11-11 02:04:33'),(940992,'dodoos','','Access-Reject','2019-11-11 02:04:44'),(940993,'dodoos','','Access-Reject','2019-11-11 02:04:56'),(940994,'dodoos','','Access-Reject','2019-11-11 02:05:07'),(940995,'dodoos','','Access-Reject','2019-11-11 02:05:19'),(940996,'dodoos','','Access-Reject','2019-11-11 02:05:30'),(940997,'dodoos','','Access-Reject','2019-11-11 02:05:41'),(940998,'dodoos','','Access-Reject','2019-11-11 02:05:53'),(940999,'dodoos','','Access-Reject','2019-11-11 02:06:04'),(941000,'dodoos','','Access-Reject','2019-11-11 02:06:15'),(941001,'dodoos','','Access-Reject','2019-11-11 02:06:27'),(941002,'dodoos','','Access-Reject','2019-11-11 02:06:38'),(941003,'dodoos','','Access-Reject','2019-11-11 02:06:50'),(941004,'dodoos','','Access-Reject','2019-11-11 02:07:01'),(941005,'dodoos','','Access-Reject','2019-11-11 02:07:12'),(941006,'dodoos','','Access-Reject','2019-11-11 02:07:24'),(941007,'dodoos','','Access-Reject','2019-11-11 02:07:35'),(941008,'dodoos','','Access-Reject','2019-11-11 02:07:47'),(941009,'dodoos','','Access-Reject','2019-11-11 02:07:58'),(941010,'dodoos','','Access-Reject','2019-11-11 02:08:09'),(941011,'dodoos','','Access-Reject','2019-11-11 02:08:21'),(941012,'dodoos','','Access-Reject','2019-11-11 02:08:32'),(941013,'dodoos','','Access-Reject','2019-11-11 02:08:44'),(941014,'dodoos','','Access-Reject','2019-11-11 02:08:55'),(941015,'dodoos','','Access-Reject','2019-11-11 02:09:06'),(941016,'dodoos','','Access-Reject','2019-11-11 02:09:18'),(941017,'dodoos','','Access-Reject','2019-11-11 02:09:29'),(941018,'dodoos','','Access-Reject','2019-11-11 02:09:41'),(941019,'dodoos','','Access-Reject','2019-11-11 02:09:52'),(941020,'anane-fenin','','Access-Accept','2019-11-11 02:10:03'),(941021,'dodoos','','Access-Reject','2019-11-11 02:10:03'),(941022,'affiliation','','Access-Accept','2019-11-11 02:10:04'),(941023,'dodoos','','Access-Reject','2019-11-11 02:10:15'),(941024,'cegrad','','Access-Accept','2019-11-11 02:10:23'),(941025,'dodoos','','Access-Reject','2019-11-11 02:10:26'),(941026,'dodoos','','Access-Reject','2019-11-11 02:10:37'),(941027,'dodoos','','Access-Reject','2019-11-11 02:10:49'),(941028,'dodoos','','Access-Reject','2019-11-11 02:11:00'),(941029,'dodoos','','Access-Reject','2019-11-11 02:11:11'),(941030,'dodoos','','Access-Reject','2019-11-11 02:11:23'),(941031,'dodoos','','Access-Reject','2019-11-11 02:11:34'),(941032,'dodoos','','Access-Reject','2019-11-11 02:11:46'),(941033,'dodoos','','Access-Reject','2019-11-11 02:11:57'),(941034,'dodoos','','Access-Reject','2019-11-11 02:12:09'),(941035,'dodoos','','Access-Reject','2019-11-11 02:12:20'),(941036,'dodoos','','Access-Reject','2019-11-11 02:12:31'),(941037,'dodoos','','Access-Reject','2019-11-11 02:12:43'),(941038,'dodoos','','Access-Reject','2019-11-11 02:12:54'),(941039,'dodoos','','Access-Reject','2019-11-11 02:13:05'),(941040,'dodoos','','Access-Reject','2019-11-11 02:13:17'),(941041,'dodoos','','Access-Reject','2019-11-11 02:13:28'),(941042,'dodoos','','Access-Reject','2019-11-11 02:13:40'),(941043,'dodoos','','Access-Reject','2019-11-11 02:13:51'),(941044,'dodoos','','Access-Reject','2019-11-11 02:14:02'),(941045,'dodoos','','Access-Reject','2019-11-11 02:14:14'),(941046,'dodoos','','Access-Reject','2019-11-11 02:14:25'),(941047,'dodoos','','Access-Reject','2019-11-11 02:14:37'),(941048,'dodoos','','Access-Reject','2019-11-11 02:14:48'),(941049,'dodoos','','Access-Reject','2019-11-11 02:15:00'),(941050,'dodoos','','Access-Reject','2019-11-11 02:15:11'),(941051,'dodoos','','Access-Reject','2019-11-11 02:15:22'),(941052,'dodoos','','Access-Reject','2019-11-11 02:15:35'),(941053,'dodoos','','Access-Reject','2019-11-11 02:15:46'),(941054,'dodoos','','Access-Reject','2019-11-11 02:15:57'),(941055,'dodoos','','Access-Reject','2019-11-11 02:16:09'),(941056,'dodoos','','Access-Reject','2019-11-11 02:16:21'),(941057,'dodoos','','Access-Reject','2019-11-11 02:16:33'),(941058,'dodoos','','Access-Reject','2019-11-11 02:16:44'),(941059,'dodoos','','Access-Reject','2019-11-11 02:16:55'),(941060,'dodoos','','Access-Reject','2019-11-11 02:17:07'),(941061,'dodoos','','Access-Reject','2019-11-11 02:17:18'),(941062,'dodoos','','Access-Reject','2019-11-11 02:17:30'),(941063,'dodoos','','Access-Reject','2019-11-11 02:17:41'),(941064,'dodoos','','Access-Reject','2019-11-11 02:17:52'),(941065,'dodoos','','Access-Reject','2019-11-11 02:18:04'),(941066,'dodoos','','Access-Reject','2019-11-11 02:18:15'),(941067,'dodoos','','Access-Reject','2019-11-11 02:18:27'),(941068,'dodoos','','Access-Reject','2019-11-11 02:18:38'),(941069,'dodoos','','Access-Reject','2019-11-11 02:18:50'),(941070,'dodoos','','Access-Reject','2019-11-11 02:19:01'),(941071,'dodoos','','Access-Reject','2019-11-11 02:19:12'),(941072,'dodoos','','Access-Reject','2019-11-11 02:19:24'),(941073,'dodoos','','Access-Reject','2019-11-11 02:19:35'),(941074,'dodoos','','Access-Reject','2019-11-11 02:19:46'),(941075,'dodoos','','Access-Reject','2019-11-11 02:19:58'),(941076,'dodoos','','Access-Reject','2019-11-11 02:20:09'),(941077,'dodoos','','Access-Reject','2019-11-11 02:20:21'),(941078,'dodoos','','Access-Reject','2019-11-11 02:20:32'),(941079,'dodoos','','Access-Reject','2019-11-11 02:20:43'),(941080,'dodoos','','Access-Reject','2019-11-11 02:20:55'),(941081,'dodoos','','Access-Reject','2019-11-11 02:21:06'),(941082,'dodoos','','Access-Reject','2019-11-11 02:21:18'),(941083,'dodoos','','Access-Reject','2019-11-11 02:21:30'),(941084,'dodoos','','Access-Reject','2019-11-11 02:21:41'),(941085,'dodoos','','Access-Reject','2019-11-11 02:21:53'),(941086,'dodoos','','Access-Reject','2019-11-11 02:22:04'),(941087,'dodoos','','Access-Reject','2019-11-11 02:22:16'),(941088,'dodoos','','Access-Reject','2019-11-11 02:22:27'),(941089,'dodoos','','Access-Reject','2019-11-11 02:22:38'),(941090,'dodoos','','Access-Reject','2019-11-11 02:22:50'),(941091,'dodoos','','Access-Reject','2019-11-11 02:23:01'),(941092,'dodoos','','Access-Reject','2019-11-11 02:23:12'),(941093,'dodoos','','Access-Reject','2019-11-11 02:23:24'),(941094,'dodoos','','Access-Reject','2019-11-11 02:23:35'),(941095,'dodoos','','Access-Reject','2019-11-11 02:23:47'),(941096,'dodoos','','Access-Reject','2019-11-11 02:23:58'),(941097,'dodoos','','Access-Reject','2019-11-11 02:24:10'),(941098,'dodoos','','Access-Reject','2019-11-11 02:24:21'),(941099,'dodoos','','Access-Reject','2019-11-11 02:24:32'),(941100,'dodoos','','Access-Reject','2019-11-11 02:24:44'),(941101,'dodoos','','Access-Reject','2019-11-11 02:24:55'),(941102,'SoNM','','Access-Accept','2019-11-11 02:25:04'),(941103,'dodoos','','Access-Reject','2019-11-11 02:25:06'),(941104,'dodoos','','Access-Reject','2019-11-11 02:25:18'),(941105,'dodoos','','Access-Reject','2019-11-11 02:25:29'),(941106,'dodoos','','Access-Reject','2019-11-11 02:25:40'),(941107,'dodoos','','Access-Reject','2019-11-11 02:25:52'),(941108,'dodoos','','Access-Reject','2019-11-11 02:26:03'),(941109,'dodoos','','Access-Reject','2019-11-11 02:26:15'),(941110,'dodoos','','Access-Reject','2019-11-11 02:26:26'),(941111,'dodoos','','Access-Reject','2019-11-11 02:26:38'),(941112,'dodoos','','Access-Reject','2019-11-11 02:26:49'),(941113,'dodoos','','Access-Reject','2019-11-11 02:27:00'),(941114,'dodoos','','Access-Reject','2019-11-11 02:27:12'),(941115,'dodoos','','Access-Reject','2019-11-11 02:27:23'),(941116,'baduwa','','Access-Accept','2019-11-11 02:27:30'),(941117,'dodoos','','Access-Reject','2019-11-11 02:27:34'),(941118,'dodoos','','Access-Reject','2019-11-11 02:27:46'),(941119,'dodoos','','Access-Reject','2019-11-11 02:27:57'),(941120,'dodoos','','Access-Reject','2019-11-11 02:28:09'),(941121,'dodoos','','Access-Reject','2019-11-11 02:28:20'),(941122,'dodoos','','Access-Reject','2019-11-11 02:28:31'),(941123,'dodoos','','Access-Reject','2019-11-11 02:28:43'),(941124,'dodoos','','Access-Reject','2019-11-11 02:28:54'),(941125,'dodoos','','Access-Reject','2019-11-11 02:29:06'),(941126,'dodoos','','Access-Reject','2019-11-11 02:29:17'),(941127,'dodoos','','Access-Reject','2019-11-11 02:29:28'),(941128,'dodoos','','Access-Reject','2019-11-11 02:29:40'),(941129,'dodoos','','Access-Reject','2019-11-11 02:29:51'),(941130,'dodoos','','Access-Reject','2019-11-11 02:30:02'),(941131,'dodoos','','Access-Reject','2019-11-11 02:30:14'),(941132,'dodoos','','Access-Reject','2019-11-11 02:30:25'),(941133,'dodoos','','Access-Reject','2019-11-11 02:30:37'),(941134,'dodoos','','Access-Reject','2019-11-11 02:30:48'),(941135,'dodoos','','Access-Reject','2019-11-11 02:30:59'),(941136,'dodoos','','Access-Reject','2019-11-11 02:31:43'),(941137,'dodoos','','Access-Reject','2019-11-11 02:31:54'),(941138,'dodoos','','Access-Reject','2019-11-11 02:32:06'),(941139,'dodoos','','Access-Reject','2019-11-11 02:32:17'),(941140,'dodoos','','Access-Reject','2019-11-11 02:32:29'),(941141,'dodoos','','Access-Reject','2019-11-11 02:32:40'),(941142,'dodoos','','Access-Reject','2019-11-11 02:32:51'),(941143,'dodoos','','Access-Reject','2019-11-11 02:33:03'),(941144,'dodoos','','Access-Reject','2019-11-11 02:33:14'),(941145,'dodoos','','Access-Reject','2019-11-11 02:33:26'),(941146,'dodoos','','Access-Reject','2019-11-11 02:33:37'),(941147,'dodoos','','Access-Reject','2019-11-11 02:33:48'),(941148,'dodoos','','Access-Reject','2019-11-11 02:34:00'),(941149,'dodoos','','Access-Reject','2019-11-11 02:34:11'),(941150,'dodoos','','Access-Reject','2019-11-11 02:34:22'),(941151,'dodoos','','Access-Reject','2019-11-11 02:34:34'),(941152,'dodoos','','Access-Reject','2019-11-11 02:34:45'),(941153,'src_hostel','','Access-Accept','2019-11-11 02:34:53'),(941154,'dodoos','','Access-Reject','2019-11-11 02:34:57'),(941155,'dodoos','','Access-Reject','2019-11-11 02:35:08'),(941156,'dodoos','','Access-Reject','2019-11-11 02:35:19'),(941157,'dodoos','','Access-Reject','2019-11-11 02:35:31'),(941158,'dodoos','','Access-Reject','2019-11-11 02:35:42'),(941159,'dodoos','','Access-Reject','2019-11-11 02:35:54'),(941160,'dodoos','','Access-Reject','2019-11-11 02:36:05'),(941161,'dodoos','','Access-Reject','2019-11-11 02:36:16'),(941162,'dodoos','','Access-Reject','2019-11-11 02:36:28'),(941163,'dodoos','','Access-Reject','2019-11-11 02:36:39'),(941164,'dodoos','','Access-Reject','2019-11-11 02:36:51'),(941165,'dodoos','','Access-Reject','2019-11-11 02:37:02'),(941166,'dodoos','','Access-Reject','2019-11-11 02:37:13'),(941167,'dodoos','','Access-Reject','2019-11-11 02:37:25'),(941168,'dodoos','','Access-Reject','2019-11-11 02:37:36'),(941169,'dodoos','','Access-Reject','2019-11-11 02:37:47'),(941170,'dodoos','','Access-Reject','2019-11-11 02:37:59'),(941171,'dodoos','','Access-Reject','2019-11-11 02:38:10'),(941172,'dodoos','','Access-Reject','2019-11-11 02:38:22'),(941173,'dodoos','','Access-Reject','2019-11-11 02:38:33'),(941174,'dodoos','','Access-Reject','2019-11-11 02:38:44'),(941175,'dodoos','','Access-Reject','2019-11-11 02:38:56'),(941176,'dodoos','','Access-Reject','2019-11-11 02:39:07'),(941177,'dodoos','','Access-Reject','2019-11-11 02:39:19'),(941178,'dodoos','','Access-Reject','2019-11-11 02:39:30'),(941179,'dodoos','','Access-Reject','2019-11-11 02:39:41'),(941180,'dodoos','','Access-Reject','2019-11-11 02:39:53'),(941181,'capitalhill','','Access-Accept','2019-11-11 02:40:00'),(941182,'dodoos','','Access-Reject','2019-11-11 02:40:04'),(941183,'dodoos','','Access-Reject','2019-11-11 02:40:16'),(941184,'dodoos','','Access-Reject','2019-11-11 02:40:27'),(941185,'dodoos','','Access-Reject','2019-11-11 02:40:39'),(941186,'dodoos','','Access-Reject','2019-11-11 02:40:50'),(941187,'dodoos','','Access-Reject','2019-11-11 02:41:01'),(941188,'dodoos','','Access-Reject','2019-11-11 02:41:13'),(941189,'dodoos','','Access-Reject','2019-11-11 02:41:24'),(941190,'dodoos','','Access-Reject','2019-11-11 02:41:36'),(941191,'dodoos','','Access-Reject','2019-11-11 02:41:47'),(941192,'dodoos','','Access-Reject','2019-11-11 02:41:58'),(941193,'dodoos','','Access-Reject','2019-11-11 02:42:10'),(941194,'dodoos','','Access-Reject','2019-11-11 02:42:21'),(941195,'dodoos','','Access-Reject','2019-11-11 02:42:33'),(941196,'dodoos','','Access-Reject','2019-11-11 02:42:44'),(941197,'dodoos','','Access-Reject','2019-11-11 02:42:55'),(941198,'dodoos','','Access-Reject','2019-11-11 02:43:07'),(941199,'dodoos','','Access-Reject','2019-11-11 02:43:18'),(941200,'dodoos','','Access-Reject','2019-11-11 02:43:30'),(941201,'dodoos','','Access-Reject','2019-11-11 02:43:41'),(941202,'dodoos','','Access-Reject','2019-11-11 02:43:52'),(941203,'dodoos','','Access-Reject','2019-11-11 02:44:04'),(941204,'dodoos','','Access-Reject','2019-11-11 02:44:15'),(941205,'dodoos','','Access-Reject','2019-11-11 02:44:27'),(941206,'dodoos','','Access-Reject','2019-11-11 02:44:38'),(941207,'dodoos','','Access-Reject','2019-11-11 02:44:49'),(941208,'dodoos','','Access-Reject','2019-11-11 02:45:01'),(941209,'dodoos','','Access-Reject','2019-11-11 02:45:12'),(941210,'dodoos','','Access-Reject','2019-11-11 02:45:24'),(941211,'dodoos','','Access-Reject','2019-11-11 02:45:35'),(941212,'dodoos','','Access-Reject','2019-11-11 02:45:47'),(941213,'dodoos','','Access-Reject','2019-11-11 02:45:58'),(941214,'dodoos','','Access-Reject','2019-11-11 02:46:09'),(941215,'dodoos','','Access-Reject','2019-11-11 02:46:21'),(941216,'dodoos','','Access-Reject','2019-11-11 02:46:32'),(941217,'dodoos','','Access-Reject','2019-11-11 02:46:44'),(941218,'dodoos','','Access-Reject','2019-11-11 02:46:55'),(941219,'dodoos','','Access-Reject','2019-11-11 02:47:06'),(941220,'dodoos','','Access-Reject','2019-11-11 02:47:18'),(941221,'dodoos','','Access-Reject','2019-11-11 02:47:29'),(941222,'dodoos','','Access-Reject','2019-11-11 02:47:40'),(941223,'dodoos','','Access-Reject','2019-11-11 02:47:52'),(941224,'dodoos','','Access-Reject','2019-11-11 02:48:03'),(941225,'dodoos','','Access-Reject','2019-11-11 02:48:15'),(941226,'dodoos','','Access-Reject','2019-11-11 02:48:26'),(941227,'dodoos','','Access-Reject','2019-11-11 02:48:37'),(941228,'dodoos','','Access-Reject','2019-11-11 02:48:49'),(941229,'dodoos','','Access-Reject','2019-11-11 02:49:00'),(941230,'dodoos','','Access-Reject','2019-11-11 02:49:11'),(941231,'dodoos','','Access-Reject','2019-11-11 02:49:23'),(941232,'dodoos','','Access-Reject','2019-11-11 02:49:34'),(941233,'dodoos','','Access-Reject','2019-11-11 02:49:46'),(941234,'dodoos','','Access-Reject','2019-11-11 02:49:57'),(941235,'dodoos','','Access-Reject','2019-11-11 02:50:08'),(941236,'dodoos','','Access-Reject','2019-11-11 02:50:20'),(941237,'dodoos','','Access-Reject','2019-11-11 02:50:31'),(941238,'dodoos','','Access-Reject','2019-11-11 02:50:32'),(941239,'dodoos','','Access-Reject','2019-11-11 02:50:34'),(941240,'dodoos','','Access-Reject','2019-11-11 02:50:36'),(941241,'dodoos','','Access-Reject','2019-11-11 02:50:38'),(941242,'dodoos','','Access-Reject','2019-11-11 02:50:43'),(941243,'dodoos','','Access-Reject','2019-11-11 02:50:51'),(941244,'dodoos','','Access-Reject','2019-11-11 02:51:02'),(941245,'dodoos','','Access-Reject','2019-11-11 02:51:14'),(941246,'dodoos','','Access-Reject','2019-11-11 02:51:25'),(941247,'dodoos','','Access-Reject','2019-11-11 02:51:37'),(941248,'dodoos','','Access-Reject','2019-11-11 02:51:48'),(941249,'dodoos','','Access-Reject','2019-11-11 02:51:59'),(941250,'dodoos','','Access-Reject','2019-11-11 02:52:11'),(941251,'dodoos','','Access-Reject','2019-11-11 02:52:22'),(941252,'dodoos','','Access-Reject','2019-11-11 02:52:34'),(941253,'dodoos','','Access-Reject','2019-11-11 02:52:45'),(941254,'dodoos','','Access-Reject','2019-11-11 02:52:57'),(941255,'dodoos','','Access-Reject','2019-11-11 02:53:08'),(941256,'dodoos','','Access-Reject','2019-11-11 02:53:20'),(941257,'dodoos','','Access-Reject','2019-11-11 02:53:31'),(941258,'dodoos','','Access-Reject','2019-11-11 02:53:42'),(941259,'dodoos','','Access-Reject','2019-11-11 02:53:54'),(941260,'dodoos','','Access-Reject','2019-11-11 02:54:06'),(941261,'dodoos','','Access-Reject','2019-11-11 02:54:18'),(941262,'dodoos','','Access-Reject','2019-11-11 02:54:29'),(941263,'dodoos','','Access-Reject','2019-11-11 02:54:40'),(941264,'dodoos','','Access-Reject','2019-11-11 02:54:52'),(941265,'dodoos','','Access-Reject','2019-11-11 02:55:03'),(941266,'dodoos','','Access-Reject','2019-11-11 02:55:15'),(941267,'dodoos','','Access-Reject','2019-11-11 02:55:28'),(941268,'dodoos','','Access-Reject','2019-11-11 02:55:39'),(941269,'dodoos','','Access-Reject','2019-11-11 02:55:50'),(941270,'dodoos','','Access-Reject','2019-11-11 02:56:02'),(941271,'dodoos','','Access-Reject','2019-11-11 02:56:13'),(941272,'dodoos','','Access-Reject','2019-11-11 02:56:25'),(941273,'dodoos','','Access-Reject','2019-11-11 02:56:38'),(941274,'dodoos','','Access-Reject','2019-11-11 02:56:49'),(941275,'dodoos','','Access-Reject','2019-11-11 02:57:01'),(941276,'dodoos','','Access-Reject','2019-11-11 02:57:13'),(941277,'dodoos','','Access-Reject','2019-11-11 02:57:24'),(941278,'dodoos','','Access-Reject','2019-11-11 02:57:36'),(941279,'dodoos','','Access-Reject','2019-11-11 02:57:47'),(941280,'dodoos','','Access-Reject','2019-11-11 02:57:58'),(941281,'dodoos','','Access-Reject','2019-11-11 02:58:10'),(941282,'dodoos','','Access-Reject','2019-11-11 02:58:21'),(941283,'dodoos','','Access-Reject','2019-11-11 02:58:33'),(941284,'dodoos','','Access-Reject','2019-11-11 02:58:44'),(941285,'dodoos','','Access-Reject','2019-11-11 02:58:55'),(941286,'dodoos','','Access-Reject','2019-11-11 02:59:07'),(941287,'dodoos','','Access-Reject','2019-11-11 02:59:18'),(941288,'dodoos','','Access-Reject','2019-11-11 02:59:30'),(941289,'dodoos','','Access-Reject','2019-11-11 02:59:41'),(941290,'dodoos','','Access-Reject','2019-11-11 02:59:52'),(941291,'dodoos','','Access-Reject','2019-11-11 03:00:04'),(941292,'dodoos','','Access-Reject','2019-11-11 03:00:15'),(941293,'dodoos','','Access-Reject','2019-11-11 03:00:27'),(941294,'dodoos','','Access-Reject','2019-11-11 03:00:38'),(941295,'dodoos','','Access-Reject','2019-11-11 03:00:49'),(941296,'dodoos','','Access-Reject','2019-11-11 03:01:01'),(941297,'dodoos','','Access-Reject','2019-11-11 03:01:12'),(941298,'dodoos','','Access-Reject','2019-11-11 03:01:23'),(941299,'dodoos','','Access-Reject','2019-11-11 03:01:35'),(941300,'dodoos','','Access-Reject','2019-11-11 03:01:46'),(941301,'dodoos','','Access-Reject','2019-11-11 03:01:57'),(941302,'dodoos','','Access-Reject','2019-11-11 03:02:09'),(941303,'dodoos','','Access-Reject','2019-11-11 03:02:20'),(941304,'dodoos','','Access-Reject','2019-11-11 03:02:32'),(941305,'dodoos','','Access-Reject','2019-11-11 03:02:43'),(941306,'dodoos','','Access-Reject','2019-11-11 03:02:54'),(941307,'dodoos','','Access-Reject','2019-11-11 03:03:06'),(941308,'dodoos','','Access-Reject','2019-11-11 03:03:17'),(941309,'dodoos','','Access-Reject','2019-11-11 03:03:29'),(941310,'dodoos','','Access-Reject','2019-11-11 03:03:40'),(941311,'dodoos','','Access-Reject','2019-11-11 03:03:51'),(941312,'dodoos','','Access-Reject','2019-11-11 03:04:03'),(941313,'dodoos','','Access-Reject','2019-11-11 03:04:14'),(941314,'dodoos','','Access-Reject','2019-11-11 03:04:25'),(941315,'dodoos','','Access-Reject','2019-11-11 03:04:37'),(941316,'dodoos','','Access-Reject','2019-11-11 03:04:48'),(941317,'dodoos','','Access-Reject','2019-11-11 03:05:00'),(941318,'dodoos','','Access-Reject','2019-11-11 03:05:11'),(941319,'dodoos','','Access-Reject','2019-11-11 03:05:22'),(941320,'dodoos','','Access-Reject','2019-11-11 03:05:34'),(941321,'dodoos','','Access-Reject','2019-11-11 03:05:45'),(941322,'dodoos','','Access-Reject','2019-11-11 03:05:57'),(941323,'dodoos','','Access-Reject','2019-11-11 03:06:08'),(941324,'dodoos','','Access-Reject','2019-11-11 03:06:19'),(941325,'dodoos','','Access-Reject','2019-11-11 03:06:31'),(941326,'dodoos','','Access-Reject','2019-11-11 03:06:42'),(941327,'dodoos','','Access-Reject','2019-11-11 03:06:54'),(941328,'dodoos','','Access-Reject','2019-11-11 03:07:05'),(941329,'dodoos','','Access-Reject','2019-11-11 03:07:16'),(941330,'dodoos','','Access-Reject','2019-11-11 03:07:28'),(941331,'dodoos','','Access-Reject','2019-11-11 03:07:39'),(941332,'dodoos','','Access-Reject','2019-11-11 03:07:50'),(941333,'dodoos','','Access-Reject','2019-11-11 03:08:02'),(941334,'dodoos','','Access-Reject','2019-11-11 03:08:13'),(941335,'dodoos','','Access-Reject','2019-11-11 03:08:25'),(941336,'dodoos','','Access-Reject','2019-11-11 03:08:36'),(941337,'dodoos','','Access-Reject','2019-11-11 03:08:47'),(941338,'dodoos','','Access-Reject','2019-11-11 03:08:59'),(941339,'dodoos','','Access-Reject','2019-11-11 03:09:10'),(941340,'dodoos','','Access-Reject','2019-11-11 03:09:21'),(941341,'dodoos','','Access-Reject','2019-11-11 03:09:33'),(941342,'dodoos','','Access-Reject','2019-11-11 03:09:44'),(941343,'dodoos','','Access-Reject','2019-11-11 03:09:56'),(941344,'dodoos','','Access-Reject','2019-11-11 03:10:07'),(941345,'dodoos','','Access-Reject','2019-11-11 03:10:18'),(941346,'dodoos','','Access-Reject','2019-11-11 03:10:30'),(941347,'dodoos','','Access-Reject','2019-11-11 03:10:41'),(941348,'dodoos','','Access-Reject','2019-11-11 03:10:52'),(941349,'dodoos','','Access-Reject','2019-11-11 03:11:04'),(941350,'dodoos','','Access-Reject','2019-11-11 03:11:15'),(941351,'dodoos','','Access-Reject','2019-11-11 03:11:27'),(941352,'dodoos','','Access-Reject','2019-11-11 03:11:38'),(941353,'dodoos','','Access-Reject','2019-11-11 03:11:49'),(941354,'dodoos','','Access-Reject','2019-11-11 03:12:01'),(941355,'dodoos','','Access-Reject','2019-11-11 03:12:13'),(941356,'dodoos','','Access-Reject','2019-11-11 03:12:25'),(941357,'dodoos','','Access-Reject','2019-11-11 03:12:36'),(941358,'dodoos','','Access-Reject','2019-11-11 03:12:48'),(941359,'dodoos','','Access-Reject','2019-11-11 03:12:59'),(941360,'dodoos','','Access-Reject','2019-11-11 03:13:10'),(941361,'dodoos','','Access-Reject','2019-11-11 03:13:22'),(941362,'dodoos','','Access-Reject','2019-11-11 03:13:33'),(941363,'dodoos','','Access-Reject','2019-11-11 03:13:45'),(941364,'dodoos','','Access-Reject','2019-11-11 03:13:56'),(941365,'dodoos','','Access-Reject','2019-11-11 03:14:07'),(941366,'dodoos','','Access-Reject','2019-11-11 03:14:19'),(941367,'dodoos','','Access-Reject','2019-11-11 03:14:30'),(941368,'dodoos','','Access-Reject','2019-11-11 03:14:41'),(941369,'dodoos','','Access-Reject','2019-11-11 03:14:53'),(941370,'dodoos','','Access-Reject','2019-11-11 03:15:04'),(941371,'dodoos','','Access-Reject','2019-11-11 03:15:16'),(941372,'dodoos','','Access-Reject','2019-11-11 03:15:27'),(941373,'dodoos','','Access-Reject','2019-11-11 03:15:39'),(941374,'dodoos','','Access-Reject','2019-11-11 03:15:50'),(941375,'dodoos','','Access-Reject','2019-11-11 03:16:01'),(941376,'dodoos','','Access-Reject','2019-11-11 03:16:13'),(941377,'dodoos','','Access-Reject','2019-11-11 03:16:24'),(941378,'dodoos','','Access-Reject','2019-11-11 03:16:36'),(941379,'dodoos','','Access-Reject','2019-11-11 03:16:47'),(941380,'dodoos','','Access-Reject','2019-11-11 03:16:58'),(941381,'dodoos','','Access-Reject','2019-11-11 03:17:10'),(941382,'dodoos','','Access-Reject','2019-11-11 03:17:21'),(941383,'dodoos','','Access-Reject','2019-11-11 03:17:33'),(941384,'dodoos','','Access-Reject','2019-11-11 03:17:44'),(941385,'dodoos','','Access-Reject','2019-11-11 03:17:55'),(941386,'dodoos','','Access-Reject','2019-11-11 03:18:07'),(941387,'dodoos','','Access-Reject','2019-11-11 03:18:18'),(941388,'dodoos','','Access-Reject','2019-11-11 03:18:30'),(941389,'dodoos','','Access-Reject','2019-11-11 03:18:41'),(941390,'dodoos','','Access-Reject','2019-11-11 03:18:52'),(941391,'dodoos','','Access-Reject','2019-11-11 03:19:04'),(941392,'dodoos','','Access-Reject','2019-11-11 03:19:15'),(941393,'dodoos','','Access-Reject','2019-11-11 03:19:27'),(941394,'dodoos','','Access-Reject','2019-11-11 03:19:38'),(941395,'dodoos','','Access-Reject','2019-11-11 03:19:49'),(941396,'dodoos','','Access-Reject','2019-11-11 03:20:01'),(941397,'dodoos','','Access-Reject','2019-11-11 03:20:12'),(941398,'dodoos','','Access-Reject','2019-11-11 03:20:24'),(941399,'dodoos','','Access-Reject','2019-11-11 03:20:35'),(941400,'dodoos','','Access-Reject','2019-11-11 03:20:46'),(941401,'dodoos','','Access-Reject','2019-11-11 03:20:58'),(941402,'dodoos','','Access-Reject','2019-11-11 03:21:09'),(941403,'dodoos','','Access-Reject','2019-11-11 03:21:20'),(941404,'dodoos','','Access-Reject','2019-11-11 03:21:32'),(941405,'dodoos','','Access-Reject','2019-11-11 03:21:43'),(941406,'dodoos','','Access-Reject','2019-11-11 03:21:55'),(941407,'dodoos','','Access-Reject','2019-11-11 03:22:06'),(941408,'dodoos','','Access-Reject','2019-11-11 03:22:17'),(941409,'dodoos','','Access-Reject','2019-11-11 03:22:29'),(941410,'dodoos','','Access-Reject','2019-11-11 03:22:40'),(941411,'dodoos','','Access-Reject','2019-11-11 03:22:52'),(941412,'dodoos','','Access-Reject','2019-11-11 03:23:03'),(941413,'dodoos','','Access-Reject','2019-11-11 03:23:14'),(941414,'dodoos','','Access-Reject','2019-11-11 03:23:26'),(941415,'dodoos','','Access-Reject','2019-11-11 03:23:37'),(941416,'dodoos','','Access-Reject','2019-11-11 03:23:48'),(941417,'dodoos','','Access-Reject','2019-11-11 03:24:00'),(941418,'dodoos','','Access-Reject','2019-11-11 03:24:11'),(941419,'dodoos','','Access-Reject','2019-11-11 03:24:23'),(941420,'dodoos','','Access-Reject','2019-11-11 03:24:34'),(941421,'dodoos','','Access-Reject','2019-11-11 03:24:45'),(941422,'dodoos','','Access-Reject','2019-11-11 03:24:57'),(941423,'dodoos','','Access-Reject','2019-11-11 03:25:08'),(941424,'dodoos','','Access-Reject','2019-11-11 03:25:20'),(941425,'dodoos','','Access-Reject','2019-11-11 03:25:31'),(941426,'dodoos','','Access-Reject','2019-11-11 03:25:42'),(941427,'pempamsie','','Access-Accept','2019-11-11 03:25:43'),(941428,'dodoos','','Access-Reject','2019-11-11 03:25:54'),(941429,'dodoos','','Access-Reject','2019-11-11 03:26:05'),(941430,'dodoos','','Access-Reject','2019-11-11 03:26:17'),(941431,'dodoos','','Access-Reject','2019-11-11 03:26:28'),(941432,'dodoos','','Access-Reject','2019-11-11 03:26:39'),(941433,'dodoos','','Access-Reject','2019-11-11 03:26:51'),(941434,'dodoos','','Access-Reject','2019-11-11 03:27:02'),(941435,'dodoos','','Access-Reject','2019-11-11 03:27:13'),(941436,'dodoos','','Access-Reject','2019-11-11 03:27:25'),(941437,'baduwa','','Access-Accept','2019-11-11 03:27:30'),(941438,'dodoos','','Access-Reject','2019-11-11 03:27:36'),(941439,'dodoos','','Access-Reject','2019-11-11 03:27:47'),(941440,'dodoos','','Access-Reject','2019-11-11 03:27:59'),(941441,'dodoos','','Access-Reject','2019-11-11 03:28:10'),(941442,'dodoos','','Access-Reject','2019-11-11 03:28:21'),(941443,'dodoos','','Access-Reject','2019-11-11 03:28:33'),(941444,'dodoos','','Access-Reject','2019-11-11 03:28:44'),(941445,'dodoos','','Access-Reject','2019-11-11 03:28:56'),(941446,'dodoos','','Access-Reject','2019-11-11 03:29:07'),(941447,'dodoos','','Access-Reject','2019-11-11 03:29:18'),(941448,'dodoos','','Access-Reject','2019-11-11 03:29:30'),(941449,'dodoos','','Access-Reject','2019-11-11 03:29:41'),(941450,'dodoos','','Access-Reject','2019-11-11 03:29:53'),(941451,'dodoos','','Access-Reject','2019-11-11 03:30:04'),(941452,'dodoos','','Access-Reject','2019-11-11 03:30:15'),(941453,'dodoos','','Access-Reject','2019-11-11 03:30:27'),(941454,'dodoos','','Access-Reject','2019-11-11 03:30:38'),(941455,'dodoos','','Access-Reject','2019-11-11 03:30:49'),(941456,'dodoos','','Access-Reject','2019-11-11 03:31:01'),(941457,'dodoos','','Access-Reject','2019-11-11 03:31:12'),(941458,'dodoos','','Access-Reject','2019-11-11 03:31:24'),(941459,'dodoos','','Access-Reject','2019-11-11 03:31:35'),(941460,'dodoos','','Access-Reject','2019-11-11 03:31:46'),(941461,'dodoos','','Access-Reject','2019-11-11 03:31:58'),(941462,'dodoos','','Access-Reject','2019-11-11 03:32:09'),(941463,'dodoos','','Access-Reject','2019-11-11 03:32:20'),(941464,'dodoos','','Access-Reject','2019-11-11 03:32:32'),(941465,'dodoos','','Access-Reject','2019-11-11 03:32:43'),(941466,'dodoos','','Access-Reject','2019-11-11 03:32:58'),(941467,'dodoos','','Access-Reject','2019-11-11 03:33:09'),(941468,'dodoos','','Access-Reject','2019-11-11 03:33:20'),(941469,'dodoos','','Access-Reject','2019-11-11 03:33:32'),(941470,'dodoos','','Access-Reject','2019-11-11 03:33:43'),(941471,'dodoos','','Access-Reject','2019-11-11 03:33:55'),(941472,'dodoos','','Access-Reject','2019-11-11 03:34:07'),(941473,'dodoos','','Access-Reject','2019-11-11 03:34:19'),(941474,'dodoos','','Access-Reject','2019-11-11 03:34:30'),(941475,'dodoos','','Access-Reject','2019-11-11 03:34:42'),(941476,'src_hostel','','Access-Accept','2019-11-11 03:34:53'),(941477,'dodoos','','Access-Reject','2019-11-11 03:34:53'),(941478,'dodoos','','Access-Reject','2019-11-11 03:35:05'),(941479,'dodoos','','Access-Reject','2019-11-11 03:35:17'),(941480,'dodoos','','Access-Reject','2019-11-11 03:35:28'),(941481,'dodoos','','Access-Reject','2019-11-11 03:35:40'),(941482,'dodoos','','Access-Reject','2019-11-11 03:35:52'),(941483,'dodoos','','Access-Reject','2019-11-11 03:36:03'),(941484,'dodoos','','Access-Reject','2019-11-11 03:36:16'),(941485,'dodoos','','Access-Reject','2019-11-11 03:36:27'),(941486,'dodoos','','Access-Reject','2019-11-11 03:36:38'),(941487,'dodoos','','Access-Reject','2019-11-11 03:36:50'),(941488,'dodoos','','Access-Reject','2019-11-11 03:37:01'),(941489,'dodoos','','Access-Reject','2019-11-11 03:37:13'),(941490,'dodoos','','Access-Reject','2019-11-11 03:37:24'),(941491,'dodoos','','Access-Reject','2019-11-11 03:37:36'),(941492,'dodoos','','Access-Reject','2019-11-11 03:37:47'),(941493,'dodoos','','Access-Reject','2019-11-11 03:37:58'),(941494,'dodoos','','Access-Reject','2019-11-11 03:38:10'),(941495,'dodoos','','Access-Reject','2019-11-11 03:38:21'),(941496,'dodoos','','Access-Reject','2019-11-11 03:38:32'),(941497,'dodoos','','Access-Reject','2019-11-11 03:38:44'),(941498,'dodoos','','Access-Reject','2019-11-11 03:38:55'),(941499,'dodoos','','Access-Reject','2019-11-11 03:39:07'),(941500,'dodoos','','Access-Reject','2019-11-11 03:39:18'),(941501,'dodoos','','Access-Reject','2019-11-11 03:39:29'),(941502,'dodoos','','Access-Reject','2019-11-11 03:39:41'),(941503,'dodoos','','Access-Reject','2019-11-11 03:39:52'),(941504,'capitalhill','','Access-Accept','2019-11-11 03:40:00'),(941505,'dodoos','','Access-Reject','2019-11-11 03:40:04'),(941506,'dodoos','','Access-Reject','2019-11-11 03:40:15'),(941507,'dodoos','','Access-Reject','2019-11-11 03:40:27'),(941508,'dodoos','','Access-Reject','2019-11-11 03:40:38'),(941509,'dodoos','','Access-Reject','2019-11-11 03:40:49'),(941510,'dodoos','','Access-Reject','2019-11-11 03:41:01'),(941511,'dodoos','','Access-Reject','2019-11-11 03:41:12'),(941512,'dodoos','','Access-Reject','2019-11-11 03:41:24'),(941513,'dodoos','','Access-Reject','2019-11-11 03:41:35'),(941514,'dodoos','','Access-Reject','2019-11-11 03:41:46'),(941515,'dodoos','','Access-Reject','2019-11-11 03:41:58'),(941516,'dodoos','','Access-Reject','2019-11-11 03:42:09'),(941517,'dodoos','','Access-Reject','2019-11-11 03:42:20'),(941518,'dodoos','','Access-Reject','2019-11-11 03:42:32'),(941519,'dodoos','','Access-Reject','2019-11-11 03:42:43'),(941520,'dodoos','','Access-Reject','2019-11-11 03:42:55'),(941521,'dodoos','','Access-Reject','2019-11-11 03:43:06'),(941522,'dodoos','','Access-Reject','2019-11-11 03:43:17'),(941523,'dodoos','','Access-Reject','2019-11-11 03:43:30'),(941524,'dodoos','','Access-Reject','2019-11-11 03:43:42'),(941525,'dodoos','','Access-Reject','2019-11-11 03:43:55'),(941526,'dodoos','','Access-Reject','2019-11-11 03:44:06'),(941527,'dodoos','','Access-Reject','2019-11-11 03:44:17'),(941528,'dodoos','','Access-Reject','2019-11-11 03:44:29'),(941529,'dodoos','','Access-Reject','2019-11-11 03:44:40'),(941530,'dodoos','','Access-Reject','2019-11-11 03:44:52'),(941531,'dodoos','','Access-Reject','2019-11-11 03:45:03'),(941532,'dodoos','','Access-Reject','2019-11-11 03:45:15'),(941533,'dodoos','','Access-Reject','2019-11-11 03:45:26'),(941534,'dodoos','','Access-Reject','2019-11-11 03:45:37'),(941535,'dodoos','','Access-Reject','2019-11-11 03:45:49'),(941536,'dodoos','','Access-Reject','2019-11-11 03:46:01'),(941537,'dodoos','','Access-Reject','2019-11-11 03:46:13'),(941538,'dodoos','','Access-Reject','2019-11-11 03:46:24'),(941539,'dodoos','','Access-Reject','2019-11-11 03:46:35'),(941540,'dodoos','','Access-Reject','2019-11-11 03:46:47'),(941541,'dodoos','','Access-Reject','2019-11-11 03:46:58'),(941542,'dodoos','','Access-Reject','2019-11-11 03:47:10'),(941543,'dodoos','','Access-Reject','2019-11-11 03:47:22'),(941544,'dodoos','','Access-Reject','2019-11-11 03:47:33'),(941545,'dodoos','','Access-Reject','2019-11-11 03:47:44'),(941546,'dodoos','','Access-Reject','2019-11-11 03:47:56'),(941547,'dodoos','','Access-Reject','2019-11-11 03:48:07'),(941548,'dodoos','','Access-Reject','2019-11-11 03:48:19'),(941549,'dodoos','','Access-Reject','2019-11-11 03:48:31'),(941550,'dodoos','','Access-Reject','2019-11-11 03:48:42'),(941551,'dodoos','','Access-Reject','2019-11-11 03:48:54'),(941552,'dodoos','','Access-Reject','2019-11-11 03:49:05'),(941553,'dodoos','','Access-Reject','2019-11-11 03:49:18'),(941554,'dodoos','','Access-Reject','2019-11-11 03:49:29'),(941555,'dodoos','','Access-Reject','2019-11-11 03:49:42'),(941556,'dodoos','','Access-Reject','2019-11-11 03:49:53'),(941557,'dodoos','','Access-Reject','2019-11-11 03:50:06'),(941558,'dodoos','','Access-Reject','2019-11-11 03:50:17'),(941559,'dodoos','','Access-Reject','2019-11-11 03:50:29'),(941560,'dodoos','','Access-Reject','2019-11-11 03:50:31'),(941561,'dodoos','','Access-Reject','2019-11-11 03:50:33'),(941562,'dodoos','','Access-Reject','2019-11-11 03:50:38'),(941563,'dodoos','','Access-Reject','2019-11-11 03:50:41'),(941564,'dodoos','','Access-Reject','2019-11-11 03:50:43'),(941565,'dodoos','','Access-Reject','2019-11-11 03:50:49'),(941566,'dodoos','','Access-Reject','2019-11-11 03:50:57'),(941567,'dodoos','','Access-Reject','2019-11-11 03:51:09'),(941568,'dodoos','','Access-Reject','2019-11-11 03:51:20'),(941569,'dodoos','','Access-Reject','2019-11-11 03:51:32'),(941570,'dodoos','','Access-Reject','2019-11-11 03:51:43'),(941571,'dodoos','','Access-Reject','2019-11-11 03:51:55'),(941572,'dodoos','','Access-Reject','2019-11-11 03:52:07'),(941573,'dodoos','','Access-Reject','2019-11-11 03:52:19'),(941574,'dodoos','','Access-Reject','2019-11-11 03:52:31'),(941575,'dodoos','','Access-Reject','2019-11-11 03:52:42'),(941576,'dodoos','','Access-Reject','2019-11-11 03:52:54'),(941577,'dodoos','','Access-Reject','2019-11-11 03:53:05'),(941578,'dodoos','','Access-Reject','2019-11-11 03:53:17'),(941579,'dodoos','','Access-Reject','2019-11-11 03:53:30'),(941580,'dodoos','','Access-Reject','2019-11-11 03:53:41'),(941581,'dodoos','','Access-Reject','2019-11-11 03:53:54'),(941582,'dodoos','','Access-Reject','2019-11-11 03:54:06'),(941583,'dodoos','','Access-Reject','2019-11-11 03:54:18'),(941584,'dodoos','','Access-Reject','2019-11-11 03:54:30'),(941585,'dodoos','','Access-Reject','2019-11-11 03:54:42'),(941586,'dodoos','','Access-Reject','2019-11-11 03:54:55'),(941587,'dodoos','','Access-Reject','2019-11-11 03:55:06'),(941588,'dodoos','','Access-Reject','2019-11-11 03:55:19'),(941589,'dodoos','','Access-Reject','2019-11-11 03:55:31'),(941590,'dodoos','','Access-Reject','2019-11-11 03:55:43'),(941591,'dodoos','','Access-Reject','2019-11-11 03:55:56'),(941592,'dodoos','','Access-Reject','2019-11-11 03:56:10'),(941593,'dodoos','','Access-Reject','2019-11-11 03:56:23'),(941594,'dodoos','','Access-Reject','2019-11-11 03:56:35'),(941595,'dodoos','','Access-Reject','2019-11-11 03:56:47'),(941596,'dodoos','','Access-Reject','2019-11-11 03:57:00'),(941597,'dodoos','','Access-Reject','2019-11-11 03:57:12'),(941598,'dodoos','','Access-Reject','2019-11-11 03:57:24'),(941599,'dodoos','','Access-Reject','2019-11-11 03:57:36'),(941600,'dodoos','','Access-Reject','2019-11-11 03:57:49'),(941601,'dodoos','','Access-Reject','2019-11-11 03:58:01'),(941602,'dodoos','','Access-Reject','2019-11-11 03:58:13'),(941603,'dodoos','','Access-Reject','2019-11-11 03:58:25'),(941604,'dodoos','','Access-Reject','2019-11-11 03:58:37'),(941605,'dodoos','','Access-Reject','2019-11-11 03:58:50'),(941606,'dodoos','','Access-Reject','2019-11-11 03:59:02'),(941607,'dodoos','','Access-Reject','2019-11-11 03:59:15'),(941608,'dodoos','','Access-Reject','2019-11-11 03:59:26'),(941609,'dodoos','','Access-Reject','2019-11-11 03:59:38'),(941610,'dodoos','','Access-Reject','2019-11-11 03:59:50'),(941611,'dodoos','','Access-Reject','2019-11-11 04:00:03'),(941612,'dodoos','','Access-Reject','2019-11-11 04:00:15'),(941613,'dodoos','','Access-Reject','2019-11-11 04:00:27'),(941614,'dodoos','','Access-Reject','2019-11-11 04:00:40'),(941615,'dodoos','','Access-Reject','2019-11-11 04:00:52'),(941616,'dodoos','','Access-Reject','2019-11-11 04:01:05'),(941617,'dodoos','','Access-Reject','2019-11-11 04:01:18'),(941618,'dodoos','','Access-Reject','2019-11-11 04:01:29'),(941619,'dodoos','','Access-Reject','2019-11-11 04:01:42'),(941620,'dodoos','','Access-Reject','2019-11-11 04:01:56'),(941621,'dodoos','','Access-Reject','2019-11-11 04:02:08'),(941622,'dodoos','','Access-Reject','2019-11-11 04:02:21'),(941623,'dodoos','','Access-Reject','2019-11-11 04:02:33'),(941624,'dodoos','','Access-Reject','2019-11-11 04:02:44'),(941625,'dodoos','','Access-Reject','2019-11-11 04:02:56'),(941626,'dodoos','','Access-Reject','2019-11-11 04:03:07'),(941627,'dodoos','','Access-Reject','2019-11-11 04:03:20'),(941628,'dodoos','','Access-Reject','2019-11-11 04:03:32'),(941629,'dodoos','','Access-Reject','2019-11-11 04:03:43'),(941630,'dodoos','','Access-Reject','2019-11-11 04:03:56'),(941631,'dodoos','','Access-Reject','2019-11-11 04:04:08'),(941632,'dodoos','','Access-Reject','2019-11-11 04:04:20'),(941633,'dodoos','','Access-Reject','2019-11-11 04:04:32'),(941634,'dodoos','','Access-Reject','2019-11-11 04:04:44'),(941635,'dodoos','','Access-Reject','2019-11-11 04:04:55'),(941636,'dodoos','','Access-Reject','2019-11-11 04:05:07'),(941637,'dodoos','','Access-Reject','2019-11-11 04:05:18'),(941638,'dodoos','','Access-Reject','2019-11-11 04:05:31'),(941639,'dodoos','','Access-Reject','2019-11-11 04:05:43'),(941640,'dodoos','','Access-Reject','2019-11-11 04:05:54'),(941641,'dodoos','','Access-Reject','2019-11-11 04:06:05'),(941642,'dodoos','','Access-Reject','2019-11-11 04:06:17'),(941643,'dodoos','','Access-Reject','2019-11-11 04:06:28'),(941644,'dodoos','','Access-Reject','2019-11-11 04:06:39'),(941645,'dodoos','','Access-Reject','2019-11-11 04:06:51'),(941646,'dodoos','','Access-Reject','2019-11-11 04:07:02'),(941647,'dodoos','','Access-Reject','2019-11-11 04:07:14'),(941648,'dodoos','','Access-Reject','2019-11-11 04:07:25'),(941649,'dodoos','','Access-Reject','2019-11-11 04:07:36'),(941650,'dodoos','','Access-Reject','2019-11-11 04:07:48'),(941651,'dodoos','','Access-Reject','2019-11-11 04:07:59'),(941652,'dodoos','','Access-Reject','2019-11-11 04:08:11'),(941653,'dodoos','','Access-Reject','2019-11-11 04:08:22'),(941654,'dodoos','','Access-Reject','2019-11-11 04:08:33'),(941655,'dodoos','','Access-Reject','2019-11-11 04:08:45'),(941656,'dodoos','','Access-Reject','2019-11-11 04:08:56'),(941657,'dodoos','','Access-Reject','2019-11-11 04:09:07'),(941658,'dodoos','','Access-Reject','2019-11-11 04:09:19'),(941659,'dodoos','','Access-Reject','2019-11-11 04:09:30'),(941660,'dodoos','','Access-Reject','2019-11-11 04:09:42'),(941661,'dodoos','','Access-Reject','2019-11-11 04:09:53'),(941662,'anane-fenin','','Access-Accept','2019-11-11 04:10:03'),(941663,'dodoos','','Access-Reject','2019-11-11 04:10:04'),(941664,'affiliation','','Access-Accept','2019-11-11 04:10:05'),(941665,'dodoos','','Access-Reject','2019-11-11 04:10:16'),(941666,'cegrad','','Access-Accept','2019-11-11 04:10:23'),(941667,'dodoos','','Access-Reject','2019-11-11 04:10:27'),(941668,'dodoos','','Access-Reject','2019-11-11 04:10:38'),(941669,'dodoos','','Access-Reject','2019-11-11 04:10:50'),(941670,'dodoos','','Access-Reject','2019-11-11 04:11:01'),(941671,'dodoos','','Access-Reject','2019-11-11 04:11:13'),(941672,'dodoos','','Access-Reject','2019-11-11 04:11:24'),(941673,'dodoos','','Access-Reject','2019-11-11 04:11:35'),(941674,'dodoos','','Access-Reject','2019-11-11 04:11:47'),(941675,'dodoos','','Access-Reject','2019-11-11 04:11:58'),(941676,'dodoos','','Access-Reject','2019-11-11 04:12:10'),(941677,'dodoos','','Access-Reject','2019-11-11 04:12:21'),(941678,'dodoos','','Access-Reject','2019-11-11 04:12:32'),(941679,'dodoos','','Access-Reject','2019-11-11 04:12:47'),(941680,'dodoos','','Access-Reject','2019-11-11 04:13:00'),(941681,'dodoos','','Access-Reject','2019-11-11 04:13:12'),(941682,'dodoos','','Access-Reject','2019-11-11 04:13:24'),(941683,'dodoos','','Access-Reject','2019-11-11 04:13:36'),(941684,'dodoos','','Access-Reject','2019-11-11 04:13:47'),(941685,'dodoos','','Access-Reject','2019-11-11 04:13:59'),(941686,'dodoos','','Access-Reject','2019-11-11 04:14:10'),(941687,'dodoos','','Access-Reject','2019-11-11 04:14:21'),(941688,'dodoos','','Access-Reject','2019-11-11 04:14:33'),(941689,'dodoos','','Access-Reject','2019-11-11 04:14:44'),(941690,'dodoos','','Access-Reject','2019-11-11 04:14:56'),(941691,'dodoos','','Access-Reject','2019-11-11 04:15:07'),(941692,'dodoos','','Access-Reject','2019-11-11 04:15:18'),(941693,'dodoos','','Access-Reject','2019-11-11 04:15:30'),(941694,'dodoos','','Access-Reject','2019-11-11 04:15:41'),(941695,'dodoos','','Access-Reject','2019-11-11 04:15:53'),(941696,'dodoos','','Access-Reject','2019-11-11 04:16:04'),(941697,'dodoos','','Access-Reject','2019-11-11 04:16:15'),(941698,'dodoos','','Access-Reject','2019-11-11 04:16:27'),(941699,'dodoos','','Access-Reject','2019-11-11 04:16:38'),(941700,'dodoos','','Access-Reject','2019-11-11 04:16:50'),(941701,'dodoos','','Access-Reject','2019-11-11 04:17:01'),(941702,'dodoos','','Access-Reject','2019-11-11 04:17:12'),(941703,'dodoos','','Access-Reject','2019-11-11 04:17:24'),(941704,'dodoos','','Access-Reject','2019-11-11 04:17:35'),(941705,'dodoos','','Access-Reject','2019-11-11 04:17:47'),(941706,'dodoos','','Access-Reject','2019-11-11 04:17:58'),(941707,'dodoos','','Access-Reject','2019-11-11 04:18:09'),(941708,'dodoos','','Access-Reject','2019-11-11 04:18:21'),(941709,'dodoos','','Access-Reject','2019-11-11 04:18:32'),(941710,'dodoos','','Access-Reject','2019-11-11 04:18:44'),(941711,'dodoos','','Access-Reject','2019-11-11 04:18:55'),(941712,'dodoos','','Access-Reject','2019-11-11 04:19:06'),(941713,'dodoos','','Access-Reject','2019-11-11 04:19:18'),(941714,'dodoos','','Access-Reject','2019-11-11 04:19:29'),(941715,'dodoos','','Access-Reject','2019-11-11 04:19:40'),(941716,'dodoos','','Access-Reject','2019-11-11 04:19:52'),(941717,'dodoos','','Access-Reject','2019-11-11 04:20:03'),(941718,'dodoos','','Access-Reject','2019-11-11 04:20:14'),(941719,'dodoos','','Access-Reject','2019-11-11 04:20:26'),(941720,'dodoos','','Access-Reject','2019-11-11 04:20:37'),(941721,'dodoos','','Access-Reject','2019-11-11 04:20:49'),(941722,'dodoos','','Access-Reject','2019-11-11 04:21:00'),(941723,'dodoos','','Access-Reject','2019-11-11 04:21:11'),(941724,'dodoos','','Access-Reject','2019-11-11 04:21:23'),(941725,'dodoos','','Access-Reject','2019-11-11 04:21:34'),(941726,'dodoos','','Access-Reject','2019-11-11 04:21:45'),(941727,'dodoos','','Access-Reject','2019-11-11 04:21:57'),(941728,'dodoos','','Access-Reject','2019-11-11 04:22:08'),(941729,'dodoos','','Access-Reject','2019-11-11 04:22:20'),(941730,'dodoos','','Access-Reject','2019-11-11 04:22:31'),(941731,'dodoos','','Access-Reject','2019-11-11 04:22:42'),(941732,'dodoos','','Access-Reject','2019-11-11 04:22:54'),(941733,'dodoos','','Access-Reject','2019-11-11 04:23:05'),(941734,'dodoos','','Access-Reject','2019-11-11 04:23:16'),(941735,'dodoos','','Access-Reject','2019-11-11 04:23:28'),(941736,'dodoos','','Access-Reject','2019-11-11 04:23:39'),(941737,'dodoos','','Access-Reject','2019-11-11 04:23:51'),(941738,'dodoos','','Access-Reject','2019-11-11 04:24:02'),(941739,'dodoos','','Access-Reject','2019-11-11 04:24:13'),(941740,'dodoos','','Access-Reject','2019-11-11 04:24:25'),(941741,'dodoos','','Access-Reject','2019-11-11 04:24:36'),(941742,'dodoos','','Access-Reject','2019-11-11 04:24:48'),(941743,'dodoos','','Access-Reject','2019-11-11 04:24:59'),(941744,'SoNM','','Access-Accept','2019-11-11 04:25:03'),(941745,'dodoos','','Access-Reject','2019-11-11 04:25:10'),(941746,'dodoos','','Access-Reject','2019-11-11 04:25:22'),(941747,'dodoos','','Access-Reject','2019-11-11 04:25:33'),(941748,'dodoos','','Access-Reject','2019-11-11 04:25:45'),(941749,'dodoos','','Access-Reject','2019-11-11 04:25:56'),(941750,'dodoos','','Access-Reject','2019-11-11 04:26:07'),(941751,'dodoos','','Access-Reject','2019-11-11 04:26:19'),(941752,'dodoos','','Access-Reject','2019-11-11 04:26:30'),(941753,'dodoos','','Access-Reject','2019-11-11 04:26:42'),(941754,'dodoos','','Access-Reject','2019-11-11 04:26:53'),(941755,'dodoos','','Access-Reject','2019-11-11 04:27:04'),(941756,'dodoos','','Access-Reject','2019-11-11 04:27:16'),(941757,'dodoos','','Access-Reject','2019-11-11 04:27:27'),(941758,'baduwa','','Access-Accept','2019-11-11 04:27:30'),(941759,'dodoos','','Access-Reject','2019-11-11 04:27:39'),(941760,'dodoos','','Access-Reject','2019-11-11 04:27:50'),(941761,'dodoos','','Access-Reject','2019-11-11 04:28:01'),(941762,'dodoos','','Access-Reject','2019-11-11 04:28:13'),(941763,'dodoos','','Access-Reject','2019-11-11 04:28:24'),(941764,'dodoos','','Access-Reject','2019-11-11 04:28:35'),(941765,'dodoos','','Access-Reject','2019-11-11 04:28:47'),(941766,'dodoos','','Access-Reject','2019-11-11 04:28:58'),(941767,'dodoos','','Access-Reject','2019-11-11 04:29:10'),(941768,'dodoos','','Access-Reject','2019-11-11 04:29:21'),(941769,'dodoos','','Access-Reject','2019-11-11 04:29:32'),(941770,'dodoos','','Access-Reject','2019-11-11 04:29:44'),(941771,'dodoos','','Access-Reject','2019-11-11 04:29:55'),(941772,'dodoos','','Access-Reject','2019-11-11 04:30:07'),(941773,'dodoos','','Access-Reject','2019-11-11 04:30:18'),(941774,'dodoos','','Access-Reject','2019-11-11 04:30:29'),(941775,'dodoos','','Access-Reject','2019-11-11 04:30:41'),(941776,'dodoos','','Access-Reject','2019-11-11 04:30:52'),(941777,'dodoos','','Access-Reject','2019-11-11 04:31:04'),(941778,'dodoos','','Access-Reject','2019-11-11 04:31:15'),(941779,'dodoos','','Access-Reject','2019-11-11 04:31:27'),(941780,'dodoos','','Access-Reject','2019-11-11 04:31:38'),(941781,'dodoos','','Access-Reject','2019-11-11 04:31:49'),(941782,'dodoos','','Access-Reject','2019-11-11 04:32:01'),(941783,'dodoos','','Access-Reject','2019-11-11 04:32:12'),(941784,'dodoos','','Access-Reject','2019-11-11 04:32:24'),(941785,'dodoos','','Access-Reject','2019-11-11 04:32:35'),(941786,'dodoos','','Access-Reject','2019-11-11 04:32:46'),(941787,'dodoos','','Access-Reject','2019-11-11 04:32:58'),(941788,'dodoos','','Access-Reject','2019-11-11 04:33:09'),(941789,'dodoos','','Access-Reject','2019-11-11 04:33:20'),(941790,'dodoos','','Access-Reject','2019-11-11 04:33:32'),(941791,'dodoos','','Access-Reject','2019-11-11 04:33:43'),(941792,'dodoos','','Access-Reject','2019-11-11 04:33:55'),(941793,'dodoos','','Access-Reject','2019-11-11 04:34:06'),(941794,'dodoos','','Access-Reject','2019-11-11 04:34:17'),(941795,'dodoos','','Access-Reject','2019-11-11 04:34:29'),(941796,'dodoos','','Access-Reject','2019-11-11 04:34:40'),(941797,'dodoos','','Access-Reject','2019-11-11 04:34:52'),(941798,'src_hostel','','Access-Accept','2019-11-11 04:34:53'),(941799,'dodoos','','Access-Reject','2019-11-11 04:35:03'),(941800,'dodoos','','Access-Reject','2019-11-11 04:35:14'),(941801,'dodoos','','Access-Reject','2019-11-11 04:35:26'),(941802,'dodoos','','Access-Reject','2019-11-11 04:35:37'),(941803,'dodoos','','Access-Reject','2019-11-11 04:35:49'),(941804,'dodoos','','Access-Reject','2019-11-11 04:36:00'),(941805,'dodoos','','Access-Reject','2019-11-11 04:36:11'),(941806,'dodoos','','Access-Reject','2019-11-11 04:36:23'),(941807,'dodoos','','Access-Reject','2019-11-11 04:36:34'),(941808,'dodoos','','Access-Reject','2019-11-11 04:36:46'),(941809,'dodoos','','Access-Reject','2019-11-11 04:36:57'),(941810,'dodoos','','Access-Reject','2019-11-11 04:37:08'),(941811,'dodoos','','Access-Reject','2019-11-11 04:37:20'),(941812,'dodoos','','Access-Reject','2019-11-11 04:37:31'),(941813,'dodoos','','Access-Reject','2019-11-11 04:37:43'),(941814,'dodoos','','Access-Reject','2019-11-11 04:37:54'),(941815,'dodoos','','Access-Reject','2019-11-11 04:38:05'),(941816,'dodoos','','Access-Reject','2019-11-11 04:38:17'),(941817,'dodoos','','Access-Reject','2019-11-11 04:38:28'),(941818,'dodoos','','Access-Reject','2019-11-11 04:38:40'),(941819,'dodoos','','Access-Reject','2019-11-11 04:38:51'),(941820,'dodoos','','Access-Reject','2019-11-11 04:39:03'),(941821,'dodoos','','Access-Reject','2019-11-11 04:39:14'),(941822,'dodoos','','Access-Reject','2019-11-11 04:39:25'),(941823,'dodoos','','Access-Reject','2019-11-11 04:39:37'),(941824,'dodoos','','Access-Reject','2019-11-11 04:39:48'),(941825,'dodoos','','Access-Reject','2019-11-11 04:40:00'),(941826,'capitalhill','','Access-Accept','2019-11-11 04:40:00'),(941827,'dodoos','','Access-Reject','2019-11-11 04:40:11'),(941828,'dodoos','','Access-Reject','2019-11-11 04:40:22'),(941829,'dodoos','','Access-Reject','2019-11-11 04:40:34'),(941830,'dodoos','','Access-Reject','2019-11-11 04:40:45'),(941831,'dodoos','','Access-Reject','2019-11-11 04:40:57'),(941832,'dodoos','','Access-Reject','2019-11-11 04:41:08'),(941833,'dodoos','','Access-Reject','2019-11-11 04:41:19'),(941834,'dodoos','','Access-Reject','2019-11-11 04:41:31'),(941835,'dodoos','','Access-Reject','2019-11-11 04:41:42'),(941836,'dodoos','','Access-Reject','2019-11-11 04:41:53'),(941837,'dodoos','','Access-Reject','2019-11-11 04:42:05'),(941838,'dodoos','','Access-Reject','2019-11-11 04:42:16'),(941839,'dodoos','','Access-Reject','2019-11-11 04:42:28'),(941840,'dodoos','','Access-Reject','2019-11-11 04:42:39'),(941841,'dodoos','','Access-Reject','2019-11-11 04:42:50'),(941842,'dodoos','','Access-Reject','2019-11-11 04:43:02'),(941843,'dodoos','','Access-Reject','2019-11-11 04:43:13'),(941844,'dodoos','','Access-Reject','2019-11-11 04:43:25'),(941845,'dodoos','','Access-Reject','2019-11-11 04:43:36'),(941846,'dodoos','','Access-Reject','2019-11-11 04:43:47'),(941847,'dodoos','','Access-Reject','2019-11-11 04:43:59'),(941848,'dodoos','','Access-Reject','2019-11-11 04:44:10'),(941849,'dodoos','','Access-Reject','2019-11-11 04:44:21'),(941850,'dodoos','','Access-Reject','2019-11-11 04:44:33'),(941851,'dodoos','','Access-Reject','2019-11-11 04:44:44'),(941852,'dodoos','','Access-Reject','2019-11-11 04:44:56'),(941853,'dodoos','','Access-Reject','2019-11-11 04:45:07'),(941854,'dodoos','','Access-Reject','2019-11-11 04:45:18'),(941855,'dodoos','','Access-Reject','2019-11-11 04:45:30'),(941856,'dodoos','','Access-Reject','2019-11-11 04:45:41'),(941857,'dodoos','','Access-Reject','2019-11-11 04:45:53'),(941858,'dodoos','','Access-Reject','2019-11-11 04:46:04'),(941859,'dodoos','','Access-Reject','2019-11-11 04:46:16'),(941860,'dodoos','','Access-Reject','2019-11-11 04:46:27'),(941861,'dodoos','','Access-Reject','2019-11-11 04:46:38'),(941862,'dodoos','','Access-Reject','2019-11-11 04:46:50'),(941863,'dodoos','','Access-Reject','2019-11-11 04:47:01'),(941864,'dodoos','','Access-Reject','2019-11-11 04:47:13'),(941865,'dodoos','','Access-Reject','2019-11-11 04:47:24'),(941866,'dodoos','','Access-Reject','2019-11-11 04:47:35'),(941867,'dodoos','','Access-Reject','2019-11-11 04:47:47'),(941868,'dodoos','','Access-Reject','2019-11-11 04:47:58'),(941869,'dodoos','','Access-Reject','2019-11-11 04:48:10'),(941870,'dodoos','','Access-Reject','2019-11-11 04:48:21'),(941871,'dodoos','','Access-Reject','2019-11-11 04:48:32'),(941872,'dodoos','','Access-Reject','2019-11-11 04:48:44'),(941873,'dodoos','','Access-Reject','2019-11-11 04:48:55'),(941874,'dodoos','','Access-Reject','2019-11-11 04:49:07'),(941875,'dodoos','','Access-Reject','2019-11-11 04:49:18'),(941876,'dodoos','','Access-Reject','2019-11-11 04:49:29'),(941877,'dodoos','','Access-Reject','2019-11-11 04:49:41'),(941878,'dodoos','','Access-Reject','2019-11-11 04:49:52'),(941879,'dodoos','','Access-Reject','2019-11-11 04:50:04'),(941880,'dodoos','','Access-Reject','2019-11-11 04:50:15'),(941881,'dodoos','','Access-Reject','2019-11-11 04:50:26'),(941882,'dodoos','','Access-Reject','2019-11-11 04:50:31'),(941883,'dodoos','','Access-Reject','2019-11-11 04:50:32'),(941884,'dodoos','','Access-Reject','2019-11-11 04:50:34'),(941885,'dodoos','','Access-Reject','2019-11-11 04:50:36'),(941886,'dodoos','','Access-Reject','2019-11-11 04:50:39'),(941887,'dodoos','','Access-Reject','2019-11-11 04:50:43'),(941888,'dodoos','','Access-Reject','2019-11-11 04:50:51'),(941889,'dodoos','','Access-Reject','2019-11-11 04:51:02'),(941890,'dodoos','','Access-Reject','2019-11-11 04:51:14'),(941891,'dodoos','','Access-Reject','2019-11-11 04:51:25'),(941892,'dodoos','','Access-Reject','2019-11-11 04:51:37'),(941893,'dodoos','','Access-Reject','2019-11-11 04:51:48'),(941894,'dodoos','','Access-Reject','2019-11-11 04:51:59'),(941895,'dodoos','','Access-Reject','2019-11-11 04:52:11'),(941896,'dodoos','','Access-Reject','2019-11-11 04:52:22'),(941897,'dodoos','','Access-Reject','2019-11-11 04:52:34'),(941898,'dodoos','','Access-Reject','2019-11-11 04:52:45'),(941899,'dodoos','','Access-Reject','2019-11-11 04:52:56'),(941900,'dodoos','','Access-Reject','2019-11-11 04:53:08'),(941901,'dodoos','','Access-Reject','2019-11-11 04:53:19'),(941902,'dodoos','','Access-Reject','2019-11-11 04:53:31'),(941903,'dodoos','','Access-Reject','2019-11-11 04:53:42'),(941904,'dodoos','','Access-Reject','2019-11-11 04:53:53'),(941905,'dodoos','','Access-Reject','2019-11-11 04:54:05'),(941906,'dodoos','','Access-Reject','2019-11-11 04:54:16'),(941907,'dodoos','','Access-Reject','2019-11-11 04:54:28'),(941908,'dodoos','','Access-Reject','2019-11-11 04:54:39'),(941909,'dodoos','','Access-Reject','2019-11-11 04:54:50'),(941910,'dodoos','','Access-Reject','2019-11-11 04:55:02'),(941911,'dodoos','','Access-Reject','2019-11-11 04:55:13'),(941912,'dodoos','','Access-Reject','2019-11-11 04:55:25'),(941913,'dodoos','','Access-Reject','2019-11-11 04:55:36'),(941914,'dodoos','','Access-Reject','2019-11-11 04:55:47'),(941915,'dodoos','','Access-Reject','2019-11-11 04:55:59'),(941916,'dodoos','','Access-Reject','2019-11-11 04:56:10'),(941917,'dodoos','','Access-Reject','2019-11-11 04:56:21'),(941918,'dodoos','','Access-Reject','2019-11-11 04:56:33'),(941919,'dodoos','','Access-Reject','2019-11-11 04:56:44'),(941920,'dodoos','','Access-Reject','2019-11-11 04:56:56'),(941921,'dodoos','','Access-Reject','2019-11-11 04:57:07'),(941922,'dodoos','','Access-Reject','2019-11-11 04:57:18'),(941923,'dodoos','','Access-Reject','2019-11-11 04:57:30'),(941924,'dodoos','','Access-Reject','2019-11-11 04:57:41'),(941925,'dodoos','','Access-Reject','2019-11-11 04:57:53'),(941926,'dodoos','','Access-Reject','2019-11-11 04:58:04'),(941927,'dodoos','','Access-Reject','2019-11-11 04:58:15'),(941928,'dodoos','','Access-Reject','2019-11-11 04:58:27'),(941929,'dodoos','','Access-Reject','2019-11-11 04:58:38'),(941930,'dodoos','','Access-Reject','2019-11-11 04:58:50'),(941931,'dodoos','','Access-Reject','2019-11-11 04:59:01'),(941932,'dodoos','','Access-Reject','2019-11-11 04:59:12'),(941933,'dodoos','','Access-Reject','2019-11-11 04:59:24'),(941934,'dodoos','','Access-Reject','2019-11-11 04:59:35'),(941935,'dodoos','','Access-Reject','2019-11-11 04:59:47'),(941936,'dodoos','','Access-Reject','2019-11-11 04:59:59'),(941937,'dodoos','','Access-Reject','2019-11-11 05:00:10'),(941938,'dodoos','','Access-Reject','2019-11-11 05:00:22'),(941939,'dodoos','','Access-Reject','2019-11-11 05:00:33'),(941940,'dodoos','','Access-Reject','2019-11-11 05:00:45'),(941941,'dodoos','','Access-Reject','2019-11-11 05:00:56'),(941942,'dodoos','','Access-Reject','2019-11-11 05:01:07'),(941943,'dodoos','','Access-Reject','2019-11-11 05:01:19'),(941944,'dodoos','','Access-Reject','2019-11-11 05:01:30'),(941945,'dodoos','','Access-Reject','2019-11-11 05:01:42'),(941946,'dodoos','','Access-Reject','2019-11-11 05:01:53'),(941947,'dodoos','','Access-Reject','2019-11-11 05:02:04'),(941948,'dodoos','','Access-Reject','2019-11-11 05:02:16'),(941949,'dodoos','','Access-Reject','2019-11-11 05:02:27'),(941950,'dodoos','','Access-Reject','2019-11-11 05:02:39'),(941951,'dodoos','','Access-Reject','2019-11-11 05:02:50'),(941952,'dodoos','','Access-Reject','2019-11-11 05:03:01'),(941953,'dodoos','','Access-Reject','2019-11-11 05:03:13'),(941954,'dodoos','','Access-Reject','2019-11-11 05:03:24'),(941955,'dodoos','','Access-Reject','2019-11-11 05:03:36'),(941956,'dodoos','','Access-Reject','2019-11-11 05:03:47'),(941957,'dodoos','','Access-Reject','2019-11-11 05:03:58'),(941958,'dodoos','','Access-Reject','2019-11-11 05:04:10'),(941959,'dodoos','','Access-Reject','2019-11-11 05:04:21'),(941960,'dodoos','','Access-Reject','2019-11-11 05:04:33'),(941961,'dodoos','','Access-Reject','2019-11-11 05:04:44'),(941962,'dodoos','','Access-Reject','2019-11-11 05:04:55'),(941963,'dodoos','','Access-Reject','2019-11-11 05:05:07'),(941964,'dodoos','','Access-Reject','2019-11-11 05:05:18'),(941965,'dodoos','','Access-Reject','2019-11-11 05:05:30'),(941966,'dodoos','','Access-Reject','2019-11-11 05:05:41'),(941967,'dodoos','','Access-Reject','2019-11-11 05:05:53'),(941968,'dodoos','','Access-Reject','2019-11-11 05:06:04'),(941969,'dodoos','','Access-Reject','2019-11-11 05:06:16'),(941970,'dodoos','','Access-Reject','2019-11-11 05:06:27'),(941971,'dodoos','','Access-Reject','2019-11-11 05:06:39'),(941972,'dodoos','','Access-Reject','2019-11-11 05:06:50'),(941973,'dodoos','','Access-Reject','2019-11-11 05:07:01'),(941974,'dodoos','','Access-Reject','2019-11-11 05:07:13'),(941975,'dodoos','','Access-Reject','2019-11-11 05:07:24'),(941976,'dodoos','','Access-Reject','2019-11-11 05:07:36'),(941977,'dodoos','','Access-Reject','2019-11-11 05:07:47'),(941978,'dodoos','','Access-Reject','2019-11-11 05:07:58'),(941979,'dodoos','','Access-Reject','2019-11-11 05:08:10'),(941980,'dodoos','','Access-Reject','2019-11-11 05:08:21'),(941981,'dodoos','','Access-Reject','2019-11-11 05:08:33'),(941982,'dodoos','','Access-Reject','2019-11-11 05:08:44'),(941983,'dodoos','','Access-Reject','2019-11-11 05:08:55'),(941984,'dodoos','','Access-Reject','2019-11-11 05:09:07'),(941985,'dodoos','','Access-Reject','2019-11-11 05:09:18'),(941986,'dodoos','','Access-Reject','2019-11-11 05:09:30'),(941987,'dodoos','','Access-Reject','2019-11-11 05:09:41'),(941988,'dodoos','','Access-Reject','2019-11-11 05:09:52'),(941989,'dodoos','','Access-Reject','2019-11-11 05:10:04'),(941990,'dodoos','','Access-Reject','2019-11-11 05:10:15'),(941991,'dodoos','','Access-Reject','2019-11-11 05:10:27'),(941992,'dodoos','','Access-Reject','2019-11-11 05:10:38'),(941993,'dodoos','','Access-Reject','2019-11-11 05:10:49'),(941994,'dodoos','','Access-Reject','2019-11-11 05:11:01'),(941995,'dodoos','','Access-Reject','2019-11-11 05:11:12'),(941996,'dodoos','','Access-Reject','2019-11-11 05:11:24'),(941997,'dodoos','','Access-Reject','2019-11-11 05:11:35'),(941998,'dodoos','','Access-Reject','2019-11-11 05:11:46'),(941999,'dodoos','','Access-Reject','2019-11-11 05:11:58'),(942000,'dodoos','','Access-Reject','2019-11-11 05:12:09'),(942001,'dodoos','','Access-Reject','2019-11-11 05:12:21'),(942002,'dodoos','','Access-Reject','2019-11-11 05:12:32'),(942003,'dodoos','','Access-Reject','2019-11-11 05:12:43'),(942004,'dodoos','','Access-Reject','2019-11-11 05:12:55'),(942005,'dodoos','','Access-Reject','2019-11-11 05:13:06'),(942006,'dodoos','','Access-Reject','2019-11-11 05:13:17'),(942007,'dodoos','','Access-Reject','2019-11-11 05:13:29'),(942008,'dodoos','','Access-Reject','2019-11-11 05:13:41'),(942009,'dodoos','','Access-Reject','2019-11-11 05:13:52'),(942010,'dodoos','','Access-Reject','2019-11-11 05:14:03'),(942011,'dodoos','','Access-Reject','2019-11-11 05:14:15'),(942012,'dodoos','','Access-Reject','2019-11-11 05:14:26'),(942013,'dodoos','','Access-Reject','2019-11-11 05:14:38'),(942014,'dodoos','','Access-Reject','2019-11-11 05:14:49'),(942015,'dodoos','','Access-Reject','2019-11-11 05:15:00'),(942016,'dodoos','','Access-Reject','2019-11-11 05:15:12'),(942017,'dodoos','','Access-Reject','2019-11-11 05:15:23'),(942018,'dodoos','','Access-Reject','2019-11-11 05:15:35'),(942019,'dodoos','','Access-Reject','2019-11-11 05:15:46'),(942020,'dodoos','','Access-Reject','2019-11-11 05:15:57'),(942021,'dodoos','','Access-Reject','2019-11-11 05:16:09'),(942022,'dodoos','','Access-Reject','2019-11-11 05:16:20'),(942023,'dodoos','','Access-Reject','2019-11-11 05:16:31'),(942024,'dodoos','','Access-Reject','2019-11-11 05:16:46'),(942025,'dodoos','','Access-Reject','2019-11-11 05:16:57'),(942026,'dodoos','','Access-Reject','2019-11-11 05:17:09'),(942027,'dodoos','','Access-Reject','2019-11-11 05:17:20'),(942028,'dodoos','','Access-Reject','2019-11-11 05:17:31'),(942029,'dodoos','','Access-Reject','2019-11-11 05:17:43'),(942030,'dodoos','','Access-Reject','2019-11-11 05:17:54'),(942031,'dodoos','','Access-Reject','2019-11-11 05:18:06'),(942032,'dodoos','','Access-Reject','2019-11-11 05:18:17'),(942033,'dodoos','','Access-Reject','2019-11-11 05:18:28'),(942034,'dodoos','','Access-Reject','2019-11-11 05:18:40'),(942035,'dodoos','','Access-Reject','2019-11-11 05:18:51'),(942036,'dodoos','','Access-Reject','2019-11-11 05:19:03'),(942037,'dodoos','','Access-Reject','2019-11-11 05:19:14'),(942038,'dodoos','','Access-Reject','2019-11-11 05:19:25'),(942039,'dodoos','','Access-Reject','2019-11-11 05:19:37'),(942040,'dodoos','','Access-Reject','2019-11-11 05:19:48'),(942041,'dodoos','','Access-Reject','2019-11-11 05:20:00'),(942042,'dodoos','','Access-Reject','2019-11-11 05:20:11'),(942043,'dodoos','','Access-Reject','2019-11-11 05:20:22'),(942044,'dodoos','','Access-Reject','2019-11-11 05:20:34'),(942045,'dodoos','','Access-Reject','2019-11-11 05:20:45'),(942046,'dodoos','','Access-Reject','2019-11-11 05:20:56'),(942047,'dodoos','','Access-Reject','2019-11-11 05:21:08'),(942048,'dodoos','','Access-Reject','2019-11-11 05:21:19'),(942049,'dodoos','','Access-Reject','2019-11-11 05:21:31'),(942050,'dodoos','','Access-Reject','2019-11-11 05:21:42'),(942051,'dodoos','','Access-Reject','2019-11-11 05:21:54'),(942052,'dodoos','','Access-Reject','2019-11-11 05:22:05'),(942053,'dodoos','','Access-Reject','2019-11-11 05:22:16'),(942054,'dodoos','','Access-Reject','2019-11-11 05:22:28'),(942055,'dodoos','','Access-Reject','2019-11-11 05:22:39'),(942056,'dodoos','','Access-Reject','2019-11-11 05:22:50'),(942057,'dodoos','','Access-Reject','2019-11-11 05:23:02'),(942058,'dodoos','','Access-Reject','2019-11-11 05:23:13'),(942059,'dodoos','','Access-Reject','2019-11-11 05:23:25'),(942060,'dodoos','','Access-Reject','2019-11-11 05:23:36'),(942061,'dodoos','','Access-Reject','2019-11-11 05:23:47'),(942062,'dodoos','','Access-Reject','2019-11-11 05:23:59'),(942063,'dodoos','','Access-Reject','2019-11-11 05:24:10'),(942064,'dodoos','','Access-Reject','2019-11-11 05:24:22'),(942065,'dodoos','','Access-Reject','2019-11-11 05:24:33'),(942066,'dodoos','','Access-Reject','2019-11-11 05:24:44'),(942067,'dodoos','','Access-Reject','2019-11-11 05:24:56'),(942068,'dodoos','','Access-Reject','2019-11-11 05:25:07'),(942069,'dodoos','','Access-Reject','2019-11-11 05:25:19'),(942070,'dodoos','','Access-Reject','2019-11-11 05:25:30'),(942071,'dodoos','','Access-Reject','2019-11-11 05:25:41'),(942072,'dodoos','','Access-Reject','2019-11-11 05:25:53'),(942073,'dodoos','','Access-Reject','2019-11-11 05:26:04'),(942074,'dodoos','','Access-Reject','2019-11-11 05:26:16'),(942075,'dodoos','','Access-Reject','2019-11-11 05:26:27'),(942076,'dodoos','','Access-Reject','2019-11-11 05:26:38'),(942077,'dodoos','','Access-Reject','2019-11-11 05:26:50'),(942078,'dodoos','','Access-Reject','2019-11-11 05:27:02'),(942079,'dodoos','','Access-Reject','2019-11-11 05:27:13'),(942080,'dodoos','','Access-Reject','2019-11-11 05:27:24'),(942081,'baduwa','','Access-Accept','2019-11-11 05:27:30'),(942082,'dodoos','','Access-Reject','2019-11-11 05:27:36'),(942083,'dodoos','','Access-Reject','2019-11-11 05:27:47'),(942084,'dodoos','','Access-Reject','2019-11-11 05:27:59'),(942085,'dodoos','','Access-Reject','2019-11-11 05:28:10'),(942086,'dodoos','','Access-Reject','2019-11-11 05:28:21'),(942087,'dodoos','','Access-Reject','2019-11-11 05:28:33'),(942088,'dodoos','','Access-Reject','2019-11-11 05:28:44'),(942089,'dodoos','','Access-Reject','2019-11-11 05:28:55'),(942090,'dodoos','','Access-Reject','2019-11-11 05:29:07'),(942091,'dodoos','','Access-Reject','2019-11-11 05:29:18'),(942092,'dodoos','','Access-Reject','2019-11-11 05:29:29'),(942093,'dodoos','','Access-Reject','2019-11-11 05:29:41'),(942094,'dodoos','','Access-Reject','2019-11-11 05:29:52'),(942095,'dodoos','','Access-Reject','2019-11-11 05:30:04'),(942096,'dodoos','','Access-Reject','2019-11-11 05:30:15'),(942097,'dodoos','','Access-Reject','2019-11-11 05:30:26'),(942098,'dodoos','','Access-Reject','2019-11-11 05:30:38'),(942099,'dodoos','','Access-Reject','2019-11-11 05:30:49'),(942100,'dodoos','','Access-Reject','2019-11-11 05:31:01'),(942101,'dodoos','','Access-Reject','2019-11-11 05:31:12'),(942102,'dodoos','','Access-Reject','2019-11-11 05:31:23'),(942103,'dodoos','','Access-Reject','2019-11-11 05:31:35'),(942104,'dodoos','','Access-Reject','2019-11-11 05:32:18'),(942105,'dodoos','','Access-Reject','2019-11-11 05:32:30'),(942106,'dodoos','','Access-Reject','2019-11-11 05:32:41'),(942107,'dodoos','','Access-Reject','2019-11-11 05:32:53'),(942108,'dodoos','','Access-Reject','2019-11-11 05:33:04'),(942109,'dodoos','','Access-Reject','2019-11-11 05:33:15'),(942110,'dodoos','','Access-Reject','2019-11-11 05:33:27'),(942111,'dodoos','','Access-Reject','2019-11-11 05:33:38'),(942112,'dodoos','','Access-Reject','2019-11-11 05:33:50'),(942113,'dodoos','','Access-Reject','2019-11-11 05:34:01'),(942114,'dodoos','','Access-Reject','2019-11-11 05:34:13'),(942115,'dodoos','','Access-Reject','2019-11-11 05:34:24'),(942116,'dodoos','','Access-Reject','2019-11-11 05:34:35'),(942117,'dodoos','','Access-Reject','2019-11-11 05:34:47'),(942118,'src_hostel','','Access-Accept','2019-11-11 05:34:53'),(942119,'dodoos','','Access-Reject','2019-11-11 05:34:58'),(942120,'dodoos','','Access-Reject','2019-11-11 05:35:10'),(942121,'dodoos','','Access-Reject','2019-11-11 05:35:21'),(942122,'dodoos','','Access-Reject','2019-11-11 05:35:32'),(942123,'dodoos','','Access-Reject','2019-11-11 05:35:44'),(942124,'dodoos','','Access-Reject','2019-11-11 05:35:55'),(942125,'dodoos','','Access-Reject','2019-11-11 05:36:07'),(942126,'dodoos','','Access-Reject','2019-11-11 05:36:18'),(942127,'dodoos','','Access-Reject','2019-11-11 05:36:30'),(942128,'dodoos','','Access-Reject','2019-11-11 05:36:41'),(942129,'dodoos','','Access-Reject','2019-11-11 05:36:52'),(942130,'dodoos','','Access-Reject','2019-11-11 05:37:04'),(942131,'dodoos','','Access-Reject','2019-11-11 05:37:16'),(942132,'dodoos','','Access-Reject','2019-11-11 05:37:28'),(942133,'dodoos','','Access-Reject','2019-11-11 05:37:39'),(942134,'dodoos','','Access-Reject','2019-11-11 05:37:50'),(942135,'dodoos','','Access-Reject','2019-11-11 05:38:02'),(942136,'dodoos','','Access-Reject','2019-11-11 05:38:13'),(942137,'dodoos','','Access-Reject','2019-11-11 05:38:24'),(942138,'dodoos','','Access-Reject','2019-11-11 05:38:36'),(942139,'dodoos','','Access-Reject','2019-11-11 05:38:47'),(942140,'dodoos','','Access-Reject','2019-11-11 05:38:59'),(942141,'dodoos','','Access-Reject','2019-11-11 05:39:10'),(942142,'dodoos','','Access-Reject','2019-11-11 05:39:22'),(942143,'dodoos','','Access-Reject','2019-11-11 05:39:33'),(942144,'dodoos','','Access-Reject','2019-11-11 05:39:44'),(942145,'dodoos','','Access-Reject','2019-11-11 05:39:56'),(942146,'capitalhill','','Access-Accept','2019-11-11 05:40:01'),(942147,'dodoos','','Access-Reject','2019-11-11 05:40:07'),(942148,'dodoos','','Access-Reject','2019-11-11 05:40:19'),(942149,'dodoos','','Access-Reject','2019-11-11 05:40:30'),(942150,'dodoos','','Access-Reject','2019-11-11 05:40:41'),(942151,'dodoos','','Access-Reject','2019-11-11 05:40:53'),(942152,'dodoos','','Access-Reject','2019-11-11 05:41:04'),(942153,'dodoos','','Access-Reject','2019-11-11 05:41:16'),(942154,'dodoos','','Access-Reject','2019-11-11 05:41:27'),(942155,'dodoos','','Access-Reject','2019-11-11 05:41:38'),(942156,'dodoos','','Access-Reject','2019-11-11 05:41:50'),(942157,'dodoos','','Access-Reject','2019-11-11 05:42:01'),(942158,'dodoos','','Access-Reject','2019-11-11 05:42:13'),(942159,'dodoos','','Access-Reject','2019-11-11 05:42:24'),(942160,'dodoos','','Access-Reject','2019-11-11 05:42:35'),(942161,'dodoos','','Access-Reject','2019-11-11 05:42:47'),(942162,'dodoos','','Access-Reject','2019-11-11 05:42:58'),(942163,'dodoos','','Access-Reject','2019-11-11 05:43:09'),(942164,'dodoos','','Access-Reject','2019-11-11 05:43:21'),(942165,'dodoos','','Access-Reject','2019-11-11 05:43:32'),(942166,'dodoos','','Access-Reject','2019-11-11 05:43:44'),(942167,'dodoos','','Access-Reject','2019-11-11 05:43:55'),(942168,'dodoos','','Access-Reject','2019-11-11 05:44:07'),(942169,'dodoos','','Access-Reject','2019-11-11 05:44:18'),(942170,'dodoos','','Access-Reject','2019-11-11 05:44:29'),(942171,'dodoos','','Access-Reject','2019-11-11 05:44:41'),(942172,'dodoos','','Access-Reject','2019-11-11 05:44:52'),(942173,'dodoos','','Access-Reject','2019-11-11 05:45:03'),(942174,'dodoos','','Access-Reject','2019-11-11 05:45:15'),(942175,'dodoos','','Access-Reject','2019-11-11 05:45:26'),(942176,'dodoos','','Access-Reject','2019-11-11 05:45:38'),(942177,'pempamsie','','Access-Accept','2019-11-11 05:45:43'),(942178,'dodoos','','Access-Reject','2019-11-11 05:45:49'),(942179,'dodoos','','Access-Reject','2019-11-11 05:46:00'),(942180,'dodoos','','Access-Reject','2019-11-11 05:46:12'),(942181,'dodoos','','Access-Reject','2019-11-11 05:46:23'),(942182,'dodoos','','Access-Reject','2019-11-11 05:46:34'),(942183,'dodoos','','Access-Reject','2019-11-11 05:46:46'),(942184,'dodoos','','Access-Reject','2019-11-11 05:46:57'),(942185,'dodoos','','Access-Reject','2019-11-11 05:47:09'),(942186,'dodoos','','Access-Reject','2019-11-11 05:47:20'),(942187,'dodoos','','Access-Reject','2019-11-11 05:47:32'),(942188,'dodoos','','Access-Reject','2019-11-11 05:47:43'),(942189,'dodoos','','Access-Reject','2019-11-11 05:47:54'),(942190,'dodoos','','Access-Reject','2019-11-11 05:48:06'),(942191,'dodoos','','Access-Reject','2019-11-11 05:48:17'),(942192,'dodoos','','Access-Reject','2019-11-11 05:48:29'),(942193,'dodoos','','Access-Reject','2019-11-11 05:48:40'),(942194,'dodoos','','Access-Reject','2019-11-11 05:48:51'),(942195,'dodoos','','Access-Reject','2019-11-11 05:49:03'),(942196,'dodoos','','Access-Reject','2019-11-11 05:49:14'),(942197,'dodoos','','Access-Reject','2019-11-11 05:49:26'),(942198,'dodoos','','Access-Reject','2019-11-11 05:49:37'),(942199,'dodoos','','Access-Reject','2019-11-11 05:49:49'),(942200,'dodoos','','Access-Reject','2019-11-11 05:50:00'),(942201,'dodoos','','Access-Reject','2019-11-11 05:50:11'),(942202,'dodoos','','Access-Reject','2019-11-11 05:50:23'),(942203,'dodoos','','Access-Reject','2019-11-11 05:50:31'),(942204,'dodoos','','Access-Reject','2019-11-11 05:50:32'),(942205,'dodoos','','Access-Reject','2019-11-11 05:50:34'),(942206,'dodoos','','Access-Reject','2019-11-11 05:50:36'),(942207,'dodoos','','Access-Reject','2019-11-11 05:50:39'),(942208,'dodoos','','Access-Reject','2019-11-11 05:50:43'),(942209,'dodoos','','Access-Reject','2019-11-11 05:50:51'),(942210,'dodoos','','Access-Reject','2019-11-11 05:51:03'),(942211,'dodoos','','Access-Reject','2019-11-11 05:51:14'),(942212,'dodoos','','Access-Reject','2019-11-11 05:51:25'),(942213,'dodoos','','Access-Reject','2019-11-11 05:51:37'),(942214,'dodoos','','Access-Reject','2019-11-11 05:51:48'),(942215,'dodoos','','Access-Reject','2019-11-11 05:52:00'),(942216,'dodoos','','Access-Reject','2019-11-11 05:52:11'),(942217,'dodoos','','Access-Reject','2019-11-11 05:52:22'),(942218,'dodoos','','Access-Reject','2019-11-11 05:52:34'),(942219,'dodoos','','Access-Reject','2019-11-11 05:52:45'),(942220,'dodoos','','Access-Reject','2019-11-11 05:52:57'),(942221,'dodoos','','Access-Reject','2019-11-11 05:53:08'),(942222,'dodoos','','Access-Reject','2019-11-11 05:53:20'),(942223,'dodoos','','Access-Reject','2019-11-11 05:53:31'),(942224,'dodoos','','Access-Reject','2019-11-11 05:53:42'),(942225,'dodoos','','Access-Reject','2019-11-11 05:53:54'),(942226,'dodoos','','Access-Reject','2019-11-11 05:54:05'),(942227,'dodoos','','Access-Reject','2019-11-11 05:54:17'),(942228,'dodoos','','Access-Reject','2019-11-11 05:54:28'),(942229,'dodoos','','Access-Reject','2019-11-11 05:54:40'),(942230,'dodoos','','Access-Reject','2019-11-11 05:54:51'),(942231,'dodoos','','Access-Reject','2019-11-11 05:55:02'),(942232,'dodoos','','Access-Reject','2019-11-11 05:55:14'),(942233,'dodoos','','Access-Reject','2019-11-11 05:55:25'),(942234,'dodoos','','Access-Reject','2019-11-11 05:55:37'),(942235,'dodoos','','Access-Reject','2019-11-11 05:55:48'),(942236,'dodoos','','Access-Reject','2019-11-11 05:55:59'),(942237,'dodoos','','Access-Reject','2019-11-11 05:56:11'),(942238,'dodoos','','Access-Reject','2019-11-11 05:56:22'),(942239,'dodoos','','Access-Reject','2019-11-11 05:56:33'),(942240,'dodoos','','Access-Reject','2019-11-11 05:56:45'),(942241,'dodoos','','Access-Reject','2019-11-11 05:56:56'),(942242,'dodoos','','Access-Reject','2019-11-11 05:57:09'),(942243,'dodoos','','Access-Reject','2019-11-11 05:57:20'),(942244,'dodoos','','Access-Reject','2019-11-11 05:57:32'),(942245,'dodoos','','Access-Reject','2019-11-11 05:57:43'),(942246,'dodoos','','Access-Reject','2019-11-11 05:57:54'),(942247,'dodoos','','Access-Reject','2019-11-11 05:58:06'),(942248,'dodoos','','Access-Reject','2019-11-11 05:58:17'),(942249,'dodoos','','Access-Reject','2019-11-11 05:58:28'),(942250,'dodoos','','Access-Reject','2019-11-11 05:58:40'),(942251,'dodoos','','Access-Reject','2019-11-11 05:58:51'),(942252,'dodoos','','Access-Reject','2019-11-11 05:59:02'),(942253,'dodoos','','Access-Reject','2019-11-11 05:59:14'),(942254,'dodoos','','Access-Reject','2019-11-11 05:59:25'),(942255,'dodoos','','Access-Reject','2019-11-11 05:59:37'),(942256,'dodoos','','Access-Reject','2019-11-11 05:59:48'),(942257,'dodoos','','Access-Reject','2019-11-11 05:59:59'),(942258,'dodoos','','Access-Reject','2019-11-11 06:00:11'),(942259,'dodoos','','Access-Reject','2019-11-11 06:00:22'),(942260,'dodoos','','Access-Reject','2019-11-11 06:00:34'),(942261,'dodoos','','Access-Reject','2019-11-11 06:00:45'),(942262,'dodoos','','Access-Reject','2019-11-11 06:00:56'),(942263,'dodoos','','Access-Reject','2019-11-11 06:01:08'),(942264,'dodoos','','Access-Reject','2019-11-11 06:01:19'),(942265,'dodoos','','Access-Reject','2019-11-11 06:01:30'),(942266,'dodoos','','Access-Reject','2019-11-11 06:01:42'),(942267,'dodoos','','Access-Reject','2019-11-11 06:01:53'),(942268,'dodoos','','Access-Reject','2019-11-11 06:02:05'),(942269,'dodoos','','Access-Reject','2019-11-11 06:02:16'),(942270,'dodoos','','Access-Reject','2019-11-11 06:02:28'),(942271,'dodoos','','Access-Reject','2019-11-11 06:02:39'),(942272,'dodoos','','Access-Reject','2019-11-11 06:02:50'),(942273,'dodoos','','Access-Reject','2019-11-11 06:03:02'),(942274,'dodoos','','Access-Reject','2019-11-11 06:03:13'),(942275,'dodoos','','Access-Reject','2019-11-11 06:03:25'),(942276,'dodoos','','Access-Reject','2019-11-11 06:03:36'),(942277,'dodoos','','Access-Reject','2019-11-11 06:03:47'),(942278,'dodoos','','Access-Reject','2019-11-11 06:03:59'),(942279,'dodoos','','Access-Reject','2019-11-11 06:04:10'),(942280,'dodoos','','Access-Reject','2019-11-11 06:04:22'),(942281,'dodoos','','Access-Reject','2019-11-11 06:04:33'),(942282,'dodoos','','Access-Reject','2019-11-11 06:04:45'),(942283,'dodoos','','Access-Reject','2019-11-11 06:04:56'),(942284,'dodoos','','Access-Reject','2019-11-11 06:05:07'),(942285,'dodoos','','Access-Reject','2019-11-11 06:05:19'),(942286,'dodoos','','Access-Reject','2019-11-11 06:05:30'),(942287,'dodoos','','Access-Reject','2019-11-11 06:05:42'),(942288,'dodoos','','Access-Reject','2019-11-11 06:05:53'),(942289,'dodoos','','Access-Reject','2019-11-11 06:06:04'),(942290,'dodoos','','Access-Reject','2019-11-11 06:06:16'),(942291,'dodoos','','Access-Reject','2019-11-11 06:06:27'),(942292,'dodoos','','Access-Reject','2019-11-11 06:06:39'),(942293,'dodoos','','Access-Reject','2019-11-11 06:06:50'),(942294,'dodoos','','Access-Reject','2019-11-11 06:07:01'),(942295,'dodoos','','Access-Reject','2019-11-11 06:07:13'),(942296,'dodoos','','Access-Reject','2019-11-11 06:07:24'),(942297,'dodoos','','Access-Reject','2019-11-11 06:07:36'),(942298,'dodoos','','Access-Reject','2019-11-11 06:07:47'),(942299,'dodoos','','Access-Reject','2019-11-11 06:07:59'),(942300,'dodoos','','Access-Reject','2019-11-11 06:08:10'),(942301,'dodoos','','Access-Reject','2019-11-11 06:08:21'),(942302,'dodoos','','Access-Reject','2019-11-11 06:08:33'),(942303,'dodoos','','Access-Reject','2019-11-11 06:08:44'),(942304,'dodoos','','Access-Reject','2019-11-11 06:08:56'),(942305,'dodoos','','Access-Reject','2019-11-11 06:09:07'),(942306,'dodoos','','Access-Reject','2019-11-11 06:09:19'),(942307,'dodoos','','Access-Reject','2019-11-11 06:09:30'),(942308,'dodoos','','Access-Reject','2019-11-11 06:09:41'),(942309,'dodoos','','Access-Reject','2019-11-11 06:09:53'),(942310,'anane-fenin','','Access-Accept','2019-11-11 06:10:03'),(942311,'dodoos','','Access-Reject','2019-11-11 06:10:04'),(942312,'affiliation','','Access-Accept','2019-11-11 06:10:05'),(942313,'dodoos','','Access-Reject','2019-11-11 06:10:16'),(942314,'cegrad','','Access-Accept','2019-11-11 06:10:23'),(942315,'dodoos','','Access-Reject','2019-11-11 06:10:27'),(942316,'dodoos','','Access-Reject','2019-11-11 06:10:39'),(942317,'dodoos','','Access-Reject','2019-11-11 06:10:50'),(942318,'dodoos','','Access-Reject','2019-11-11 06:11:01'),(942319,'dodoos','','Access-Reject','2019-11-11 06:11:13'),(942320,'dodoos','','Access-Reject','2019-11-11 06:11:24'),(942321,'dodoos','','Access-Reject','2019-11-11 06:11:35'),(942322,'dodoos','','Access-Reject','2019-11-11 06:11:47'),(942323,'dodoos','','Access-Reject','2019-11-11 06:11:58'),(942324,'dodoos','','Access-Reject','2019-11-11 06:12:10'),(942325,'dodoos','','Access-Reject','2019-11-11 06:12:21'),(942326,'dodoos','','Access-Reject','2019-11-11 06:12:32'),(942327,'dodoos','','Access-Reject','2019-11-11 06:12:44'),(942328,'dodoos','','Access-Reject','2019-11-11 06:12:55'),(942329,'dodoos','','Access-Reject','2019-11-11 06:13:07'),(942330,'dodoos','','Access-Reject','2019-11-11 06:13:18'),(942331,'dodoos','','Access-Reject','2019-11-11 06:13:30'),(942332,'dodoos','','Access-Reject','2019-11-11 06:13:41'),(942333,'dodoos','','Access-Reject','2019-11-11 06:13:52'),(942334,'dodoos','','Access-Reject','2019-11-11 06:14:04'),(942335,'dodoos','','Access-Reject','2019-11-11 06:14:15'),(942336,'dodoos','','Access-Reject','2019-11-11 06:14:27'),(942337,'dodoos','','Access-Reject','2019-11-11 06:14:38'),(942338,'dodoos','','Access-Reject','2019-11-11 06:14:49'),(942339,'dodoos','','Access-Reject','2019-11-11 06:15:01'),(942340,'dodoos','','Access-Reject','2019-11-11 06:15:12'),(942341,'dodoos','','Access-Reject','2019-11-11 06:15:24'),(942342,'dodoos','','Access-Reject','2019-11-11 06:15:36'),(942343,'dodoos','','Access-Reject','2019-11-11 06:15:47'),(942344,'dodoos','','Access-Reject','2019-11-11 06:15:59'),(942345,'dodoos','','Access-Reject','2019-11-11 06:16:10'),(942346,'dodoos','','Access-Reject','2019-11-11 06:16:22'),(942347,'dodoos','','Access-Reject','2019-11-11 06:16:33'),(942348,'dodoos','','Access-Reject','2019-11-11 06:16:44'),(942349,'dodoos','','Access-Reject','2019-11-11 06:16:56'),(942350,'dodoos','','Access-Reject','2019-11-11 06:17:07'),(942351,'dodoos','','Access-Reject','2019-11-11 06:17:19'),(942352,'dodoos','','Access-Reject','2019-11-11 06:17:30'),(942353,'dodoos','','Access-Reject','2019-11-11 06:17:41'),(942354,'dodoos','','Access-Reject','2019-11-11 06:17:53'),(942355,'dodoos','','Access-Reject','2019-11-11 06:18:04'),(942356,'dodoos','','Access-Reject','2019-11-11 06:18:16'),(942357,'dodoos','','Access-Reject','2019-11-11 06:18:27'),(942358,'dodoos','','Access-Reject','2019-11-11 06:18:38'),(942359,'dodoos','','Access-Reject','2019-11-11 06:18:50'),(942360,'dodoos','','Access-Reject','2019-11-11 06:19:01'),(942361,'dodoos','','Access-Reject','2019-11-11 06:19:13'),(942362,'dodoos','','Access-Reject','2019-11-11 06:19:24'),(942363,'dodoos','','Access-Reject','2019-11-11 06:19:35'),(942364,'dodoos','','Access-Reject','2019-11-11 06:19:47'),(942365,'dodoos','','Access-Reject','2019-11-11 06:19:58'),(942366,'dodoos','','Access-Reject','2019-11-11 06:20:10'),(942367,'dodoos','','Access-Reject','2019-11-11 06:20:21'),(942368,'dodoos','','Access-Reject','2019-11-11 06:20:32'),(942369,'dodoos','','Access-Reject','2019-11-11 06:20:44'),(942370,'dodoos','','Access-Reject','2019-11-11 06:20:55'),(942371,'dodoos','','Access-Reject','2019-11-11 06:21:07'),(942372,'dodoos','','Access-Reject','2019-11-11 06:21:18'),(942373,'dodoos','','Access-Reject','2019-11-11 06:21:30'),(942374,'dodoos','','Access-Reject','2019-11-11 06:21:41'),(942375,'dodoos','','Access-Reject','2019-11-11 06:21:53'),(942376,'dodoos','','Access-Reject','2019-11-11 06:22:04'),(942377,'dodoos','','Access-Reject','2019-11-11 06:22:16'),(942378,'dodoos','','Access-Reject','2019-11-11 06:22:27'),(942379,'dodoos','','Access-Reject','2019-11-11 06:22:38'),(942380,'dodoos','','Access-Reject','2019-11-11 06:22:50'),(942381,'dodoos','','Access-Reject','2019-11-11 06:23:01'),(942382,'dodoos','','Access-Reject','2019-11-11 06:23:12'),(942383,'dodoos','','Access-Reject','2019-11-11 06:23:24'),(942384,'dodoos','','Access-Reject','2019-11-11 06:23:35'),(942385,'dodoos','','Access-Reject','2019-11-11 06:23:48'),(942386,'dodoos','','Access-Reject','2019-11-11 06:23:59'),(942387,'dodoos','','Access-Reject','2019-11-11 06:24:10'),(942388,'dodoos','','Access-Reject','2019-11-11 06:24:22'),(942389,'dodoos','','Access-Reject','2019-11-11 06:24:33'),(942390,'dodoos','','Access-Reject','2019-11-11 06:24:44'),(942391,'dodoos','','Access-Reject','2019-11-11 06:24:56'),(942392,'SoNM','','Access-Accept','2019-11-11 06:25:03'),(942393,'dodoos','','Access-Reject','2019-11-11 06:25:07'),(942394,'dodoos','','Access-Reject','2019-11-11 06:25:19'),(942395,'dodoos','','Access-Reject','2019-11-11 06:25:30'),(942396,'dodoos','','Access-Reject','2019-11-11 06:25:42'),(942397,'dodoos','','Access-Reject','2019-11-11 06:25:53'),(942398,'dodoos','','Access-Reject','2019-11-11 06:26:04'),(942399,'dodoos','','Access-Reject','2019-11-11 06:26:16'),(942400,'dodoos','','Access-Reject','2019-11-11 06:26:27'),(942401,'dodoos','','Access-Reject','2019-11-11 06:26:39'),(942402,'dodoos','','Access-Reject','2019-11-11 06:26:50'),(942403,'dodoos','','Access-Reject','2019-11-11 06:27:02'),(942404,'dodoos','','Access-Reject','2019-11-11 06:27:13'),(942405,'dodoos','','Access-Reject','2019-11-11 06:27:24'),(942406,'baduwa','','Access-Accept','2019-11-11 06:27:30'),(942407,'dodoos','','Access-Reject','2019-11-11 06:27:36'),(942408,'dodoos','','Access-Reject','2019-11-11 06:27:47'),(942409,'dodoos','','Access-Reject','2019-11-11 06:27:59'),(942410,'dodoos','','Access-Reject','2019-11-11 06:28:10'),(942411,'dodoos','','Access-Reject','2019-11-11 06:28:22'),(942412,'dodoos','','Access-Reject','2019-11-11 06:28:33'),(942413,'dodoos','','Access-Reject','2019-11-11 06:28:44'),(942414,'dodoos','','Access-Reject','2019-11-11 06:28:56'),(942415,'dodoos','','Access-Reject','2019-11-11 06:29:07'),(942416,'dodoos','','Access-Reject','2019-11-11 06:29:18'),(942417,'dodoos','','Access-Reject','2019-11-11 06:29:30'),(942418,'dodoos','','Access-Reject','2019-11-11 06:29:41'),(942419,'dodoos','','Access-Reject','2019-11-11 06:29:53'),(942420,'dodoos','','Access-Reject','2019-11-11 06:30:04'),(942421,'dodoos','','Access-Reject','2019-11-11 06:30:15'),(942422,'dodoos','','Access-Reject','2019-11-11 06:30:27'),(942423,'dodoos','','Access-Reject','2019-11-11 06:30:38'),(942424,'dodoos','','Access-Reject','2019-11-11 06:30:50'),(942425,'dodoos','','Access-Reject','2019-11-11 06:31:01'),(942426,'dodoos','','Access-Reject','2019-11-11 06:31:12'),(942427,'dodoos','','Access-Reject','2019-11-11 06:31:24'),(942428,'dodoos','','Access-Reject','2019-11-11 06:31:35'),(942429,'dodoos','','Access-Reject','2019-11-11 06:31:47'),(942430,'dodoos','','Access-Reject','2019-11-11 06:31:58'),(942431,'dodoos','','Access-Reject','2019-11-11 06:32:10'),(942432,'dodoos','','Access-Reject','2019-11-11 06:32:21'),(942433,'dodoos','','Access-Reject','2019-11-11 06:32:32'),(942434,'dodoos','','Access-Reject','2019-11-11 06:32:44'),(942435,'dodoos','','Access-Reject','2019-11-11 06:32:55'),(942436,'dodoos','','Access-Reject','2019-11-11 06:33:06'),(942437,'dodoos','','Access-Reject','2019-11-11 06:33:18'),(942438,'dodoos','','Access-Reject','2019-11-11 06:33:29'),(942439,'dodoos','','Access-Reject','2019-11-11 06:33:41'),(942440,'dodoos','','Access-Reject','2019-11-11 06:33:52'),(942441,'dodoos','','Access-Reject','2019-11-11 06:34:03'),(942442,'dodoos','','Access-Reject','2019-11-11 06:34:15'),(942443,'dodoos','','Access-Reject','2019-11-11 06:34:26'),(942444,'dodoos','','Access-Reject','2019-11-11 06:34:37'),(942445,'dodoos','','Access-Reject','2019-11-11 06:34:49'),(942446,'src_hostel','','Access-Accept','2019-11-11 06:34:53'),(942447,'dodoos','','Access-Reject','2019-11-11 06:35:00'),(942448,'dodoos','','Access-Reject','2019-11-11 06:35:12'),(942449,'dodoos','','Access-Reject','2019-11-11 06:35:23'),(942450,'dodoos','','Access-Reject','2019-11-11 06:35:34'),(942451,'dodoos','','Access-Reject','2019-11-11 06:35:46'),(942452,'dodoos','','Access-Reject','2019-11-11 06:35:57'),(942453,'dodoos','','Access-Reject','2019-11-11 06:36:09'),(942454,'dodoos','','Access-Reject','2019-11-11 06:36:20'),(942455,'dodoos','','Access-Reject','2019-11-11 06:36:31'),(942456,'dodoos','','Access-Reject','2019-11-11 06:36:43'),(942457,'dodoos','','Access-Reject','2019-11-11 06:36:54'),(942458,'dodoos','','Access-Reject','2019-11-11 06:37:06'),(942459,'dodoos','','Access-Reject','2019-11-11 06:37:17'),(942460,'dodoos','','Access-Reject','2019-11-11 06:37:28'),(942461,'dodoos','','Access-Reject','2019-11-11 06:37:40'),(942462,'dodoos','','Access-Reject','2019-11-11 06:37:51'),(942463,'dodoos','','Access-Reject','2019-11-11 06:38:03'),(942464,'dodoos','','Access-Reject','2019-11-11 06:38:14'),(942465,'dodoos','','Access-Reject','2019-11-11 06:38:25'),(942466,'dodoos','','Access-Reject','2019-11-11 06:38:37'),(942467,'dodoos','','Access-Reject','2019-11-11 06:38:48'),(942468,'dodoos','','Access-Reject','2019-11-11 06:39:00'),(942469,'dodoos','','Access-Reject','2019-11-11 06:39:11'),(942470,'dodoos','','Access-Reject','2019-11-11 06:39:22'),(942471,'dodoos','','Access-Reject','2019-11-11 06:39:34'),(942472,'dodoos','','Access-Reject','2019-11-11 06:39:45'),(942473,'dodoos','','Access-Reject','2019-11-11 06:39:57'),(942474,'capitalhill','','Access-Accept','2019-11-11 06:40:01'),(942475,'dodoos','','Access-Reject','2019-11-11 06:40:08'),(942476,'dodoos','','Access-Reject','2019-11-11 06:40:19'),(942477,'dodoos','','Access-Reject','2019-11-11 06:40:31'),(942478,'dodoos','','Access-Reject','2019-11-11 06:40:42'),(942479,'dodoos','','Access-Reject','2019-11-11 06:40:54'),(942480,'dodoos','','Access-Reject','2019-11-11 06:41:05'),(942481,'dodoos','','Access-Reject','2019-11-11 06:41:16'),(942482,'dodoos','','Access-Reject','2019-11-11 06:41:28'),(942483,'dodoos','','Access-Reject','2019-11-11 06:41:39'),(942484,'dodoos','','Access-Reject','2019-11-11 06:41:50'),(942485,'dodoos','','Access-Reject','2019-11-11 06:42:02'),(942486,'dodoos','','Access-Reject','2019-11-11 06:42:13'),(942487,'dodoos','','Access-Reject','2019-11-11 06:42:25'),(942488,'dodoos','','Access-Reject','2019-11-11 06:42:36'),(942489,'dodoos','','Access-Reject','2019-11-11 06:42:47'),(942490,'dodoos','','Access-Reject','2019-11-11 06:42:59'),(942491,'dodoos','','Access-Reject','2019-11-11 06:43:10'),(942492,'dodoos','','Access-Reject','2019-11-11 06:43:22'),(942493,'dodoos','','Access-Reject','2019-11-11 06:43:33'),(942494,'dodoos','','Access-Reject','2019-11-11 06:43:44'),(942495,'dodoos','','Access-Reject','2019-11-11 06:43:56'),(942496,'dodoos','','Access-Reject','2019-11-11 06:44:07'),(942497,'dodoos','','Access-Reject','2019-11-11 06:44:19'),(942498,'dodoos','','Access-Reject','2019-11-11 06:44:30'),(942499,'dodoos','','Access-Reject','2019-11-11 06:44:41'),(942500,'dodoos','','Access-Reject','2019-11-11 06:44:53'),(942501,'dodoos','','Access-Reject','2019-11-11 06:45:04'),(942502,'dodoos','','Access-Reject','2019-11-11 06:45:16'),(942503,'dodoos','','Access-Reject','2019-11-11 06:45:27'),(942504,'dodoos','','Access-Reject','2019-11-11 06:45:38'),(942505,'dodoos','','Access-Reject','2019-11-11 06:45:50'),(942506,'dodoos','','Access-Reject','2019-11-11 06:46:01'),(942507,'dodoos','','Access-Reject','2019-11-11 06:46:12'),(942508,'dodoos','','Access-Reject','2019-11-11 06:46:24'),(942509,'dodoos','','Access-Reject','2019-11-11 06:46:35'),(942510,'dodoos','','Access-Reject','2019-11-11 06:46:47'),(942511,'dodoos','','Access-Reject','2019-11-11 06:46:58'),(942512,'dodoos','','Access-Reject','2019-11-11 06:47:10'),(942513,'dodoos','','Access-Reject','2019-11-11 06:47:21'),(942514,'dodoos','','Access-Reject','2019-11-11 06:47:32'),(942515,'dodoos','','Access-Reject','2019-11-11 06:47:44'),(942516,'dodoos','','Access-Reject','2019-11-11 06:47:55'),(942517,'dodoos','','Access-Reject','2019-11-11 06:48:07'),(942518,'dodoos','','Access-Reject','2019-11-11 06:48:18'),(942519,'dodoos','','Access-Reject','2019-11-11 06:48:29'),(942520,'dodoos','','Access-Reject','2019-11-11 06:48:41'),(942521,'dodoos','','Access-Reject','2019-11-11 06:48:52'),(942522,'dodoos','','Access-Reject','2019-11-11 06:49:04'),(942523,'dodoos','','Access-Reject','2019-11-11 06:49:15'),(942524,'dodoos','','Access-Reject','2019-11-11 06:49:26'),(942525,'dodoos','','Access-Reject','2019-11-11 06:49:38'),(942526,'dodoos','','Access-Reject','2019-11-11 06:49:50'),(942527,'dodoos','','Access-Reject','2019-11-11 06:50:02'),(942528,'dodoos','','Access-Reject','2019-11-11 06:50:13'),(942529,'dodoos','','Access-Reject','2019-11-11 06:50:25'),(942530,'dodoos','','Access-Reject','2019-11-11 06:50:31'),(942531,'dodoos','','Access-Reject','2019-11-11 06:50:32'),(942532,'dodoos','','Access-Reject','2019-11-11 06:50:34'),(942533,'dodoos','','Access-Reject','2019-11-11 06:50:36'),(942534,'dodoos','','Access-Reject','2019-11-11 06:50:39'),(942535,'dodoos','','Access-Reject','2019-11-11 06:50:43'),(942536,'dodoos','','Access-Reject','2019-11-11 06:50:51'),(942537,'dodoos','','Access-Reject','2019-11-11 06:51:03'),(942538,'dodoos','','Access-Reject','2019-11-11 06:51:14'),(942539,'dodoos','','Access-Reject','2019-11-11 06:51:26'),(942540,'dodoos','','Access-Reject','2019-11-11 06:51:37'),(942541,'dodoos','','Access-Reject','2019-11-11 06:51:48'),(942542,'dodoos','','Access-Reject','2019-11-11 06:52:02'),(942543,'dodoos','','Access-Reject','2019-11-11 06:52:16'),(942544,'dodoos','','Access-Reject','2019-11-11 06:52:29'),(942545,'dodoos','','Access-Reject','2019-11-11 06:52:42'),(942546,'dodoos','','Access-Reject','2019-11-11 06:52:55'),(942547,'dodoos','','Access-Reject','2019-11-11 06:53:09'),(942548,'dodoos','','Access-Reject','2019-11-11 06:53:23'),(942549,'dodoos','','Access-Reject','2019-11-11 06:53:36'),(942550,'dodoos','','Access-Reject','2019-11-11 06:53:49'),(942551,'dodoos','','Access-Reject','2019-11-11 06:54:00'),(942552,'dodoos','','Access-Reject','2019-11-11 06:54:11'),(942553,'dodoos','','Access-Reject','2019-11-11 06:54:23'),(942554,'dodoos','','Access-Reject','2019-11-11 06:54:35'),(942555,'dodoos','','Access-Reject','2019-11-11 06:54:47'),(942556,'dodoos','','Access-Reject','2019-11-11 06:54:58'),(942557,'dodoos','','Access-Reject','2019-11-11 06:55:09'),(942558,'dodoos','','Access-Reject','2019-11-11 06:55:21'),(942559,'dodoos','','Access-Reject','2019-11-11 06:55:32'),(942560,'dodoos','','Access-Reject','2019-11-11 06:55:44'),(942561,'dodoos','','Access-Reject','2019-11-11 06:55:55'),(942562,'dodoos','','Access-Reject','2019-11-11 06:56:07'),(942563,'dodoos','','Access-Reject','2019-11-11 06:56:18'),(942564,'dodoos','','Access-Reject','2019-11-11 06:56:29'),(942565,'dodoos','','Access-Reject','2019-11-11 06:56:41'),(942566,'dodoos','','Access-Reject','2019-11-11 06:56:52'),(942567,'dodoos','','Access-Reject','2019-11-11 06:57:04'),(942568,'dodoos','','Access-Reject','2019-11-11 06:57:15'),(942569,'dodoos','','Access-Reject','2019-11-11 06:57:26'),(942570,'dodoos','','Access-Reject','2019-11-11 06:57:38'),(942571,'dodoos','','Access-Reject','2019-11-11 06:57:49'),(942572,'dodoos','','Access-Reject','2019-11-11 06:58:01'),(942573,'dodoos','','Access-Reject','2019-11-11 06:58:12'),(942574,'dodoos','','Access-Reject','2019-11-11 06:58:23'),(942575,'dodoos','','Access-Reject','2019-11-11 06:58:35'),(942576,'dodoos','','Access-Reject','2019-11-11 06:58:46'),(942577,'dodoos','','Access-Reject','2019-11-11 06:58:58'),(942578,'dodoos','','Access-Reject','2019-11-11 06:59:09'),(942579,'dodoos','','Access-Reject','2019-11-11 06:59:21'),(942580,'dodoos','','Access-Reject','2019-11-11 06:59:32'),(942581,'dodoos','','Access-Reject','2019-11-11 06:59:43'),(942582,'dodoos','','Access-Reject','2019-11-11 06:59:55'),(942583,'dodoos','','Access-Reject','2019-11-11 07:00:06'),(942584,'dodoos','','Access-Reject','2019-11-11 07:00:18'),(942585,'dodoos','','Access-Reject','2019-11-11 07:00:29'),(942586,'dodoos','','Access-Reject','2019-11-11 07:00:40'),(942587,'dodoos','','Access-Reject','2019-11-11 07:00:52'),(942588,'dodoos','','Access-Reject','2019-11-11 07:01:03'),(942589,'dodoos','','Access-Reject','2019-11-11 07:01:15'),(942590,'dodoos','','Access-Reject','2019-11-11 07:01:26'),(942591,'dodoos','','Access-Reject','2019-11-11 07:01:37'),(942592,'dodoos','','Access-Reject','2019-11-11 07:01:49'),(942593,'dodoos','','Access-Reject','2019-11-11 07:02:00'),(942594,'dodoos','','Access-Reject','2019-11-11 07:02:12'),(942595,'dodoos','','Access-Reject','2019-11-11 07:02:23'),(942596,'dodoos','','Access-Reject','2019-11-11 07:02:34'),(942597,'dodoos','','Access-Reject','2019-11-11 07:02:46'),(942598,'dodoos','','Access-Reject','2019-11-11 07:02:57'),(942599,'dodoos','','Access-Reject','2019-11-11 07:03:09'),(942600,'dodoos','','Access-Reject','2019-11-11 07:03:20'),(942601,'dodoos','','Access-Reject','2019-11-11 07:03:32'),(942602,'dodoos','','Access-Reject','2019-11-11 07:03:43'),(942603,'dodoos','','Access-Reject','2019-11-11 07:03:54'),(942604,'dodoos','','Access-Reject','2019-11-11 07:04:06'),(942605,'dodoos','','Access-Reject','2019-11-11 07:04:17'),(942606,'dodoos','','Access-Reject','2019-11-11 07:04:29'),(942607,'dodoos','','Access-Reject','2019-11-11 07:04:40'),(942608,'dodoos','','Access-Reject','2019-11-11 07:04:52'),(942609,'dodoos','','Access-Reject','2019-11-11 07:05:03'),(942610,'dodoos','','Access-Reject','2019-11-11 07:05:14'),(942611,'dodoos','','Access-Reject','2019-11-11 07:05:26'),(942612,'dodoos','','Access-Reject','2019-11-11 07:05:37'),(942613,'dodoos','','Access-Reject','2019-11-11 07:05:49'),(942614,'dodoos','','Access-Reject','2019-11-11 07:06:00'),(942615,'dodoos','','Access-Reject','2019-11-11 07:06:12'),(942616,'dodoos','','Access-Reject','2019-11-11 07:06:23'),(942617,'dodoos','','Access-Reject','2019-11-11 07:06:34'),(942618,'dodoos','','Access-Reject','2019-11-11 07:06:46'),(942619,'dodoos','','Access-Reject','2019-11-11 07:06:57'),(942620,'dodoos','','Access-Reject','2019-11-11 07:07:08'),(942621,'dodoos','','Access-Reject','2019-11-11 07:07:20'),(942622,'dodoos','','Access-Reject','2019-11-11 07:07:31'),(942623,'dodoos','','Access-Reject','2019-11-11 07:07:43'),(942624,'dodoos','','Access-Reject','2019-11-11 07:07:54'),(942625,'dodoos','','Access-Reject','2019-11-11 07:08:06'),(942626,'dodoos','','Access-Reject','2019-11-11 07:08:17'),(942627,'dodoos','','Access-Reject','2019-11-11 07:08:29'),(942628,'dodoos','','Access-Reject','2019-11-11 07:08:40'),(942629,'dodoos','','Access-Reject','2019-11-11 07:08:51'),(942630,'dodoos','','Access-Reject','2019-11-11 07:09:03'),(942631,'dodoos','','Access-Reject','2019-11-11 07:09:14'),(942632,'dodoos','','Access-Reject','2019-11-11 07:09:26'),(942633,'dodoos','','Access-Reject','2019-11-11 07:09:37'),(942634,'dodoos','','Access-Reject','2019-11-11 07:09:48'),(942635,'dodoos','','Access-Reject','2019-11-11 07:10:00'),(942636,'dodoos','','Access-Reject','2019-11-11 07:10:11'),(942637,'dodoos','','Access-Reject','2019-11-11 07:10:23'),(942638,'dodoos','','Access-Reject','2019-11-11 07:10:34'),(942639,'dodoos','','Access-Reject','2019-11-11 07:10:45'),(942640,'dodoos','','Access-Reject','2019-11-11 07:10:57'),(942641,'dodoos','','Access-Reject','2019-11-11 07:11:08'),(942642,'dodoos','','Access-Reject','2019-11-11 07:11:19'),(942643,'dodoos','','Access-Reject','2019-11-11 07:11:31'),(942644,'dodoos','','Access-Reject','2019-11-11 07:11:42'),(942645,'dodoos','','Access-Reject','2019-11-11 07:11:54'),(942646,'dodoos','','Access-Reject','2019-11-11 07:12:05'),(942647,'dodoos','','Access-Reject','2019-11-11 07:12:16'),(942648,'dodoos','','Access-Reject','2019-11-11 07:12:29'),(942649,'dodoos','','Access-Reject','2019-11-11 07:12:41'),(942650,'dodoos','','Access-Reject','2019-11-11 07:12:54'),(942651,'dodoos','','Access-Reject','2019-11-11 07:13:07'),(942652,'dodoos','','Access-Reject','2019-11-11 07:13:18'),(942653,'dodoos','','Access-Reject','2019-11-11 07:13:29'),(942654,'dodoos','','Access-Reject','2019-11-11 07:13:41'),(942655,'dodoos','','Access-Reject','2019-11-11 07:13:52'),(942656,'dodoos','','Access-Reject','2019-11-11 07:14:04'),(942657,'dodoos','','Access-Reject','2019-11-11 07:14:16'),(942658,'dodoos','','Access-Reject','2019-11-11 07:14:28'),(942659,'dodoos','','Access-Reject','2019-11-11 07:14:40'),(942660,'dodoos','','Access-Reject','2019-11-11 07:14:52'),(942661,'dodoos','','Access-Reject','2019-11-11 07:15:03'),(942662,'dodoos','','Access-Reject','2019-11-11 07:15:15'),(942663,'dodoos','','Access-Reject','2019-11-11 07:15:26'),(942664,'dodoos','','Access-Reject','2019-11-11 07:15:38'),(942665,'dodoos','','Access-Reject','2019-11-11 07:15:49'),(942666,'dodoos','','Access-Reject','2019-11-11 07:16:01'),(942667,'dodoos','','Access-Reject','2019-11-11 07:16:12'),(942668,'dodoos','','Access-Reject','2019-11-11 07:16:23'),(942669,'dodoos','','Access-Reject','2019-11-11 07:16:35'),(942670,'dodoos','','Access-Reject','2019-11-11 07:16:46'),(942671,'dodoos','','Access-Reject','2019-11-11 07:16:58'),(942672,'dodoos','','Access-Reject','2019-11-11 07:17:09'),(942673,'dodoos','','Access-Reject','2019-11-11 07:17:21'),(942674,'dodoos','','Access-Reject','2019-11-11 07:17:32'),(942675,'dodoos','','Access-Reject','2019-11-11 07:17:44'),(942676,'dodoos','','Access-Reject','2019-11-11 07:17:55'),(942677,'dodoos','','Access-Reject','2019-11-11 07:18:06'),(942678,'dodoos','','Access-Reject','2019-11-11 07:18:18'),(942679,'dodoos','','Access-Reject','2019-11-11 07:18:30'),(942680,'dodoos','','Access-Reject','2019-11-11 07:18:41'),(942681,'dodoos','','Access-Reject','2019-11-11 07:18:53'),(942682,'dodoos','','Access-Reject','2019-11-11 07:19:04'),(942683,'dodoos','','Access-Reject','2019-11-11 07:19:16'),(942684,'dodoos','','Access-Reject','2019-11-11 07:19:27'),(942685,'dodoos','','Access-Reject','2019-11-11 07:19:39'),(942686,'dodoos','','Access-Reject','2019-11-11 07:19:50'),(942687,'dodoos','','Access-Reject','2019-11-11 07:20:02'),(942688,'dodoos','','Access-Reject','2019-11-11 07:20:13'),(942689,'dodoos','','Access-Reject','2019-11-11 07:20:25'),(942690,'dodoos','','Access-Reject','2019-11-11 07:20:36'),(942691,'dodoos','','Access-Reject','2019-11-11 07:20:48'),(942692,'dodoos','','Access-Reject','2019-11-11 07:21:00'),(942693,'dodoos','','Access-Reject','2019-11-11 07:21:11'),(942694,'dodoos','','Access-Reject','2019-11-11 07:21:22'),(942695,'dodoos','','Access-Reject','2019-11-11 07:21:34'),(942696,'dodoos','','Access-Reject','2019-11-11 07:21:46'),(942697,'dodoos','','Access-Reject','2019-11-11 07:21:58'),(942698,'dodoos','','Access-Reject','2019-11-11 07:22:09'),(942699,'dodoos','','Access-Reject','2019-11-11 07:22:22'),(942700,'dodoos','','Access-Reject','2019-11-11 07:23:18'),(942701,'dodoos','','Access-Reject','2019-11-11 07:23:30'),(942702,'dodoos','','Access-Reject','2019-11-11 07:23:42'),(942703,'dodoos','','Access-Reject','2019-11-11 07:23:55'),(942704,'dodoos','','Access-Reject','2019-11-11 07:24:06'),(942705,'dodoos','','Access-Reject','2019-11-11 07:24:19'),(942706,'dodoos','','Access-Reject','2019-11-11 07:24:30'),(942707,'dodoos','','Access-Reject','2019-11-11 07:24:43'),(942708,'dodoos','','Access-Reject','2019-11-11 07:24:54'),(942709,'dodoos','','Access-Reject','2019-11-11 07:25:06'),(942710,'dodoos','','Access-Reject','2019-11-11 07:25:17'),(942711,'dodoos','','Access-Reject','2019-11-11 07:25:30'),(942712,'dodoos','','Access-Reject','2019-11-11 07:25:41'),(942713,'dodoos','','Access-Reject','2019-11-11 07:25:53'),(942714,'dodoos','','Access-Reject','2019-11-11 07:26:05'),(942715,'dodoos','','Access-Reject','2019-11-11 07:26:17'),(942716,'dodoos','','Access-Reject','2019-11-11 07:26:29'),(942717,'dodoos','','Access-Reject','2019-11-11 07:26:41'),(942718,'dodoos','','Access-Reject','2019-11-11 07:26:53'),(942719,'dodoos','','Access-Reject','2019-11-11 07:27:05'),(942720,'dodoos','','Access-Reject','2019-11-11 07:27:17'),(942721,'dodoos','','Access-Reject','2019-11-11 07:27:28'),(942722,'baduwa','','Access-Accept','2019-11-11 07:27:30'),(942723,'dodoos','','Access-Reject','2019-11-11 07:27:41'),(942724,'dodoos','','Access-Reject','2019-11-11 07:27:52'),(942725,'dodoos','','Access-Reject','2019-11-11 07:28:03'),(942726,'dodoos','','Access-Reject','2019-11-11 07:28:15'),(942727,'dodoos','','Access-Reject','2019-11-11 07:28:26'),(942728,'dodoos','','Access-Reject','2019-11-11 07:28:38'),(942729,'dodoos','','Access-Reject','2019-11-11 07:28:49'),(942730,'dodoos','','Access-Reject','2019-11-11 07:29:00'),(942731,'dodoos','','Access-Reject','2019-11-11 07:29:12'),(942732,'dodoos','','Access-Reject','2019-11-11 07:29:23'),(942733,'dodoos','','Access-Reject','2019-11-11 07:29:35'),(942734,'dodoos','','Access-Reject','2019-11-11 07:29:47'),(942735,'dodoos','','Access-Reject','2019-11-11 07:29:58'),(942736,'dodoos','','Access-Reject','2019-11-11 07:30:10'),(942737,'dodoos','','Access-Reject','2019-11-11 07:30:21'),(942738,'dodoos','','Access-Reject','2019-11-11 07:30:33'),(942739,'dodoos','','Access-Reject','2019-11-11 07:30:44'),(942740,'dodoos','','Access-Reject','2019-11-11 07:30:56'),(942741,'dodoos','','Access-Reject','2019-11-11 07:31:07'),(942742,'dodoos','','Access-Reject','2019-11-11 07:31:19'),(942743,'dodoos','','Access-Reject','2019-11-11 07:31:30'),(942744,'dodoos','','Access-Reject','2019-11-11 07:31:41'),(942745,'dodoos','','Access-Reject','2019-11-11 07:31:53'),(942746,'dodoos','','Access-Reject','2019-11-11 07:32:04'),(942747,'dodoos','','Access-Reject','2019-11-11 07:32:16'),(942748,'dodoos','','Access-Reject','2019-11-11 07:32:27'),(942749,'dodoos','','Access-Reject','2019-11-11 07:32:38'),(942750,'dodoos','','Access-Reject','2019-11-11 07:32:50'),(942751,'dodoos','','Access-Reject','2019-11-11 07:33:01'),(942752,'dodoos','','Access-Reject','2019-11-11 07:33:14'),(942753,'dodoos','','Access-Reject','2019-11-11 07:33:25'),(942754,'dodoos','','Access-Reject','2019-11-11 07:33:37'),(942755,'dodoos','','Access-Reject','2019-11-11 07:33:48'),(942756,'dodoos','','Access-Reject','2019-11-11 07:34:00'),(942757,'dodoos','','Access-Reject','2019-11-11 07:34:11'),(942758,'dodoos','','Access-Reject','2019-11-11 07:34:22'),(942759,'dodoos','','Access-Reject','2019-11-11 07:34:34'),(942760,'dodoos','','Access-Reject','2019-11-11 07:34:45'),(942761,'src_hostel','','Access-Accept','2019-11-11 07:34:53'),(942762,'dodoos','','Access-Reject','2019-11-11 07:34:57'),(942763,'dodoos','','Access-Reject','2019-11-11 07:35:08'),(942764,'dodoos','','Access-Reject','2019-11-11 07:35:19'),(942765,'dodoos','','Access-Reject','2019-11-11 07:35:31'),(942766,'dodoos','','Access-Reject','2019-11-11 07:35:42'),(942767,'dodoos','','Access-Reject','2019-11-11 07:35:54'),(942768,'dodoos','','Access-Reject','2019-11-11 07:36:05'),(942769,'dodoos','','Access-Reject','2019-11-11 07:36:16'),(942770,'dodoos','','Access-Reject','2019-11-11 07:36:28'),(942771,'dodoos','','Access-Reject','2019-11-11 07:36:39'),(942772,'dodoos','','Access-Reject','2019-11-11 07:36:50'),(942773,'dodoos','','Access-Reject','2019-11-11 07:37:02'),(942774,'dodoos','','Access-Reject','2019-11-11 07:37:13'),(942775,'dodoos','','Access-Reject','2019-11-11 07:37:57'),(942776,'dodoos','','Access-Reject','2019-11-11 07:38:09'),(942777,'dodoos','','Access-Reject','2019-11-11 07:38:20'),(942778,'dodoos','','Access-Reject','2019-11-11 07:38:32'),(942779,'dodoos','','Access-Reject','2019-11-11 07:38:44'),(942780,'dodoos','','Access-Reject','2019-11-11 07:38:56'),(942781,'dodoos','','Access-Reject','2019-11-11 07:39:07'),(942782,'dodoos','','Access-Reject','2019-11-11 07:39:18'),(942783,'dodoos','','Access-Reject','2019-11-11 07:39:30'),(942784,'dodoos','','Access-Reject','2019-11-11 07:39:41'),(942785,'dodoos','','Access-Reject','2019-11-11 07:39:52'),(942786,'capitalhill','','Access-Accept','2019-11-11 07:40:01'),(942787,'dodoos','','Access-Reject','2019-11-11 07:40:04'),(942788,'dodoos','','Access-Reject','2019-11-11 07:40:15'),(942789,'dodoos','','Access-Reject','2019-11-11 07:40:27'),(942790,'dodoos','','Access-Reject','2019-11-11 07:40:38'),(942791,'dodoos','','Access-Reject','2019-11-11 07:40:49'),(942792,'dodoos','','Access-Reject','2019-11-11 07:41:01'),(942793,'dodoos','','Access-Reject','2019-11-11 07:41:12'),(942794,'dodoos','','Access-Reject','2019-11-11 07:41:24'),(942795,'dodoos','','Access-Reject','2019-11-11 07:41:35'),(942796,'dodoos','','Access-Reject','2019-11-11 07:41:47'),(942797,'dodoos','','Access-Reject','2019-11-11 07:41:58'),(942798,'dodoos','','Access-Reject','2019-11-11 07:42:09'),(942799,'dodoos','','Access-Reject','2019-11-11 07:42:21'),(942800,'dodoos','','Access-Reject','2019-11-11 07:42:32'),(942801,'dodoos','','Access-Reject','2019-11-11 07:42:44'),(942802,'dodoos','','Access-Reject','2019-11-11 07:42:55'),(942803,'dodoos','','Access-Reject','2019-11-11 07:43:06'),(942804,'dodoos','','Access-Reject','2019-11-11 07:43:18'),(942805,'dodoos','','Access-Reject','2019-11-11 07:43:29'),(942806,'dodoos','','Access-Reject','2019-11-11 07:43:41'),(942807,'dodoos','','Access-Reject','2019-11-11 07:43:52'),(942808,'dodoos','','Access-Reject','2019-11-11 07:44:04'),(942809,'dodoos','','Access-Reject','2019-11-11 07:44:16'),(942810,'dodoos','','Access-Reject','2019-11-11 07:44:29'),(942811,'dodoos','','Access-Reject','2019-11-11 07:44:41'),(942812,'dodoos','','Access-Reject','2019-11-11 07:44:53'),(942813,'dodoos','','Access-Reject','2019-11-11 07:45:04'),(942814,'dodoos','','Access-Reject','2019-11-11 07:45:16'),(942815,'dodoos','','Access-Reject','2019-11-11 07:45:27'),(942816,'dodoos','','Access-Reject','2019-11-11 07:45:39'),(942817,'dodoos','','Access-Reject','2019-11-11 07:45:50'),(942818,'dodoos','','Access-Reject','2019-11-11 07:46:01'),(942819,'dodoos','','Access-Reject','2019-11-11 07:46:13'),(942820,'dodoos','','Access-Reject','2019-11-11 07:46:24'),(942821,'dodoos','','Access-Reject','2019-11-11 07:46:36'),(942822,'dodoos','','Access-Reject','2019-11-11 07:46:48'),(942823,'dodoos','','Access-Reject','2019-11-11 07:47:00'),(942824,'dodoos','','Access-Reject','2019-11-11 07:47:12'),(942825,'dodoos','','Access-Reject','2019-11-11 07:47:23'),(942826,'dodoos','','Access-Reject','2019-11-11 07:47:35'),(942827,'dodoos','','Access-Reject','2019-11-11 07:47:46'),(942828,'dodoos','','Access-Reject','2019-11-11 07:47:58'),(942829,'dodoos','','Access-Reject','2019-11-11 07:48:09'),(942830,'dodoos','','Access-Reject','2019-11-11 07:48:21'),(942831,'dodoos','','Access-Reject','2019-11-11 07:48:32'),(942832,'dodoos','','Access-Reject','2019-11-11 07:48:44'),(942833,'dodoos','','Access-Reject','2019-11-11 07:48:56'),(942834,'dodoos','','Access-Reject','2019-11-11 07:49:07'),(942835,'dodoos','','Access-Reject','2019-11-11 07:49:19'),(942836,'dodoos','','Access-Reject','2019-11-11 07:49:30'),(942837,'dodoos','','Access-Reject','2019-11-11 07:49:42'),(942838,'dodoos','','Access-Reject','2019-11-11 07:49:53'),(942839,'dodoos','','Access-Reject','2019-11-11 07:50:04'),(942840,'dodoos','','Access-Reject','2019-11-11 07:50:16'),(942841,'dodoos','','Access-Reject','2019-11-11 07:50:27'),(942842,'dodoos','','Access-Reject','2019-11-11 07:50:31'),(942843,'dodoos','','Access-Reject','2019-11-11 07:50:32'),(942844,'dodoos','','Access-Reject','2019-11-11 07:50:34'),(942845,'dodoos','','Access-Reject','2019-11-11 07:50:36'),(942846,'dodoos','','Access-Reject','2019-11-11 07:50:39'),(942847,'dodoos','','Access-Reject','2019-11-11 07:50:43'),(942848,'dodoos','','Access-Reject','2019-11-11 07:50:51'),(942849,'dodoos','','Access-Reject','2019-11-11 07:51:03'),(942850,'dodoos','','Access-Reject','2019-11-11 07:51:14'),(942851,'dodoos','','Access-Reject','2019-11-11 07:51:26'),(942852,'dodoos','','Access-Reject','2019-11-11 07:51:37'),(942853,'dodoos','','Access-Reject','2019-11-11 07:51:48'),(942854,'dodoos','','Access-Reject','2019-11-11 07:52:00'),(942855,'dodoos','','Access-Reject','2019-11-11 07:52:11'),(942856,'dodoos','','Access-Reject','2019-11-11 07:52:23'),(942857,'dodoos','','Access-Reject','2019-11-11 07:52:34'),(942858,'dodoos','','Access-Reject','2019-11-11 07:52:45'),(942859,'dodoos','','Access-Reject','2019-11-11 07:52:57'),(942860,'dodoos','','Access-Reject','2019-11-11 07:53:08'),(942861,'dodoos','','Access-Reject','2019-11-11 07:53:20'),(942862,'dodoos','','Access-Reject','2019-11-11 07:53:31'),(942863,'dodoos','','Access-Reject','2019-11-11 07:53:43'),(942864,'dodoos','','Access-Reject','2019-11-11 07:53:54'),(942865,'dodoos','','Access-Reject','2019-11-11 07:54:06'),(942866,'dodoos','','Access-Reject','2019-11-11 07:54:17'),(942867,'dodoos','','Access-Reject','2019-11-11 07:54:28'),(942868,'dodoos','','Access-Reject','2019-11-11 07:54:40'),(942869,'dodoos','','Access-Reject','2019-11-11 07:54:51'),(942870,'dodoos','','Access-Reject','2019-11-11 07:55:03'),(942871,'dodoos','','Access-Reject','2019-11-11 07:55:14'),(942872,'dodoos','','Access-Reject','2019-11-11 07:55:26'),(942873,'dodoos','','Access-Reject','2019-11-11 07:55:37'),(942874,'dodoos','','Access-Reject','2019-11-11 07:55:48'),(942875,'dodoos','','Access-Reject','2019-11-11 07:56:00'),(942876,'dodoos','','Access-Reject','2019-11-11 07:56:11'),(942877,'dodoos','','Access-Reject','2019-11-11 07:56:23'),(942878,'dodoos','','Access-Reject','2019-11-11 07:56:34'),(942879,'dodoos','','Access-Reject','2019-11-11 07:56:45'),(942880,'dodoos','','Access-Reject','2019-11-11 07:56:57'),(942881,'dodoos','','Access-Reject','2019-11-11 07:57:08'),(942882,'dodoos','','Access-Reject','2019-11-11 07:57:20'),(942883,'dodoos','','Access-Reject','2019-11-11 07:57:31'),(942884,'dodoos','','Access-Reject','2019-11-11 07:57:42'),(942885,'dodoos','','Access-Reject','2019-11-11 07:57:55'),(942886,'dodoos','','Access-Reject','2019-11-11 07:58:06'),(942887,'dodoos','','Access-Reject','2019-11-11 07:58:18'),(942888,'dodoos','','Access-Reject','2019-11-11 07:58:29'),(942889,'dodoos','','Access-Reject','2019-11-11 07:58:40'),(942890,'dodoos','','Access-Reject','2019-11-11 07:58:52'),(942891,'dodoos','','Access-Reject','2019-11-11 07:59:03'),(942892,'dodoos','','Access-Reject','2019-11-11 07:59:15'),(942893,'dodoos','','Access-Reject','2019-11-11 07:59:26'),(942894,'dodoos','','Access-Reject','2019-11-11 07:59:37'),(942895,'dodoos','','Access-Reject','2019-11-11 07:59:49'),(942896,'dodoos','','Access-Reject','2019-11-11 08:00:00'),(942897,'amanful','','Access-Accept','2019-11-11 08:00:02'),(942898,'dodoos','','Access-Reject','2019-11-11 08:00:12'),(942899,'dodoos','','Access-Reject','2019-11-11 08:00:23'),(942900,'dodoos','','Access-Reject','2019-11-11 08:00:35'),(942901,'dodoos','','Access-Reject','2019-11-11 08:00:47'),(942902,'dodoos','','Access-Reject','2019-11-11 08:00:59'),(942903,'dodoos','','Access-Reject','2019-11-11 08:01:10'),(942904,'dodoos','','Access-Reject','2019-11-11 08:01:21'),(942905,'dodoos','','Access-Reject','2019-11-11 08:01:33'),(942906,'dodoos','','Access-Reject','2019-11-11 08:01:44'),(942907,'dodoos','','Access-Reject','2019-11-11 08:01:57'),(942908,'dodoos','','Access-Reject','2019-11-11 08:02:08'),(942909,'dodoos','','Access-Reject','2019-11-11 08:02:19'),(942910,'dodoos','','Access-Reject','2019-11-11 08:02:31'),(942911,'dodoos','','Access-Reject','2019-11-11 08:02:42'),(942912,'dodoos','','Access-Reject','2019-11-11 08:02:54'),(942913,'dodoos','','Access-Reject','2019-11-11 08:03:05'),(942914,'dodoos','','Access-Reject','2019-11-11 08:03:17'),(942915,'dodoos','','Access-Reject','2019-11-11 08:03:28'),(942916,'dodoos','','Access-Reject','2019-11-11 08:03:40'),(942917,'dodoos','','Access-Reject','2019-11-11 08:03:53'),(942918,'dodoos','','Access-Reject','2019-11-11 08:04:05'),(942919,'dodoos','','Access-Reject','2019-11-11 08:04:16'),(942920,'dodoos','','Access-Reject','2019-11-11 08:04:28'),(942921,'dodoos','','Access-Reject','2019-11-11 08:04:39'),(942922,'dodoos','','Access-Reject','2019-11-11 08:04:51'),(942923,'dodoos','','Access-Reject','2019-11-11 08:05:02'),(942924,'dodoos','','Access-Reject','2019-11-11 08:05:13'),(942925,'dodoos','','Access-Reject','2019-11-11 08:05:25'),(942926,'dodoos','','Access-Reject','2019-11-11 08:05:36'),(942927,'pempamsie','','Access-Accept','2019-11-11 08:05:43'),(942928,'dodoos','','Access-Reject','2019-11-11 08:05:48'),(942929,'dodoos','','Access-Reject','2019-11-11 08:05:59'),(942930,'dodoos','','Access-Reject','2019-11-11 08:06:10'),(942931,'dodoos','','Access-Reject','2019-11-11 08:06:22'),(942932,'dodoos','','Access-Reject','2019-11-11 08:06:33'),(942933,'dodoos','','Access-Reject','2019-11-11 08:06:45'),(942934,'dodoos','','Access-Reject','2019-11-11 08:06:56'),(942935,'dodoos','','Access-Reject','2019-11-11 08:07:07'),(942936,'dodoos','','Access-Reject','2019-11-11 08:07:19'),(942937,'dodoos','','Access-Reject','2019-11-11 08:07:30'),(942938,'dodoos','','Access-Reject','2019-11-11 08:07:42'),(942939,'dodoos','','Access-Reject','2019-11-11 08:07:53'),(942940,'dodoos','','Access-Reject','2019-11-11 08:08:04'),(942941,'dodoos','','Access-Reject','2019-11-11 08:08:16'),(942942,'dodoos','','Access-Reject','2019-11-11 08:08:28'),(942943,'dodoos','','Access-Reject','2019-11-11 08:08:39'),(942944,'dodoos','','Access-Reject','2019-11-11 08:08:51'),(942945,'dodoos','','Access-Reject','2019-11-11 08:09:02'),(942946,'dodoos','','Access-Reject','2019-11-11 08:09:14'),(942947,'dodoos','','Access-Reject','2019-11-11 08:09:26'),(942948,'dodoos','','Access-Reject','2019-11-11 08:09:39'),(942949,'dodoos','','Access-Reject','2019-11-11 08:09:51'),(942950,'dodoos','','Access-Reject','2019-11-11 08:10:02'),(942951,'anane-fenin','','Access-Accept','2019-11-11 08:10:03'),(942952,'affiliation','','Access-Accept','2019-11-11 08:10:05'),(942953,'dodoos','','Access-Reject','2019-11-11 08:10:13'),(942954,'cegrad','','Access-Accept','2019-11-11 08:10:23'),(942955,'dodoos','','Access-Reject','2019-11-11 08:10:25'),(942956,'dodoos','','Access-Reject','2019-11-11 08:10:36'),(942957,'dodoos','','Access-Reject','2019-11-11 08:10:48'),(942958,'dodoos','','Access-Reject','2019-11-11 08:10:59'),(942959,'dodoos','','Access-Reject','2019-11-11 08:11:11'),(942960,'dodoos','','Access-Reject','2019-11-11 08:11:22'),(942961,'dodoos','','Access-Reject','2019-11-11 08:11:34'),(942962,'dodoos','','Access-Reject','2019-11-11 08:11:45'),(942963,'dodoos','','Access-Reject','2019-11-11 08:11:57'),(942964,'dodoos','','Access-Reject','2019-11-11 08:12:08'),(942965,'dodoos','','Access-Reject','2019-11-11 08:12:20'),(942966,'dodoos','','Access-Reject','2019-11-11 08:12:31'),(942967,'dodoos','','Access-Reject','2019-11-11 08:12:43'),(942968,'dodoos','','Access-Reject','2019-11-11 08:12:54'),(942969,'dodoos','','Access-Reject','2019-11-11 08:13:06'),(942970,'dodoos','','Access-Reject','2019-11-11 08:13:17'),(942971,'dodoos','','Access-Reject','2019-11-11 08:13:29'),(942972,'dodoos','','Access-Reject','2019-11-11 08:13:42'),(942973,'dodoos','','Access-Reject','2019-11-11 08:13:54'),(942974,'dodoos','','Access-Reject','2019-11-11 08:14:05'),(942975,'dodoos','','Access-Reject','2019-11-11 08:14:17'),(942976,'dodoos','','Access-Reject','2019-11-11 08:14:29'),(942977,'dodoos','','Access-Reject','2019-11-11 08:14:40'),(942978,'dodoos','','Access-Reject','2019-11-11 08:14:52'),(942979,'dodoos','','Access-Reject','2019-11-11 08:15:03'),(942980,'dodoos','','Access-Reject','2019-11-11 08:15:15'),(942981,'dodoos','','Access-Reject','2019-11-11 08:15:27'),(942982,'dodoos','','Access-Reject','2019-11-11 08:15:38'),(942983,'dodoos','','Access-Reject','2019-11-11 08:15:50'),(942984,'dodoos','','Access-Reject','2019-11-11 08:16:01'),(942985,'dodoos','','Access-Reject','2019-11-11 08:16:13'),(942986,'dodoos','','Access-Reject','2019-11-11 08:16:24'),(942987,'dodoos','','Access-Reject','2019-11-11 08:16:35'),(942988,'dodoos','','Access-Reject','2019-11-11 08:16:47'),(942989,'dodoos','','Access-Reject','2019-11-11 08:16:58'),(942990,'dodoos','','Access-Reject','2019-11-11 08:17:10'),(942991,'dodoos','','Access-Reject','2019-11-11 08:17:21'),(942992,'dodoos','','Access-Reject','2019-11-11 08:17:33'),(942993,'dodoos','','Access-Reject','2019-11-11 08:17:44'),(942994,'dodoos','','Access-Reject','2019-11-11 08:17:55'),(942995,'dodoos','','Access-Reject','2019-11-11 08:18:07'),(942996,'dodoos','','Access-Reject','2019-11-11 08:18:18'),(942997,'dodoos','','Access-Reject','2019-11-11 08:18:30'),(942998,'dodoos','','Access-Reject','2019-11-11 08:18:42'),(942999,'dodoos','','Access-Reject','2019-11-11 08:18:54'),(943000,'dodoos','','Access-Reject','2019-11-11 08:19:05'),(943001,'dodoos','','Access-Reject','2019-11-11 08:19:17'),(943002,'dodoos','','Access-Reject','2019-11-11 08:19:29'),(943003,'dodoos','','Access-Reject','2019-11-11 08:19:40'),(943004,'dodoos','','Access-Reject','2019-11-11 08:19:52'),(943005,'dodoos','','Access-Reject','2019-11-11 08:20:03'),(943006,'dodoos','','Access-Reject','2019-11-11 08:20:14'),(943007,'dodoos','','Access-Reject','2019-11-11 08:20:26'),(943008,'dodoos','','Access-Reject','2019-11-11 08:20:37'),(943009,'dodoos','','Access-Reject','2019-11-11 08:20:49'),(943010,'dodoos','','Access-Reject','2019-11-11 08:21:00'),(943011,'dodoos','','Access-Reject','2019-11-11 08:21:12'),(943012,'dodoos','','Access-Reject','2019-11-11 08:21:23'),(943013,'dodoos','','Access-Reject','2019-11-11 08:21:35'),(943014,'dodoos','','Access-Reject','2019-11-11 08:21:46'),(943015,'dodoos','','Access-Reject','2019-11-11 08:21:57'),(943016,'dodoos','','Access-Reject','2019-11-11 08:22:09'),(943017,'dodoos','','Access-Reject','2019-11-11 08:22:20'),(943018,'dodoos','','Access-Reject','2019-11-11 08:22:32'),(943019,'dodoos','','Access-Reject','2019-11-11 08:22:43'),(943020,'dodoos','','Access-Reject','2019-11-11 08:22:55'),(943021,'dodoos','','Access-Reject','2019-11-11 08:23:06'),(943022,'dodoos','','Access-Reject','2019-11-11 08:23:18'),(943023,'dodoos','','Access-Reject','2019-11-11 08:23:29'),(943024,'dodoos','','Access-Reject','2019-11-11 08:23:41'),(943025,'dodoos','','Access-Reject','2019-11-11 08:23:52'),(943026,'dodoos','','Access-Reject','2019-11-11 08:24:04'),(943027,'dodoos','','Access-Reject','2019-11-11 08:24:15'),(943028,'dodoos','','Access-Reject','2019-11-11 08:24:27'),(943029,'dodoos','','Access-Reject','2019-11-11 08:24:38'),(943030,'dodoos','','Access-Reject','2019-11-11 08:24:50'),(943031,'dodoos','','Access-Reject','2019-11-11 08:25:01'),(943032,'SoNM','','Access-Accept','2019-11-11 08:25:04'),(943033,'dodoos','','Access-Reject','2019-11-11 08:25:13'),(943034,'dodoos','','Access-Reject','2019-11-11 08:25:24'),(943035,'dodoos','','Access-Reject','2019-11-11 08:25:36'),(943036,'dodoos','','Access-Reject','2019-11-11 08:25:47'),(943037,'dodoos','','Access-Reject','2019-11-11 08:25:59'),(943038,'dodoos','','Access-Reject','2019-11-11 08:26:10'),(943039,'dodoos','','Access-Reject','2019-11-11 08:26:22'),(943040,'dodoos','','Access-Reject','2019-11-11 08:26:33'),(943041,'dodoos','','Access-Reject','2019-11-11 08:26:45'),(943042,'dodoos','','Access-Reject','2019-11-11 08:26:57'),(943043,'dodoos','','Access-Reject','2019-11-11 08:27:08'),(943044,'dodoos','','Access-Reject','2019-11-11 08:27:20'),(943045,'baduwa','','Access-Accept','2019-11-11 08:27:30'),(943046,'dodoos','','Access-Reject','2019-11-11 08:27:31'),(943047,'dodoos','','Access-Reject','2019-11-11 08:27:42'),(943048,'dodoos','','Access-Reject','2019-11-11 08:27:54'),(943049,'dodoos','','Access-Reject','2019-11-11 08:28:05'),(943050,'dodoos','','Access-Reject','2019-11-11 08:28:17'),(943051,'dodoos','','Access-Reject','2019-11-11 08:28:28'),(943052,'dodoos','','Access-Reject','2019-11-11 08:28:41'),(943053,'dodoos','','Access-Reject','2019-11-11 08:28:54'),(943054,'dodoos','','Access-Reject','2019-11-11 08:29:05'),(943055,'dodoos','','Access-Reject','2019-11-11 08:29:16'),(943056,'dodoos','','Access-Reject','2019-11-11 08:29:28'),(943057,'dodoos','','Access-Reject','2019-11-11 08:29:39'),(943058,'dodoos','','Access-Reject','2019-11-11 08:29:51'),(943059,'dodoos','','Access-Reject','2019-11-11 08:30:02'),(943060,'dodoos','','Access-Reject','2019-11-11 08:30:14'),(943061,'dodoos','','Access-Reject','2019-11-11 08:30:25'),(943062,'dodoos','','Access-Reject','2019-11-11 08:30:37'),(943063,'dodoos','','Access-Reject','2019-11-11 08:30:49'),(943064,'dodoos','','Access-Reject','2019-11-11 08:31:00'),(943065,'dodoos','','Access-Reject','2019-11-11 08:31:12'),(943066,'dodoos','','Access-Reject','2019-11-11 08:31:23'),(943067,'dodoos','','Access-Reject','2019-11-11 08:31:35'),(943068,'dodoos','','Access-Reject','2019-11-11 08:31:46'),(943069,'dodoos','','Access-Reject','2019-11-11 08:31:58'),(943070,'dodoos','','Access-Reject','2019-11-11 08:32:10'),(943071,'dodoos','','Access-Reject','2019-11-11 08:32:21'),(943072,'dodoos','','Access-Reject','2019-11-11 08:32:33'),(943073,'dodoos','','Access-Reject','2019-11-11 08:32:44'),(943074,'dodoos','','Access-Reject','2019-11-11 08:33:17'),(943075,'dodoos','','Access-Reject','2019-11-11 08:33:28'),(943076,'dodoos','','Access-Reject','2019-11-11 08:33:40'),(943077,'dodoos','','Access-Reject','2019-11-11 08:33:51'),(943078,'dodoos','','Access-Reject','2019-11-11 08:34:02'),(943079,'dodoos','','Access-Reject','2019-11-11 08:34:14'),(943080,'dodoos','','Access-Reject','2019-11-11 08:34:25'),(943081,'dodoos','','Access-Reject','2019-11-11 08:34:37'),(943082,'dodoos','','Access-Reject','2019-11-11 08:34:48'),(943083,'src_hostel','','Access-Accept','2019-11-11 08:34:53'),(943084,'dodoos','','Access-Reject','2019-11-11 08:35:00'),(943085,'dodoos','','Access-Reject','2019-11-11 08:35:11'),(943086,'dodoos','','Access-Reject','2019-11-11 08:35:23'),(943087,'dodoos','','Access-Reject','2019-11-11 08:35:34'),(943088,'dodoos','','Access-Reject','2019-11-11 08:35:45'),(943089,'dodoos','','Access-Reject','2019-11-11 08:35:57'),(943090,'dodoos','','Access-Reject','2019-11-11 08:36:08'),(943091,'dodoos','','Access-Reject','2019-11-11 08:36:20'),(943092,'dodoos','','Access-Reject','2019-11-11 08:36:31'),(943093,'dodoos','','Access-Reject','2019-11-11 08:36:43'),(943094,'dodoos','','Access-Reject','2019-11-11 08:36:54'),(943095,'dodoos','','Access-Reject','2019-11-11 08:37:05'),(943096,'dodoos','','Access-Reject','2019-11-11 08:37:17'),(943097,'dodoos','','Access-Reject','2019-11-11 08:37:28'),(943098,'dodoos','','Access-Reject','2019-11-11 08:37:40'),(943099,'dodoos','','Access-Reject','2019-11-11 08:37:51'),(943100,'dodoos','','Access-Reject','2019-11-11 08:38:02'),(943101,'dodoos','','Access-Reject','2019-11-11 08:38:14'),(943102,'dodoos','','Access-Reject','2019-11-11 08:38:25'),(943103,'dodoos','','Access-Reject','2019-11-11 08:38:37'),(943104,'dodoos','','Access-Reject','2019-11-11 08:38:48'),(943105,'dodoos','','Access-Reject','2019-11-11 08:39:00'),(943106,'dodoos','','Access-Reject','2019-11-11 08:39:11'),(943107,'dodoos','','Access-Reject','2019-11-11 08:39:22'),(943108,'dodoos','','Access-Reject','2019-11-11 08:39:34'),(943109,'dodoos','','Access-Reject','2019-11-11 08:39:46'),(943110,'dodoos','','Access-Reject','2019-11-11 08:39:57'),(943111,'capitalhill','','Access-Accept','2019-11-11 08:40:01'),(943112,'dodoos','','Access-Reject','2019-11-11 08:40:09'),(943113,'dodoos','','Access-Reject','2019-11-11 08:40:21'),(943114,'dodoos','','Access-Reject','2019-11-11 08:40:33'),(943115,'dodoos','','Access-Reject','2019-11-11 08:40:44'),(943116,'dodoos','','Access-Reject','2019-11-11 08:40:56'),(943117,'dodoos','','Access-Reject','2019-11-11 08:41:07'),(943118,'dodoos','','Access-Reject','2019-11-11 08:41:19'),(943119,'dodoos','','Access-Reject','2019-11-11 08:41:30'),(943120,'dodoos','','Access-Reject','2019-11-11 08:41:42'),(943121,'dodoos','','Access-Reject','2019-11-11 08:41:53'),(943122,'dodoos','','Access-Reject','2019-11-11 08:42:05'),(943123,'dodoos','','Access-Reject','2019-11-11 08:42:17'),(943124,'dodoos','','Access-Reject','2019-11-11 08:42:28'),(943125,'dodoos','','Access-Reject','2019-11-11 08:42:42'),(943126,'dodoos','','Access-Reject','2019-11-11 08:42:54'),(943127,'dodoos','','Access-Reject','2019-11-11 08:43:06'),(943128,'dodoos','','Access-Reject','2019-11-11 08:43:18'),(943129,'dodoos','','Access-Reject','2019-11-11 08:43:29'),(943130,'dodoos','','Access-Reject','2019-11-11 08:43:41'),(943131,'dodoos','','Access-Reject','2019-11-11 08:43:52'),(943132,'dodoos','','Access-Reject','2019-11-11 08:44:03'),(943133,'dodoos','','Access-Reject','2019-11-11 08:44:15'),(943134,'dodoos','','Access-Reject','2019-11-11 08:44:26'),(943135,'dodoos','','Access-Reject','2019-11-11 08:44:38'),(943136,'dodoos','','Access-Reject','2019-11-11 08:44:50'),(943137,'dodoos','','Access-Reject','2019-11-11 08:45:01'),(943138,'dodoos','','Access-Reject','2019-11-11 08:45:13'),(943139,'dodoos','','Access-Reject','2019-11-11 08:45:24'),(943140,'dodoos','','Access-Reject','2019-11-11 08:45:36'),(943141,'dodoos','','Access-Reject','2019-11-11 08:45:47'),(943142,'dodoos','','Access-Reject','2019-11-11 08:45:59'),(943143,'dodoos','','Access-Reject','2019-11-11 08:46:11'),(943144,'dodoos','','Access-Reject','2019-11-11 08:46:22'),(943145,'dodoos','','Access-Reject','2019-11-11 08:46:34'),(943146,'dodoos','','Access-Reject','2019-11-11 08:46:45'),(943147,'dodoos','','Access-Reject','2019-11-11 08:46:57'),(943148,'dodoos','','Access-Reject','2019-11-11 08:47:08'),(943149,'dodoos','','Access-Reject','2019-11-11 08:47:20'),(943150,'dodoos','','Access-Reject','2019-11-11 08:47:31'),(943151,'dodoos','','Access-Reject','2019-11-11 08:47:42'),(943152,'dodoos','','Access-Reject','2019-11-11 08:47:54'),(943153,'dodoos','','Access-Reject','2019-11-11 08:48:06'),(943154,'dodoos','','Access-Reject','2019-11-11 08:48:18'),(943155,'dodoos','','Access-Reject','2019-11-11 08:48:30'),(943156,'dodoos','','Access-Reject','2019-11-11 08:48:41'),(943157,'dodoos','','Access-Reject','2019-11-11 08:48:53'),(943158,'dodoos','','Access-Reject','2019-11-11 08:49:04'),(943159,'dodoos','','Access-Reject','2019-11-11 08:49:15'),(943160,'dodoos','','Access-Reject','2019-11-11 08:49:27'),(943161,'dodoos','','Access-Reject','2019-11-11 08:49:38'),(943162,'dodoos','','Access-Reject','2019-11-11 08:49:50'),(943163,'dodoos','','Access-Reject','2019-11-11 08:50:01'),(943164,'dodoos','','Access-Reject','2019-11-11 08:50:13'),(943165,'dodoos','','Access-Reject','2019-11-11 08:50:24'),(943166,'dodoos','','Access-Reject','2019-11-11 08:50:31'),(943167,'dodoos','','Access-Reject','2019-11-11 08:50:32'),(943168,'dodoos','','Access-Reject','2019-11-11 08:50:34'),(943169,'dodoos','','Access-Reject','2019-11-11 08:50:36'),(943170,'dodoos','','Access-Reject','2019-11-11 08:50:39'),(943171,'dodoos','','Access-Reject','2019-11-11 08:50:43'),(943172,'dodoos','','Access-Reject','2019-11-11 08:50:51'),(943173,'dodoos','','Access-Reject','2019-11-11 08:51:03'),(943174,'dodoos','','Access-Reject','2019-11-11 08:51:14'),(943175,'dodoos','','Access-Reject','2019-11-11 08:51:25'),(943176,'dodoos','','Access-Reject','2019-11-11 08:51:37'),(943177,'dodoos','','Access-Reject','2019-11-11 08:51:48'),(943178,'dodoos','','Access-Reject','2019-11-11 08:52:00'),(943179,'dodoos','','Access-Reject','2019-11-11 08:52:11'),(943180,'dodoos','','Access-Reject','2019-11-11 08:52:23'),(943181,'dodoos','','Access-Reject','2019-11-11 08:52:34'),(943182,'dodoos','','Access-Reject','2019-11-11 08:52:45'),(943183,'dodoos','','Access-Reject','2019-11-11 08:52:57'),(943184,'dodoos','','Access-Reject','2019-11-11 08:53:08'),(943185,'dodoos','','Access-Reject','2019-11-11 08:53:20'),(943186,'dodoos','','Access-Reject','2019-11-11 08:53:31'),(943187,'dodoos','','Access-Reject','2019-11-11 08:53:44'),(943188,'dodoos','','Access-Reject','2019-11-11 08:53:55'),(943189,'dodoos','','Access-Reject','2019-11-11 08:54:07'),(943190,'dodoos','','Access-Reject','2019-11-11 08:54:20'),(943191,'dodoos','','Access-Reject','2019-11-11 08:54:31'),(943192,'dodoos','','Access-Reject','2019-11-11 08:54:43'),(943193,'dodoos','','Access-Reject','2019-11-11 08:54:55'),(943194,'dodoos','','Access-Reject','2019-11-11 08:55:07'),(943195,'dodoos','','Access-Reject','2019-11-11 08:55:18'),(943196,'dodoos','','Access-Reject','2019-11-11 08:55:30'),(943197,'dodoos','','Access-Reject','2019-11-11 08:55:42'),(943198,'dodoos','','Access-Reject','2019-11-11 08:55:53'),(943199,'dodoos','','Access-Reject','2019-11-11 08:56:05'),(943200,'dodoos','','Access-Reject','2019-11-11 08:56:17'),(943201,'dodoos','','Access-Reject','2019-11-11 08:56:29'),(943202,'dodoos','','Access-Reject','2019-11-11 08:56:40'),(943203,'dodoos','','Access-Reject','2019-11-11 08:56:52'),(943204,'dodoos','','Access-Reject','2019-11-11 08:57:04'),(943205,'dodoos','','Access-Reject','2019-11-11 08:57:16'),(943206,'dodoos','','Access-Reject','2019-11-11 08:57:28'),(943207,'dodoos','','Access-Reject','2019-11-11 08:57:40'),(943208,'dodoos','','Access-Reject','2019-11-11 08:57:52'),(943209,'dodoos','','Access-Reject','2019-11-11 08:58:04'),(943210,'dodoos','','Access-Reject','2019-11-11 08:58:15'),(943211,'dodoos','','Access-Reject','2019-11-11 08:58:27'),(943212,'dodoos','','Access-Reject','2019-11-11 08:58:39'),(943213,'dodoos','','Access-Reject','2019-11-11 08:58:51'),(943214,'dodoos','','Access-Reject','2019-11-11 08:59:02'),(943215,'dodoos','','Access-Reject','2019-11-11 08:59:13'),(943216,'dodoos','','Access-Reject','2019-11-11 08:59:25'),(943217,'dodoos','','Access-Reject','2019-11-11 08:59:36'),(943218,'dodoos','','Access-Reject','2019-11-11 08:59:48'),(943219,'dodoos','','Access-Reject','2019-11-11 08:59:59'),(943220,'dodoos','','Access-Reject','2019-11-11 09:00:11'),(943221,'dodoos','','Access-Reject','2019-11-11 09:00:22'),(943222,'dodoos','','Access-Reject','2019-11-11 09:00:34'),(943223,'dodoos','','Access-Reject','2019-11-11 09:00:45'),(943224,'dodoos','','Access-Reject','2019-11-11 09:00:57'),(943225,'dodoos','','Access-Reject','2019-11-11 09:01:08'),(943226,'dodoos','','Access-Reject','2019-11-11 09:01:20'),(943227,'dodoos','','Access-Reject','2019-11-11 09:01:31'),(943228,'dodoos','','Access-Reject','2019-11-11 09:01:43'),(943229,'dodoos','','Access-Reject','2019-11-11 09:01:54'),(943230,'dodoos','','Access-Reject','2019-11-11 09:02:05'),(943231,'dodoos','','Access-Reject','2019-11-11 09:02:17'),(943232,'dodoos','','Access-Reject','2019-11-11 09:02:28'),(943233,'dodoos','','Access-Reject','2019-11-11 09:02:40'),(943234,'dodoos','','Access-Reject','2019-11-11 09:02:51'),(943235,'dodoos','','Access-Reject','2019-11-11 09:03:02'),(943236,'dodoos','','Access-Reject','2019-11-11 09:03:14'),(943237,'dodoos','','Access-Reject','2019-11-11 09:03:25'),(943238,'dodoos','','Access-Reject','2019-11-11 09:03:37'),(943239,'dodoos','','Access-Reject','2019-11-11 09:03:48'),(943240,'dodoos','','Access-Reject','2019-11-11 09:04:00'),(943241,'dodoos','','Access-Reject','2019-11-11 09:04:11'),(943242,'dodoos','','Access-Reject','2019-11-11 09:04:22'),(943243,'dodoos','','Access-Reject','2019-11-11 09:04:34'),(943244,'dodoos','','Access-Reject','2019-11-11 09:04:45'),(943245,'dodoos','','Access-Reject','2019-11-11 09:04:57'),(943246,'dodoos','','Access-Reject','2019-11-11 09:05:08'),(943247,'dodoos','','Access-Reject','2019-11-11 09:05:20'),(943248,'dodoos','','Access-Reject','2019-11-11 09:05:31'),(943249,'dodoos','','Access-Reject','2019-11-11 09:05:43'),(943250,'dodoos','','Access-Reject','2019-11-11 09:05:54'),(943251,'dodoos','','Access-Reject','2019-11-11 09:06:06'),(943252,'dodoos','','Access-Reject','2019-11-11 09:06:17'),(943253,'dodoos','','Access-Reject','2019-11-11 09:06:29'),(943254,'dodoos','','Access-Reject','2019-11-11 09:06:40'),(943255,'dodoos','','Access-Reject','2019-11-11 09:06:52'),(943256,'dodoos','','Access-Reject','2019-11-11 09:07:03'),(943257,'dodoos','','Access-Reject','2019-11-11 09:07:15'),(943258,'dodoos','','Access-Reject','2019-11-11 09:07:26'),(943259,'dodoos','','Access-Reject','2019-11-11 09:07:38'),(943260,'dodoos','','Access-Reject','2019-11-11 09:07:49'),(943261,'dodoos','','Access-Reject','2019-11-11 09:08:00'),(943262,'dodoos','','Access-Reject','2019-11-11 09:08:12'),(943263,'dodoos','','Access-Reject','2019-11-11 09:08:23'),(943264,'dodoos','','Access-Reject','2019-11-11 09:08:35'),(943265,'dodoos','','Access-Reject','2019-11-11 09:08:46'),(943266,'dodoos','','Access-Reject','2019-11-11 09:08:58'),(943267,'dodoos','','Access-Reject','2019-11-11 09:09:09'),(943268,'dodoos','','Access-Reject','2019-11-11 09:09:21'),(943269,'dodoos','','Access-Reject','2019-11-11 09:09:32'),(943270,'dodoos','','Access-Reject','2019-11-11 09:09:44'),(943271,'dodoos','','Access-Reject','2019-11-11 09:09:55'),(943272,'dodoos','','Access-Reject','2019-11-11 09:10:07'),(943273,'dodoos','','Access-Reject','2019-11-11 09:10:18'),(943274,'dodoos','','Access-Reject','2019-11-11 09:10:30'),(943275,'dodoos','','Access-Reject','2019-11-11 09:10:41'),(943276,'dodoos','','Access-Reject','2019-11-11 09:10:52'),(943277,'dodoos','','Access-Reject','2019-11-11 09:11:04'),(943278,'dodoos','','Access-Reject','2019-11-11 09:11:15'),(943279,'dodoos','','Access-Reject','2019-11-11 09:11:26'),(943280,'dodoos','','Access-Reject','2019-11-11 09:11:38'),(943281,'dodoos','','Access-Reject','2019-11-11 09:11:49'),(943282,'dodoos','','Access-Reject','2019-11-11 09:12:01'),(943283,'dodoos','','Access-Reject','2019-11-11 09:12:12'),(943284,'dodoos','','Access-Reject','2019-11-11 09:12:24'),(943285,'dodoos','','Access-Reject','2019-11-11 09:12:35'),(943286,'dodoos','','Access-Reject','2019-11-11 09:12:46'),(943287,'dodoos','','Access-Reject','2019-11-11 09:12:58'),(943288,'dodoos','','Access-Reject','2019-11-11 09:13:09'),(943289,'dodoos','','Access-Reject','2019-11-11 09:13:21'),(943290,'dodoos','','Access-Reject','2019-11-11 09:14:04'),(943291,'dodoos','','Access-Reject','2019-11-11 09:14:16'),(943292,'dodoos','','Access-Reject','2019-11-11 09:14:27'),(943293,'dodoos','','Access-Reject','2019-11-11 09:14:39'),(943294,'dodoos','','Access-Reject','2019-11-11 09:14:50'),(943295,'dodoos','','Access-Reject','2019-11-11 09:15:01'),(943296,'dodoos','','Access-Reject','2019-11-11 09:15:13'),(943297,'dodoos','','Access-Reject','2019-11-11 09:15:24'),(943298,'dodoos','','Access-Reject','2019-11-11 09:15:36'),(943299,'dodoos','','Access-Reject','2019-11-11 09:15:47'),(943300,'dodoos','','Access-Reject','2019-11-11 09:15:59'),(943301,'dodoos','','Access-Reject','2019-11-11 09:16:10'),(943302,'dodoos','','Access-Reject','2019-11-11 09:16:22'),(943303,'dodoos','','Access-Reject','2019-11-11 09:16:33'),(943304,'dodoos','','Access-Reject','2019-11-11 09:16:44'),(943305,'dodoos','','Access-Reject','2019-11-11 09:16:56'),(943306,'dodoos','','Access-Reject','2019-11-11 09:17:07'),(943307,'dodoos','','Access-Reject','2019-11-11 09:17:19'),(943308,'dodoos','','Access-Reject','2019-11-11 09:17:30'),(943309,'dodoos','','Access-Reject','2019-11-11 09:17:42'),(943310,'dodoos','','Access-Reject','2019-11-11 09:17:53'),(943311,'dodoos','','Access-Reject','2019-11-11 09:18:04'),(943312,'dodoos','','Access-Reject','2019-11-11 09:18:16'),(943313,'dodoos','','Access-Reject','2019-11-11 09:18:27'),(943314,'dodoos','','Access-Reject','2019-11-11 09:18:39'),(943315,'dodoos','','Access-Reject','2019-11-11 09:18:50'),(943316,'dodoos','','Access-Reject','2019-11-11 09:19:02'),(943317,'dodoos','','Access-Reject','2019-11-11 09:19:13'),(943318,'dodoos','','Access-Reject','2019-11-11 09:19:25'),(943319,'dodoos','','Access-Reject','2019-11-11 09:19:36'),(943320,'dodoos','','Access-Reject','2019-11-11 09:19:48'),(943321,'dodoos','','Access-Reject','2019-11-11 09:19:59'),(943322,'dodoos','','Access-Reject','2019-11-11 09:20:11'),(943323,'dodoos','','Access-Reject','2019-11-11 09:20:22'),(943324,'dodoos','','Access-Reject','2019-11-11 09:20:33'),(943325,'dodoos','','Access-Reject','2019-11-11 09:20:45'),(943326,'dodoos','','Access-Reject','2019-11-11 09:20:56'),(943327,'dodoos','','Access-Reject','2019-11-11 09:21:08'),(943328,'dodoos','','Access-Reject','2019-11-11 09:21:19'),(943329,'dodoos','','Access-Reject','2019-11-11 09:21:31'),(943330,'dodoos','','Access-Reject','2019-11-11 09:21:42'),(943331,'dodoos','','Access-Reject','2019-11-11 09:21:54'),(943332,'dodoos','','Access-Reject','2019-11-11 09:22:05'),(943333,'dodoos','','Access-Reject','2019-11-11 09:22:17'),(943334,'dodoos','','Access-Reject','2019-11-11 09:22:28'),(943335,'dodoos','','Access-Reject','2019-11-11 09:22:40'),(943336,'dodoos','','Access-Reject','2019-11-11 09:22:51'),(943337,'dodoos','','Access-Reject','2019-11-11 09:23:03'),(943338,'dodoos','','Access-Reject','2019-11-11 09:23:14'),(943339,'dodoos','','Access-Reject','2019-11-11 09:23:26'),(943340,'dodoos','','Access-Reject','2019-11-11 09:23:37'),(943341,'dodoos','','Access-Reject','2019-11-11 09:23:49'),(943342,'dodoos','','Access-Reject','2019-11-11 09:24:00'),(943343,'dodoos','','Access-Reject','2019-11-11 09:24:11'),(943344,'dodoos','','Access-Reject','2019-11-11 09:24:23'),(943345,'dodoos','','Access-Reject','2019-11-11 09:24:34'),(943346,'dodoos','','Access-Reject','2019-11-11 09:24:46'),(943347,'dodoos','','Access-Reject','2019-11-11 09:24:57'),(943348,'dodoos','','Access-Reject','2019-11-11 09:25:09'),(943349,'dodoos','','Access-Reject','2019-11-11 09:25:20'),(943350,'dodoos','','Access-Reject','2019-11-11 09:25:32'),(943351,'dodoos','','Access-Reject','2019-11-11 09:25:44'),(943352,'dodoos','','Access-Reject','2019-11-11 09:25:56'),(943353,'dodoos','','Access-Reject','2019-11-11 09:26:07'),(943354,'dodoos','','Access-Reject','2019-11-11 09:26:18'),(943355,'dodoos','','Access-Reject','2019-11-11 09:26:30'),(943356,'pempamsie','','Access-Accept','2019-11-11 09:26:35'),(943357,'dodoos','','Access-Reject','2019-11-11 09:26:42'),(943358,'dodoos','','Access-Reject','2019-11-11 09:26:54'),(943359,'dodoos','','Access-Reject','2019-11-11 09:27:06'),(943360,'dodoos','','Access-Reject','2019-11-11 09:27:17'),(943361,'dodoos','','Access-Reject','2019-11-11 09:27:29'),(943362,'baduwa','','Access-Accept','2019-11-11 09:27:30'),(943363,'dodoos','','Access-Reject','2019-11-11 09:27:40'),(943364,'dodoos','','Access-Reject','2019-11-11 09:27:52'),(943365,'dodoos','','Access-Reject','2019-11-11 09:28:04'),(943366,'dodoos','','Access-Reject','2019-11-11 09:28:16'),(943367,'dodoos','','Access-Reject','2019-11-11 09:28:27'),(943368,'dodoos','','Access-Reject','2019-11-11 09:28:39'),(943369,'dodoos','','Access-Reject','2019-11-11 09:28:50'),(943370,'dodoos','','Access-Reject','2019-11-11 09:29:01'),(943371,'dodoos','','Access-Reject','2019-11-11 09:29:13'),(943372,'dodoos','','Access-Reject','2019-11-11 09:29:24'),(943373,'dodoos','','Access-Reject','2019-11-11 09:29:36'),(943374,'dodoos','','Access-Reject','2019-11-11 09:29:47'),(943375,'dodoos','','Access-Reject','2019-11-11 09:29:58'),(943376,'dodoos','','Access-Reject','2019-11-11 09:30:10'),(943377,'dodoos','','Access-Reject','2019-11-11 09:30:21'),(943378,'dodoos','','Access-Reject','2019-11-11 09:30:33'),(943379,'dodoos','','Access-Reject','2019-11-11 09:30:44'),(943380,'dodoos','','Access-Reject','2019-11-11 09:30:55'),(943381,'dodoos','','Access-Reject','2019-11-11 09:31:07'),(943382,'dodoos','','Access-Reject','2019-11-11 09:31:18'),(943383,'dodoos','','Access-Reject','2019-11-11 09:31:30'),(943384,'dodoos','','Access-Reject','2019-11-11 09:31:41'),(943385,'dodoos','','Access-Reject','2019-11-11 09:31:53'),(943386,'dodoos','','Access-Reject','2019-11-11 09:32:05'),(943387,'dodoos','','Access-Reject','2019-11-11 09:32:16'),(943388,'dodoos','','Access-Reject','2019-11-11 09:32:28'),(943389,'dodoos','','Access-Reject','2019-11-11 09:32:39'),(943390,'dodoos','','Access-Reject','2019-11-11 09:32:51'),(943391,'dodoos','','Access-Reject','2019-11-11 09:33:03'),(943392,'dodoos','','Access-Reject','2019-11-11 09:33:14'),(943393,'dodoos','','Access-Reject','2019-11-11 09:33:25'),(943394,'dodoos','','Access-Reject','2019-11-11 09:33:37'),(943395,'dodoos','','Access-Reject','2019-11-11 09:33:48'),(943396,'dodoos','','Access-Reject','2019-11-11 09:34:00'),(943397,'dodoos','','Access-Reject','2019-11-11 09:34:11'),(943398,'dodoos','','Access-Reject','2019-11-11 09:34:22'),(943399,'dodoos','','Access-Reject','2019-11-11 09:34:34'),(943400,'dodoos','','Access-Reject','2019-11-11 09:34:45'),(943401,'src_hostel','','Access-Accept','2019-11-11 09:34:53'),(943402,'dodoos','','Access-Reject','2019-11-11 09:34:57'),(943403,'dodoos','','Access-Reject','2019-11-11 09:35:08'),(943404,'dodoos','','Access-Reject','2019-11-11 09:35:19'),(943405,'dodoos','','Access-Reject','2019-11-11 09:35:31'),(943406,'dodoos','','Access-Reject','2019-11-11 09:35:42'),(943407,'dodoos','','Access-Reject','2019-11-11 09:35:54'),(943408,'dodoos','','Access-Reject','2019-11-11 09:36:05'),(943409,'dodoos','','Access-Reject','2019-11-11 09:36:17'),(943410,'dodoos','','Access-Reject','2019-11-11 09:36:28'),(943411,'dodoos','','Access-Reject','2019-11-11 09:36:39'),(943412,'dodoos','','Access-Reject','2019-11-11 09:36:51'),(943413,'dodoos','','Access-Reject','2019-11-11 09:37:02'),(943414,'dodoos','','Access-Reject','2019-11-11 09:37:13'),(943415,'dodoos','','Access-Reject','2019-11-11 09:37:25'),(943416,'dodoos','','Access-Reject','2019-11-11 09:37:36'),(943417,'dodoos','','Access-Reject','2019-11-11 09:37:48'),(943418,'dodoos','','Access-Reject','2019-11-11 09:37:59'),(943419,'dodoos','','Access-Reject','2019-11-11 09:38:11'),(943420,'dodoos','','Access-Reject','2019-11-11 09:38:22'),(943421,'dodoos','','Access-Reject','2019-11-11 09:38:33'),(943422,'dodoos','','Access-Reject','2019-11-11 09:38:45'),(943423,'dodoos','','Access-Reject','2019-11-11 09:38:56'),(943424,'dodoos','','Access-Reject','2019-11-11 09:39:08'),(943425,'dodoos','','Access-Reject','2019-11-11 09:39:19'),(943426,'dodoos','','Access-Reject','2019-11-11 09:39:30'),(943427,'dodoos','','Access-Reject','2019-11-11 09:39:42'),(943428,'dodoos','','Access-Reject','2019-11-11 09:39:53'),(943429,'capitalhill','','Access-Accept','2019-11-11 09:40:01'),(943430,'dodoos','','Access-Reject','2019-11-11 09:40:05'),(943431,'dodoos','','Access-Reject','2019-11-11 09:40:16'),(943432,'dodoos','','Access-Reject','2019-11-11 09:40:28'),(943433,'dodoos','','Access-Reject','2019-11-11 09:40:39'),(943434,'dodoos','','Access-Reject','2019-11-11 09:40:51'),(943435,'dodoos','','Access-Reject','2019-11-11 09:41:02'),(943436,'dodoos','','Access-Reject','2019-11-11 09:41:13'),(943437,'dodoos','','Access-Reject','2019-11-11 09:41:25'),(943438,'dodoos','','Access-Reject','2019-11-11 09:41:36'),(943439,'dodoos','','Access-Reject','2019-11-11 09:41:48'),(943440,'dodoos','','Access-Reject','2019-11-11 09:41:59'),(943441,'dodoos','','Access-Reject','2019-11-11 09:42:11'),(943442,'dodoos','','Access-Reject','2019-11-11 09:42:22'),(943443,'dodoos','','Access-Reject','2019-11-11 09:42:33'),(943444,'dodoos','','Access-Reject','2019-11-11 09:42:45'),(943445,'dodoos','','Access-Reject','2019-11-11 09:42:56'),(943446,'dodoos','','Access-Reject','2019-11-11 09:43:08'),(943447,'dodoos','','Access-Reject','2019-11-11 09:43:19'),(943448,'dodoos','','Access-Reject','2019-11-11 09:43:31'),(943449,'dodoos','','Access-Reject','2019-11-11 09:43:42'),(943450,'dodoos','','Access-Reject','2019-11-11 09:43:53'),(943451,'dodoos','','Access-Reject','2019-11-11 09:44:05'),(943452,'dodoos','','Access-Reject','2019-11-11 09:44:16'),(943453,'dodoos','','Access-Reject','2019-11-11 09:44:28'),(943454,'dodoos','','Access-Reject','2019-11-11 09:44:40'),(943455,'dodoos','','Access-Reject','2019-11-11 09:44:51'),(943456,'dodoos','','Access-Reject','2019-11-11 09:45:03'),(943457,'dodoos','','Access-Reject','2019-11-11 09:45:14'),(943458,'dodoos','','Access-Reject','2019-11-11 09:45:25'),(943459,'dodoos','','Access-Reject','2019-11-11 09:45:37'),(943460,'dodoos','','Access-Reject','2019-11-11 09:45:48'),(943461,'dodoos','','Access-Reject','2019-11-11 09:46:00'),(943462,'dodoos','','Access-Reject','2019-11-11 09:46:11'),(943463,'dodoos','','Access-Reject','2019-11-11 09:46:22'),(943464,'dodoos','','Access-Reject','2019-11-11 09:46:34'),(943465,'dodoos','','Access-Reject','2019-11-11 09:46:45'),(943466,'dodoos','','Access-Reject','2019-11-11 09:46:57'),(943467,'dodoos','','Access-Reject','2019-11-11 09:47:08'),(943468,'dodoos','','Access-Reject','2019-11-11 09:47:20'),(943469,'dodoos','','Access-Reject','2019-11-11 09:47:31'),(943470,'dodoos','','Access-Reject','2019-11-11 09:47:43'),(943471,'dodoos','','Access-Reject','2019-11-11 09:47:54'),(943472,'dodoos','','Access-Reject','2019-11-11 09:48:05'),(943473,'dodoos','','Access-Reject','2019-11-11 09:48:17'),(943474,'dodoos','','Access-Reject','2019-11-11 09:48:28'),(943475,'dodoos','','Access-Reject','2019-11-11 09:48:40'),(943476,'dodoos','','Access-Reject','2019-11-11 09:48:51'),(943477,'dodoos','','Access-Reject','2019-11-11 09:49:03'),(943478,'dodoos','','Access-Reject','2019-11-11 09:49:14'),(943479,'dodoos','','Access-Reject','2019-11-11 09:49:25'),(943480,'dodoos','','Access-Reject','2019-11-11 09:49:37'),(943481,'dodoos','','Access-Reject','2019-11-11 09:49:48'),(943482,'dodoos','','Access-Reject','2019-11-11 09:50:00'),(943483,'dodoos','','Access-Reject','2019-11-11 09:50:11'),(943484,'dodoos','','Access-Reject','2019-11-11 09:50:23'),(943485,'dodoos','','Access-Reject','2019-11-11 09:50:31'),(943486,'dodoos','','Access-Reject','2019-11-11 09:50:32'),(943487,'dodoos','','Access-Reject','2019-11-11 09:50:34'),(943488,'dodoos','','Access-Reject','2019-11-11 09:50:36'),(943489,'dodoos','','Access-Reject','2019-11-11 09:50:39'),(943490,'dodoos','','Access-Reject','2019-11-11 09:50:44'),(943491,'dodoos','','Access-Reject','2019-11-11 09:50:52'),(943492,'dodoos','','Access-Reject','2019-11-11 09:51:03'),(943493,'dodoos','','Access-Reject','2019-11-11 09:51:14'),(943494,'dodoos','','Access-Reject','2019-11-11 09:51:26'),(943495,'dodoos','','Access-Reject','2019-11-11 09:51:38'),(943496,'dodoos','','Access-Reject','2019-11-11 09:51:49'),(943497,'dodoos','','Access-Reject','2019-11-11 09:52:00'),(943498,'dodoos','','Access-Reject','2019-11-11 09:52:12'),(943499,'dodoos','','Access-Reject','2019-11-11 09:52:24'),(943500,'dodoos','','Access-Reject','2019-11-11 09:52:35'),(943501,'dodoos','','Access-Reject','2019-11-11 09:52:46'),(943502,'dodoos','','Access-Reject','2019-11-11 09:52:58'),(943503,'dodoos','','Access-Reject','2019-11-11 09:53:09'),(943504,'dodoos','','Access-Reject','2019-11-11 09:53:21'),(943505,'dodoos','','Access-Reject','2019-11-11 09:53:32'),(943506,'dodoos','','Access-Reject','2019-11-11 09:53:43'),(943507,'dodoos','','Access-Reject','2019-11-11 09:53:55'),(943508,'dodoos','','Access-Reject','2019-11-11 09:54:06'),(943509,'dodoos','','Access-Reject','2019-11-11 09:54:18'),(943510,'dodoos','','Access-Reject','2019-11-11 09:54:29'),(943511,'dodoos','','Access-Reject','2019-11-11 09:54:41'),(943512,'dodoos','','Access-Reject','2019-11-11 09:54:52'),(943513,'dodoos','','Access-Reject','2019-11-11 09:55:03'),(943514,'dodoos','','Access-Reject','2019-11-11 09:55:15'),(943515,'dodoos','','Access-Reject','2019-11-11 09:55:26'),(943516,'dodoos','','Access-Reject','2019-11-11 09:55:38'),(943517,'dodoos','','Access-Reject','2019-11-11 09:55:49'),(943518,'dodoos','','Access-Reject','2019-11-11 09:56:01'),(943519,'dodoos','','Access-Reject','2019-11-11 09:56:12'),(943520,'dodoos','','Access-Reject','2019-11-11 09:56:24'),(943521,'dodoos','','Access-Reject','2019-11-11 09:56:35'),(943522,'dodoos','','Access-Reject','2019-11-11 09:56:46'),(943523,'dodoos','','Access-Reject','2019-11-11 09:56:58'),(943524,'dodoos','','Access-Reject','2019-11-11 09:57:09'),(943525,'dodoos','','Access-Reject','2019-11-11 09:57:21'),(943526,'dodoos','','Access-Reject','2019-11-11 09:57:32'),(943527,'dodoos','','Access-Reject','2019-11-11 09:57:44'),(943528,'dodoos','','Access-Reject','2019-11-11 09:57:55'),(943529,'dodoos','','Access-Reject','2019-11-11 09:58:06'),(943530,'dodoos','','Access-Reject','2019-11-11 09:58:18'),(943531,'dodoos','','Access-Reject','2019-11-11 09:58:29'),(943532,'dodoos','','Access-Reject','2019-11-11 09:58:41'),(943533,'src_hostel','','Access-Accept','2019-11-11 09:58:41'),(943534,'dodoos','','Access-Reject','2019-11-11 09:58:52'),(943535,'dodoos','','Access-Reject','2019-11-11 09:59:03'),(943536,'adukpos','','Access-Accept','2019-11-11 09:59:05'),(943537,'dodoos','','Access-Reject','2019-11-11 09:59:15'),(943538,'dodoos','','Access-Reject','2019-11-11 09:59:26'),(943539,'dodoos','','Access-Reject','2019-11-11 09:59:38'),(943540,'dodoos','','Access-Reject','2019-11-11 09:59:49'),(943541,'dodoos','','Access-Reject','2019-11-11 10:00:01'),(943542,'dodoos','','Access-Reject','2019-11-11 10:00:12'),(943543,'dodoos','','Access-Reject','2019-11-11 10:00:23'),(943544,'dodoos','','Access-Reject','2019-11-11 10:00:35'),(943545,'dodoos','','Access-Reject','2019-11-11 10:00:46'),(943546,'dodoos','','Access-Reject','2019-11-11 10:00:58'),(943547,'dodoos','','Access-Reject','2019-11-11 10:01:09'),(943548,'dodoos','','Access-Reject','2019-11-11 10:01:21'),(943549,'dodoos','','Access-Reject','2019-11-11 10:01:33'),(943550,'dodoos','','Access-Reject','2019-11-11 10:01:44'),(943551,'dodoos','','Access-Reject','2019-11-11 10:01:56'),(943552,'dodoos','','Access-Reject','2019-11-11 10:02:07'),(943553,'dodoos','','Access-Reject','2019-11-11 10:02:19'),(943554,'dodoos','','Access-Reject','2019-11-11 10:02:30'),(943555,'dodoos','','Access-Reject','2019-11-11 10:02:42'),(943556,'dodoos','','Access-Reject','2019-11-11 10:02:53'),(943557,'dodoos','','Access-Reject','2019-11-11 10:03:04'),(943558,'dodoos','','Access-Reject','2019-11-11 10:03:16'),(943559,'dodoos','','Access-Reject','2019-11-11 10:03:27'),(943560,'dodoos','','Access-Reject','2019-11-11 10:03:39'),(943561,'dodoos','','Access-Reject','2019-11-11 10:03:50'),(943562,'dodoos','','Access-Reject','2019-11-11 10:04:02'),(943563,'dodoos','','Access-Reject','2019-11-11 10:04:13'),(943564,'dodoos','','Access-Reject','2019-11-11 10:04:24'),(943565,'dodoos','','Access-Reject','2019-11-11 10:04:36'),(943566,'dodoos','','Access-Reject','2019-11-11 10:04:47'),(943567,'dodoos','','Access-Reject','2019-11-11 10:04:59'),(943568,'dodoos','','Access-Reject','2019-11-11 10:05:10'),(943569,'dodoos','','Access-Reject','2019-11-11 10:05:22'),(943570,'dodoos','','Access-Reject','2019-11-11 10:05:33'),(943571,'dodoos','','Access-Reject','2019-11-11 10:05:44'),(943572,'dodoos','','Access-Reject','2019-11-11 10:05:56'),(943573,'dodoos','','Access-Reject','2019-11-11 10:06:07'),(943574,'dodoos','','Access-Reject','2019-11-11 10:06:19'),(943575,'dodoos','','Access-Reject','2019-11-11 10:06:30'),(943576,'dodoos','','Access-Reject','2019-11-11 10:06:42'),(943577,'dodoos','','Access-Reject','2019-11-11 10:06:53'),(943578,'dodoos','','Access-Reject','2019-11-11 10:07:04'),(943579,'dodoos','','Access-Reject','2019-11-11 10:07:16'),(943580,'dodoos','','Access-Reject','2019-11-11 10:07:27'),(943581,'dodoos','','Access-Reject','2019-11-11 10:07:39'),(943582,'dodoos','','Access-Reject','2019-11-11 10:07:50'),(943583,'dodoos','','Access-Reject','2019-11-11 10:08:02'),(943584,'dodoos','','Access-Reject','2019-11-11 10:08:13'),(943585,'dodoos','','Access-Reject','2019-11-11 10:08:25'),(943586,'dodoos','','Access-Reject','2019-11-11 10:08:36'),(943587,'dodoos','','Access-Reject','2019-11-11 10:08:47'),(943588,'dodoos','','Access-Reject','2019-11-11 10:08:59'),(943589,'dodoos','','Access-Reject','2019-11-11 10:09:10'),(943590,'dodoos','','Access-Reject','2019-11-11 10:09:22'),(943591,'dodoos','','Access-Reject','2019-11-11 10:09:33'),(943592,'dodoos','','Access-Reject','2019-11-11 10:09:45'),(943593,'dodoos','','Access-Reject','2019-11-11 10:09:56'),(943594,'anane-fenin','','Access-Accept','2019-11-11 10:10:03'),(943595,'affiliation','','Access-Accept','2019-11-11 10:10:05'),(943596,'dodoos','','Access-Reject','2019-11-11 10:10:08'),(943597,'dodoos','','Access-Reject','2019-11-11 10:10:19'),(943598,'cegrad','','Access-Accept','2019-11-11 10:10:23'),(943599,'dodoos','','Access-Reject','2019-11-11 10:10:31'),(943600,'dodoos','','Access-Reject','2019-11-11 10:10:42'),(943601,'dodoos','','Access-Reject','2019-11-11 10:10:53'),(943602,'dodoos','','Access-Reject','2019-11-11 10:11:05'),(943603,'dodoos','','Access-Reject','2019-11-11 10:11:16'),(943604,'dodoos','','Access-Reject','2019-11-11 10:11:28'),(943605,'dodoos','','Access-Reject','2019-11-11 10:11:39'),(943606,'dodoos','','Access-Reject','2019-11-11 10:11:51'),(943607,'dodoos','','Access-Reject','2019-11-11 10:12:02'),(943608,'dodoos','','Access-Reject','2019-11-11 10:12:13'),(943609,'dodoos','','Access-Reject','2019-11-11 10:12:25'),(943610,'dodoos','','Access-Reject','2019-11-11 10:12:36'),(943611,'dodoos','','Access-Reject','2019-11-11 10:12:48'),(943612,'dodoos','','Access-Reject','2019-11-11 10:12:59'),(943613,'dodoos','','Access-Reject','2019-11-11 10:13:11'),(943614,'dodoos','','Access-Reject','2019-11-11 10:13:22'),(943615,'dodoos','','Access-Reject','2019-11-11 10:13:33'),(943616,'dodoos','','Access-Reject','2019-11-11 10:13:45'),(943617,'dodoos','','Access-Reject','2019-11-11 10:13:56'),(943618,'dodoos','','Access-Reject','2019-11-11 10:14:42'),(943619,'dodoos','','Access-Reject','2019-11-11 10:14:53'),(943620,'dodoos','','Access-Reject','2019-11-11 10:15:05'),(943621,'dodoos','','Access-Reject','2019-11-11 10:15:16'),(943622,'dodoos','','Access-Reject','2019-11-11 10:15:28'),(943623,'dodoos','','Access-Reject','2019-11-11 10:15:40'),(943624,'dodoos','','Access-Reject','2019-11-11 10:15:52'),(943625,'dodoos','','Access-Reject','2019-11-11 10:16:03'),(943626,'dodoos','','Access-Reject','2019-11-11 10:16:15'),(943627,'dodoos','','Access-Reject','2019-11-11 10:16:27'),(943628,'dodoos','','Access-Reject','2019-11-11 10:16:38'),(943629,'dodoos','','Access-Reject','2019-11-11 10:16:50'),(943630,'dodoos','','Access-Reject','2019-11-11 10:17:01'),(943631,'dodoos','','Access-Reject','2019-11-11 10:17:12'),(943632,'dodoos','','Access-Reject','2019-11-11 10:17:24'),(943633,'dodoos','','Access-Reject','2019-11-11 10:17:35'),(943634,'dodoos','','Access-Reject','2019-11-11 10:17:46'),(943635,'dodoos','','Access-Reject','2019-11-11 10:17:58'),(943636,'dodoos','','Access-Reject','2019-11-11 10:18:09'),(943637,'dodoos','','Access-Reject','2019-11-11 10:18:21'),(943638,'dodoos','','Access-Reject','2019-11-11 10:18:32'),(943639,'dodoos','','Access-Reject','2019-11-11 10:18:43'),(943640,'dodoos','','Access-Reject','2019-11-11 10:18:55'),(943641,'dodoos','','Access-Reject','2019-11-11 10:19:06'),(943642,'dodoos','','Access-Reject','2019-11-11 10:19:18'),(943643,'dodoos','','Access-Reject','2019-11-11 10:19:29'),(943644,'dodoos','','Access-Reject','2019-11-11 10:19:41'),(943645,'dodoos','','Access-Reject','2019-11-11 10:19:52'),(943646,'dodoos','','Access-Reject','2019-11-11 10:20:04'),(943647,'dodoos','','Access-Reject','2019-11-11 10:20:15'),(943648,'dodoos','','Access-Reject','2019-11-11 10:20:27'),(943649,'dodoos','','Access-Reject','2019-11-11 10:20:38'),(943650,'dodoos','','Access-Reject','2019-11-11 10:20:50'),(943651,'dodoos','','Access-Reject','2019-11-11 10:21:02'),(943652,'dodoos','','Access-Reject','2019-11-11 10:21:13'),(943653,'dodoos','','Access-Reject','2019-11-11 10:21:24'),(943654,'dodoos','','Access-Reject','2019-11-11 10:21:36'),(943655,'dodoos','','Access-Reject','2019-11-11 10:21:48'),(943656,'dodoos','','Access-Reject','2019-11-11 10:21:59'),(943657,'dodoos','','Access-Reject','2019-11-11 10:22:11'),(943658,'dodoos','','Access-Reject','2019-11-11 10:22:22'),(943659,'dodoos','','Access-Reject','2019-11-11 10:22:33'),(943660,'dodoos','','Access-Reject','2019-11-11 10:22:45'),(943661,'Admin','','Access-Reject','2019-11-11 10:22:46'),(943662,'admin','','Access-Reject','2019-11-11 10:22:48'),(943663,'user','','Access-Reject','2019-11-11 10:22:50'),(943664,'dodoos','','Access-Reject','2019-11-11 10:22:56'),(943665,'dodoos','','Access-Reject','2019-11-11 10:23:08'),(943666,'dodoos','','Access-Reject','2019-11-11 10:23:19'),(943667,'dodoos','','Access-Reject','2019-11-11 10:23:30'),(943668,'dodoos','','Access-Reject','2019-11-11 10:23:42'),(943669,'dodoos','','Access-Reject','2019-11-11 10:23:53'),(943670,'dodoos','','Access-Reject','2019-11-11 10:24:04'),(943671,'dodoos','','Access-Reject','2019-11-11 10:24:16'),(943672,'dodoos','','Access-Reject','2019-11-11 10:24:27'),(943673,'dodoos','','Access-Reject','2019-11-11 10:24:39'),(943674,'dodoos','','Access-Reject','2019-11-11 10:24:50'),(943675,'dodoos','','Access-Reject','2019-11-11 10:25:01'),(943676,'SoNM','','Access-Accept','2019-11-11 10:25:04'),(943677,'dodoos','','Access-Reject','2019-11-11 10:25:13'),(943678,'dodoos','','Access-Reject','2019-11-11 10:25:24'),(943679,'dodoos','','Access-Reject','2019-11-11 10:25:36'),(943680,'pempamsie','','Access-Accept','2019-11-11 10:25:43'),(943681,'dodoos','','Access-Reject','2019-11-11 10:25:47'),(943682,'dodoos','','Access-Reject','2019-11-11 10:25:59'),(943683,'dodoos','','Access-Reject','2019-11-11 10:26:10'),(943684,'dodoos','','Access-Reject','2019-11-11 10:26:22'),(943685,'dodoos','','Access-Reject','2019-11-11 10:26:33'),(943686,'dodoos','','Access-Reject','2019-11-11 10:26:45'),(943687,'dodoos','','Access-Reject','2019-11-11 10:26:56'),(943688,'dodoos','','Access-Reject','2019-11-11 10:27:08'),(943689,'dodoos','','Access-Reject','2019-11-11 10:27:19'),(943690,'dodoos','','Access-Reject','2019-11-11 10:27:31'),(943691,'baduwa','','Access-Accept','2019-11-11 10:27:31'),(943692,'dodoos','','Access-Reject','2019-11-11 10:27:42'),(943693,'dodoos','','Access-Reject','2019-11-11 10:27:54'),(943694,'dodoos','','Access-Reject','2019-11-11 10:28:05'),(943695,'dodoos','','Access-Reject','2019-11-11 10:28:17'),(943696,'dodoos','','Access-Reject','2019-11-11 10:28:28'),(943697,'dodoos','','Access-Reject','2019-11-11 10:28:40'),(943698,'dodoos','','Access-Reject','2019-11-11 10:28:51'),(943699,'dodoos','','Access-Reject','2019-11-11 10:29:03'),(943700,'dodoos','','Access-Reject','2019-11-11 10:29:14'),(943701,'dodoos','','Access-Reject','2019-11-11 10:29:26'),(943702,'dodoos','','Access-Reject','2019-11-11 10:29:37'),(943703,'dodoos','','Access-Reject','2019-11-11 10:29:49'),(943704,'dodoos','','Access-Reject','2019-11-11 10:30:00'),(943705,'dodoos','','Access-Reject','2019-11-11 10:30:11'),(943706,'dodoos','','Access-Reject','2019-11-11 10:30:23'),(943707,'dodoos','','Access-Reject','2019-11-11 10:30:34'),(943708,'dodoos','','Access-Reject','2019-11-11 10:30:46'),(943709,'dodoos','','Access-Reject','2019-11-11 10:30:57'),(943710,'dodoos','','Access-Reject','2019-11-11 10:31:09'),(943711,'dodoos','','Access-Reject','2019-11-11 10:31:20'),(943712,'dodoos','','Access-Reject','2019-11-11 10:31:31'),(943713,'dodoos','','Access-Reject','2019-11-11 10:31:43'),(943714,'dodoos','','Access-Reject','2019-11-11 10:31:54'),(943715,'dodoos','','Access-Reject','2019-11-11 10:32:06'),(943716,'wxSk','0x1313a3a35cb66d97768d857ded91589de6','Access-Accept','2019-11-11 10:32:14'),(943717,'dodoos','','Access-Reject','2019-11-11 10:32:17'),(943718,'n9Ak','0x68693197d17fc8403023896e6a9e51e78b','Access-Reject','2019-11-11 10:32:24'),(943719,'dodoos','','Access-Reject','2019-11-11 10:32:29'),(943720,'dodoos','','Access-Reject','2019-11-11 10:32:41'),(943721,'dodoos','','Access-Reject','2019-11-11 10:32:52'),(943722,'dodoos','','Access-Reject','2019-11-11 10:33:04'),(943723,'dodoos','','Access-Reject','2019-11-11 10:33:15'),(943724,'dodoos','','Access-Reject','2019-11-11 10:33:27'),(943725,'dodoos','','Access-Reject','2019-11-11 10:33:38'),(943726,'dodoos','','Access-Reject','2019-11-11 10:33:49'),(943727,'dodoos','','Access-Reject','2019-11-11 10:34:01'),(943728,'dodoos','','Access-Reject','2019-11-11 10:34:12'),(943729,'dodoos','','Access-Reject','2019-11-11 10:34:24'),(943730,'dodoos','','Access-Reject','2019-11-11 10:34:35'),(943731,'dodoos','','Access-Reject','2019-11-11 10:34:46'),(943732,'src_hostel','','Access-Accept','2019-11-11 10:34:53'),(943733,'dodoos','','Access-Reject','2019-11-11 10:34:58'),(943734,'dodoos','','Access-Reject','2019-11-11 10:35:09'),(943735,'dodoos','','Access-Reject','2019-11-11 10:35:21'),(943736,'dodoos','','Access-Reject','2019-11-11 10:35:32'),(943737,'dodoos','','Access-Reject','2019-11-11 10:35:44'),(943738,'dodoos','','Access-Reject','2019-11-11 10:35:55'),(943739,'dodoos','','Access-Reject','2019-11-11 10:36:07'),(943740,'dodoos','','Access-Reject','2019-11-11 10:36:18'),(943741,'dodoos','','Access-Reject','2019-11-11 10:36:30'),(943742,'dodoos','','Access-Reject','2019-11-11 10:36:41'),(943743,'dodoos','','Access-Reject','2019-11-11 10:36:52'),(943744,'dodoos','','Access-Reject','2019-11-11 10:37:04'),(943745,'dodoos','','Access-Reject','2019-11-11 10:37:15'),(943746,'dodoos','','Access-Reject','2019-11-11 10:37:27'),(943747,'dodoos','','Access-Reject','2019-11-11 10:37:38'),(943748,'dodoos','','Access-Reject','2019-11-11 10:37:50'),(943749,'dodoos','','Access-Reject','2019-11-11 10:38:01'),(943750,'dodoos','','Access-Reject','2019-11-11 10:38:12'),(943751,'dodoos','','Access-Reject','2019-11-11 10:38:24'),(943752,'dodoos','','Access-Reject','2019-11-11 10:38:35'),(943753,'dodoos','','Access-Reject','2019-11-11 10:38:47'),(943754,'dodoos','','Access-Reject','2019-11-11 10:38:58'),(943755,'dodoos','','Access-Reject','2019-11-11 10:39:10'),(943756,'dodoos','','Access-Reject','2019-11-11 10:39:21'),(943757,'dodoos','','Access-Reject','2019-11-11 10:39:32'),(943758,'dodoos','','Access-Reject','2019-11-11 10:39:44'),(943759,'dodoos','','Access-Reject','2019-11-11 10:39:55'),(943760,'capitalhill','','Access-Accept','2019-11-11 10:40:02'),(943761,'dodoos','','Access-Reject','2019-11-11 10:40:07'),(943762,'dodoos','','Access-Reject','2019-11-11 10:40:18'),(943763,'dodoos','','Access-Reject','2019-11-11 10:40:30'),(943764,'dodoos','','Access-Reject','2019-11-11 10:40:41'),(943765,'dodoos','','Access-Reject','2019-11-11 10:40:53'),(943766,'dodoos','','Access-Reject','2019-11-11 10:41:04'),(943767,'dodoos','','Access-Reject','2019-11-11 10:41:16'),(943768,'dodoos','','Access-Reject','2019-11-11 10:41:27'),(943769,'dodoos','','Access-Reject','2019-11-11 10:41:38'),(943770,'dodoos','','Access-Reject','2019-11-11 10:41:50'),(943771,'dodoos','','Access-Reject','2019-11-11 10:42:01'),(943772,'dodoos','','Access-Reject','2019-11-11 10:42:13'),(943773,'dodoos','','Access-Reject','2019-11-11 10:42:24'),(943774,'dodoos','','Access-Reject','2019-11-11 10:42:35'),(943775,'dodoos','','Access-Reject','2019-11-11 10:42:47'),(943776,'dodoos','','Access-Reject','2019-11-11 10:42:58'),(943777,'dodoos','','Access-Reject','2019-11-11 10:43:10'),(943778,'dodoos','','Access-Reject','2019-11-11 10:43:21'),(943779,'dodoos','','Access-Reject','2019-11-11 10:43:32'),(943780,'dodoos','','Access-Reject','2019-11-11 10:43:44'),(943781,'dodoos','','Access-Reject','2019-11-11 10:43:55'),(943782,'dodoos','','Access-Reject','2019-11-11 10:44:07'),(943783,'dodoos','','Access-Reject','2019-11-11 10:44:18'),(943784,'dodoos','','Access-Reject','2019-11-11 10:44:29'),(943785,'dodoos','','Access-Reject','2019-11-11 10:44:41'),(943786,'dodoos','','Access-Reject','2019-11-11 10:44:52'),(943787,'dodoos','','Access-Reject','2019-11-11 10:45:04'),(943788,'dodoos','','Access-Reject','2019-11-11 10:45:15'),(943789,'dodoos','','Access-Reject','2019-11-11 10:45:26'),(943790,'dodoos','','Access-Reject','2019-11-11 10:45:38'),(943791,'dodoos','','Access-Reject','2019-11-11 10:45:49'),(943792,'dodoos','','Access-Reject','2019-11-11 10:46:01'),(943793,'dodoos','','Access-Reject','2019-11-11 10:46:12'),(943794,'dodoos','','Access-Reject','2019-11-11 10:46:23'),(943795,'dodoos','','Access-Reject','2019-11-11 10:46:35'),(943796,'dodoos','','Access-Reject','2019-11-11 10:46:46'),(943797,'dodoos','','Access-Reject','2019-11-11 10:46:58'),(943798,'dodoos','','Access-Reject','2019-11-11 10:47:09'),(943799,'dodoos','','Access-Reject','2019-11-11 10:47:20'),(943800,'dodoos','','Access-Reject','2019-11-11 10:47:32'),(943801,'dodoos','','Access-Reject','2019-11-11 10:47:43'),(943802,'dodoos','','Access-Reject','2019-11-11 10:47:55'),(943803,'dodoos','','Access-Reject','2019-11-11 10:48:06'),(943804,'dodoos','','Access-Reject','2019-11-11 10:48:18'),(943805,'dodoos','','Access-Reject','2019-11-11 10:48:29'),(943806,'dodoos','','Access-Reject','2019-11-11 10:48:40'),(943807,'dodoos','','Access-Reject','2019-11-11 10:48:52'),(943808,'dodoos','','Access-Reject','2019-11-11 10:49:03'),(943809,'dodoos','','Access-Reject','2019-11-11 10:49:15'),(943810,'dodoos','','Access-Reject','2019-11-11 10:49:26'),(943811,'dodoos','','Access-Reject','2019-11-11 10:49:39'),(943812,'dodoos','','Access-Reject','2019-11-11 10:49:50'),(943813,'dodoos','','Access-Reject','2019-11-11 10:50:02'),(943814,'dodoos','','Access-Reject','2019-11-11 10:50:13'),(943815,'dodoos','','Access-Reject','2019-11-11 10:50:24'),(943816,'dodoos','','Access-Reject','2019-11-11 10:50:31'),(943817,'dodoos','','Access-Reject','2019-11-11 10:50:32'),(943818,'dodoos','','Access-Reject','2019-11-11 10:50:34'),(943819,'dodoos','','Access-Reject','2019-11-11 10:50:36'),(943820,'dodoos','','Access-Reject','2019-11-11 10:50:39'),(943821,'dodoos','','Access-Reject','2019-11-11 10:50:44'),(943822,'dodoos','','Access-Reject','2019-11-11 10:50:52'),(943823,'dodoos','','Access-Reject','2019-11-11 10:51:04'),(943824,'dodoos','','Access-Reject','2019-11-11 10:51:16'),(943825,'dodoos','','Access-Reject','2019-11-11 10:51:27'),(943826,'dodoos','','Access-Reject','2019-11-11 10:51:39'),(943827,'dodoos','','Access-Reject','2019-11-11 10:51:51'),(943828,'dodoos','','Access-Reject','2019-11-11 10:52:02'),(943829,'dodoos','','Access-Reject','2019-11-11 10:52:16'),(943830,'dodoos','','Access-Reject','2019-11-11 10:52:28'),(943831,'dodoos','','Access-Reject','2019-11-11 10:52:40'),(943832,'dodoos','','Access-Reject','2019-11-11 10:52:52'),(943833,'dodoos','','Access-Reject','2019-11-11 10:53:04'),(943834,'dodoos','','Access-Reject','2019-11-11 10:53:16'),(943835,'dodoos','','Access-Reject','2019-11-11 10:53:28'),(943836,'dodoos','','Access-Reject','2019-11-11 10:53:40'),(943837,'dodoos','','Access-Reject','2019-11-11 10:53:52'),(943838,'dodoos','','Access-Reject','2019-11-11 10:54:04'),(943839,'dodoos','','Access-Reject','2019-11-11 10:54:16'),(943840,'dodoos','','Access-Reject','2019-11-11 10:54:28'),(943841,'dodoos','','Access-Reject','2019-11-11 10:54:39'),(943842,'dodoos','','Access-Reject','2019-11-11 10:54:51'),(943843,'dodoos','','Access-Reject','2019-11-11 10:55:03'),(943844,'dodoos','','Access-Reject','2019-11-11 10:55:15'),(943845,'dodoos','','Access-Reject','2019-11-11 10:55:26'),(943846,'dodoos','','Access-Reject','2019-11-11 10:55:37'),(943847,'dodoos','','Access-Reject','2019-11-11 10:55:49'),(943848,'dodoos','','Access-Reject','2019-11-11 10:56:01'),(943849,'dodoos','','Access-Reject','2019-11-11 10:56:12'),(943850,'dodoos','','Access-Reject','2019-11-11 10:56:23'),(943851,'dodoos','','Access-Reject','2019-11-11 10:56:35'),(943852,'dodoos','','Access-Reject','2019-11-11 10:56:46'),(943853,'dodoos','','Access-Reject','2019-11-11 10:56:58'),(943854,'dodoos','','Access-Reject','2019-11-11 10:57:09'),(943855,'dodoos','','Access-Reject','2019-11-11 10:57:21'),(943856,'dodoos','','Access-Reject','2019-11-11 10:57:32'),(943857,'dodoos','','Access-Reject','2019-11-11 10:57:44'),(943858,'dodoos','','Access-Reject','2019-11-11 10:57:55'),(943859,'cegrad','','Access-Accept','2019-11-11 10:58:01'),(943860,'dodoos','','Access-Reject','2019-11-11 10:58:07'),(943861,'dodoos','','Access-Reject','2019-11-11 10:58:19'),(943862,'dodoos','','Access-Reject','2019-11-11 10:58:30'),(943863,'dodoos','','Access-Reject','2019-11-11 10:58:42'),(943864,'dodoos','','Access-Reject','2019-11-11 10:58:53'),(943865,'dodoos','','Access-Reject','2019-11-11 10:59:04'),(943866,'dodoos','','Access-Reject','2019-11-11 10:59:16'),(943867,'dodoos','','Access-Reject','2019-11-11 10:59:27'),(943868,'dodoos','','Access-Reject','2019-11-11 10:59:39'),(943869,'dodoos','','Access-Reject','2019-11-11 10:59:50'),(943870,'dodoos','','Access-Reject','2019-11-11 11:00:02'),(943871,'dodoos','','Access-Reject','2019-11-11 11:00:13'),(943872,'dodoos','','Access-Reject','2019-11-11 11:00:24'),(943873,'dodoos','','Access-Reject','2019-11-11 11:00:36'),(943874,'dodoos','','Access-Reject','2019-11-11 11:00:47'),(943875,'dodoos','','Access-Reject','2019-11-11 11:00:59'),(943876,'dodoos','','Access-Reject','2019-11-11 11:01:10'),(943877,'dodoos','','Access-Reject','2019-11-11 11:01:22'),(943878,'dodoos','','Access-Reject','2019-11-11 11:01:33'),(943879,'dodoos','','Access-Reject','2019-11-11 11:01:45'),(943880,'dodoos','','Access-Reject','2019-11-11 11:01:56'),(943881,'dodoos','','Access-Reject','2019-11-11 11:02:08'),(943882,'dodoos','','Access-Reject','2019-11-11 11:02:19'),(943883,'dodoos','','Access-Reject','2019-11-11 11:02:31'),(943884,'dodoos','','Access-Reject','2019-11-11 11:02:42'),(943885,'dodoos','','Access-Reject','2019-11-11 11:02:54'),(943886,'dodoos','','Access-Reject','2019-11-11 11:03:05'),(943887,'dodoos','','Access-Reject','2019-11-11 11:03:17'),(943888,'dodoos','','Access-Reject','2019-11-11 11:03:28'),(943889,'dodoos','','Access-Reject','2019-11-11 11:03:39'),(943890,'dodoos','','Access-Reject','2019-11-11 11:03:51'),(943891,'dodoos','','Access-Reject','2019-11-11 11:04:02'),(943892,'dodoos','','Access-Reject','2019-11-11 11:04:14'),(943893,'dodoos','','Access-Reject','2019-11-11 11:04:26'),(943894,'dodoos','','Access-Reject','2019-11-11 11:04:38'),(943895,'dodoos','','Access-Reject','2019-11-11 11:04:50'),(943896,'dodoos','','Access-Reject','2019-11-11 11:05:01'),(943897,'dodoos','','Access-Reject','2019-11-11 11:05:13'),(943898,'dodoos','','Access-Reject','2019-11-11 11:05:24'),(943899,'dodoos','','Access-Reject','2019-11-11 11:05:35'),(943900,'dodoos','','Access-Reject','2019-11-11 11:05:47'),(943901,'dodoos','','Access-Reject','2019-11-11 11:05:58'),(943902,'dodoos','','Access-Reject','2019-11-11 11:06:10'),(943903,'dodoos','','Access-Reject','2019-11-11 11:06:21'),(943904,'dodoos','','Access-Reject','2019-11-11 11:06:33'),(943905,'dodoos','','Access-Reject','2019-11-11 11:06:44'),(943906,'dodoos','','Access-Reject','2019-11-11 11:06:56'),(943907,'dodoos','','Access-Reject','2019-11-11 11:07:07'),(943908,'dodoos','','Access-Reject','2019-11-11 11:07:19'),(943909,'dodoos','','Access-Reject','2019-11-11 11:07:30'),(943910,'dodoos','','Access-Reject','2019-11-11 11:07:42'),(943911,'dodoos','','Access-Reject','2019-11-11 11:07:53'),(943912,'dodoos','','Access-Reject','2019-11-11 11:08:04'),(943913,'dodoos','','Access-Reject','2019-11-11 11:08:16'),(943914,'dodoos','','Access-Reject','2019-11-11 11:08:28'),(943915,'dodoos','','Access-Reject','2019-11-11 11:08:39'),(943916,'dodoos','','Access-Reject','2019-11-11 11:08:51'),(943917,'dodoos','','Access-Reject','2019-11-11 11:09:02'),(943918,'dodoos','','Access-Reject','2019-11-11 11:09:13'),(943919,'dodoos','','Access-Reject','2019-11-11 11:09:25'),(943920,'dodoos','','Access-Reject','2019-11-11 11:09:36'),(943921,'dodoos','','Access-Reject','2019-11-11 11:09:48'),(943922,'dodoos','','Access-Reject','2019-11-11 11:09:59'),(943923,'dodoos','','Access-Reject','2019-11-11 11:10:11'),(943924,'dodoos','','Access-Reject','2019-11-11 11:10:22'),(943925,'dodoos','','Access-Reject','2019-11-11 11:10:33'),(943926,'dodoos','','Access-Reject','2019-11-11 11:10:45'),(943927,'dodoos','','Access-Reject','2019-11-11 11:10:56'),(943928,'dodoos','','Access-Reject','2019-11-11 11:11:08'),(943929,'dodoos','','Access-Reject','2019-11-11 11:11:19'),(943930,'dodoos','','Access-Reject','2019-11-11 11:11:30'),(943931,'dodoos','','Access-Reject','2019-11-11 11:11:42'),(943932,'dodoos','','Access-Reject','2019-11-11 11:11:54'),(943933,'dodoos','','Access-Reject','2019-11-11 11:12:05'),(943934,'dodoos','','Access-Reject','2019-11-11 11:12:16'),(943935,'dodoos','','Access-Reject','2019-11-11 11:12:28'),(943936,'dodoos','','Access-Reject','2019-11-11 11:12:39'),(943937,'dodoos','','Access-Reject','2019-11-11 11:12:51'),(943938,'dodoos','','Access-Reject','2019-11-11 11:13:02'),(943939,'dodoos','','Access-Reject','2019-11-11 11:13:14'),(943940,'dodoos','','Access-Reject','2019-11-11 11:13:25'),(943941,'dodoos','','Access-Reject','2019-11-11 11:13:37'),(943942,'dodoos','','Access-Reject','2019-11-11 11:13:48'),(943943,'dodoos','','Access-Reject','2019-11-11 11:14:00'),(943944,'dodoos','','Access-Reject','2019-11-11 11:14:11'),(943945,'dodoos','','Access-Reject','2019-11-11 11:14:22'),(943946,'dodoos','','Access-Reject','2019-11-11 11:14:34'),(943947,'dodoos','','Access-Reject','2019-11-11 11:14:45'),(943948,'dodoos','','Access-Reject','2019-11-11 11:14:57'),(943949,'dodoos','','Access-Reject','2019-11-11 11:15:08'),(943950,'dodoos','','Access-Reject','2019-11-11 11:15:20'),(943951,'dodoos','','Access-Reject','2019-11-11 11:15:31'),(943952,'dodoos','','Access-Reject','2019-11-11 11:15:43'),(943953,'dodoos','','Access-Reject','2019-11-11 11:15:54'),(943954,'dodoos','','Access-Reject','2019-11-11 11:16:06'),(943955,'dodoos','','Access-Reject','2019-11-11 11:16:17'),(943956,'dodoos','','Access-Reject','2019-11-11 11:16:29'),(943957,'dodoos','','Access-Reject','2019-11-11 11:16:40'),(943958,'dodoos','','Access-Reject','2019-11-11 11:16:51'),(943959,'dodoos','','Access-Reject','2019-11-11 11:17:03'),(943960,'dodoos','','Access-Reject','2019-11-11 11:17:15'),(943961,'dodoos','','Access-Reject','2019-11-11 11:17:26'),(943962,'dodoos','','Access-Reject','2019-11-11 11:17:37'),(943963,'dodoos','','Access-Reject','2019-11-11 11:17:49'),(943964,'dodoos','','Access-Reject','2019-11-11 11:18:00'),(943965,'dodoos','','Access-Reject','2019-11-11 11:18:12'),(943966,'dodoos','','Access-Reject','2019-11-11 11:18:23'),(943967,'dodoos','','Access-Reject','2019-11-11 11:18:35'),(943968,'dodoos','','Access-Reject','2019-11-11 11:18:46'),(943969,'dodoos','','Access-Reject','2019-11-11 11:18:58'),(943970,'dodoos','','Access-Reject','2019-11-11 11:19:10'),(943971,'dodoos','','Access-Reject','2019-11-11 11:19:21'),(943972,'dodoos','','Access-Reject','2019-11-11 11:19:33'),(943973,'dodoos','','Access-Reject','2019-11-11 11:19:44'),(943974,'dodoos','','Access-Reject','2019-11-11 11:19:56'),(943975,'dodoos','','Access-Reject','2019-11-11 11:20:07'),(943976,'dodoos','','Access-Reject','2019-11-11 11:20:18'),(943977,'dodoos','','Access-Reject','2019-11-11 11:20:30'),(943978,'dodoos','','Access-Reject','2019-11-11 11:20:41'),(943979,'dodoos','','Access-Reject','2019-11-11 11:20:53'),(943980,'dodoos','','Access-Reject','2019-11-11 11:21:05'),(943981,'dodoos','','Access-Reject','2019-11-11 11:21:17'),(943982,'dodoos','','Access-Reject','2019-11-11 11:21:29'),(943983,'dodoos','','Access-Reject','2019-11-11 11:21:40'),(943984,'dodoos','','Access-Reject','2019-11-11 11:21:52'),(943985,'dodoos','','Access-Reject','2019-11-11 11:22:03'),(943986,'dodoos','','Access-Reject','2019-11-11 11:22:15'),(943987,'dodoos','','Access-Reject','2019-11-11 11:22:26'),(943988,'dodoos','','Access-Reject','2019-11-11 11:22:38'),(943989,'dodoos','','Access-Reject','2019-11-11 11:22:49'),(943990,'dodoos','','Access-Reject','2019-11-11 11:23:01'),(943991,'dodoos','','Access-Reject','2019-11-11 11:23:12'),(943992,'dodoos','','Access-Reject','2019-11-11 11:23:24'),(943993,'dodoos','','Access-Reject','2019-11-11 11:23:35'),(943994,'dodoos','','Access-Reject','2019-11-11 11:23:46'),(943995,'dodoos','','Access-Reject','2019-11-11 11:23:58'),(943996,'dodoos','','Access-Reject','2019-11-11 11:24:09'),(943997,'dodoos','','Access-Reject','2019-11-11 11:24:21'),(943998,'dodoos','','Access-Reject','2019-11-11 11:24:32'),(943999,'dodoos','','Access-Reject','2019-11-11 11:25:02'),(944000,'dodoos','','Access-Reject','2019-11-11 11:25:13'),(944001,'dodoos','','Access-Reject','2019-11-11 11:25:25'),(944002,'dodoos','','Access-Reject','2019-11-11 11:25:36'),(944003,'dodoos','','Access-Reject','2019-11-11 11:25:48'),(944004,'dodoos','','Access-Reject','2019-11-11 11:25:59'),(944005,'dodoos','','Access-Reject','2019-11-11 11:26:11'),(944006,'dodoos','','Access-Reject','2019-11-11 11:26:22'),(944007,'dodoos','','Access-Reject','2019-11-11 11:26:34'),(944008,'dodoos','','Access-Reject','2019-11-11 11:26:45'),(944009,'dodoos','','Access-Reject','2019-11-11 11:26:57'),(944010,'dodoos','','Access-Reject','2019-11-11 11:27:08'),(944011,'dodoos','','Access-Reject','2019-11-11 11:27:20'),(944012,'baduwa','','Access-Accept','2019-11-11 11:27:30'),(944013,'dodoos','','Access-Reject','2019-11-11 11:27:31'),(944014,'dodoos','','Access-Reject','2019-11-11 11:27:42'),(944015,'dodoos','','Access-Reject','2019-11-11 11:27:54'),(944016,'dodoos','','Access-Reject','2019-11-11 11:28:05'),(944017,'dodoos','','Access-Reject','2019-11-11 11:28:17'),(944018,'dodoos','','Access-Reject','2019-11-11 11:28:28'),(944019,'dodoos','','Access-Reject','2019-11-11 11:28:40'),(944020,'dodoos','','Access-Reject','2019-11-11 11:28:51'),(944021,'dodoos','','Access-Reject','2019-11-11 11:29:02'),(944022,'dodoos','','Access-Reject','2019-11-11 11:29:14'),(944023,'dodoos','','Access-Reject','2019-11-11 11:29:25'),(944024,'dodoos','','Access-Reject','2019-11-11 11:29:37'),(944025,'dodoos','','Access-Reject','2019-11-11 11:29:48'),(944026,'dodoos','','Access-Reject','2019-11-11 11:30:00'),(944027,'dodoos','','Access-Reject','2019-11-11 11:30:11'),(944028,'dodoos','','Access-Reject','2019-11-11 11:30:23'),(944029,'dodoos','','Access-Reject','2019-11-11 11:30:34'),(944030,'dodoos','','Access-Reject','2019-11-11 11:30:45'),(944031,'dodoos','','Access-Reject','2019-11-11 11:30:57'),(944032,'75VA','0xff5891c5349c8b7a6266caa9dc4c4cc513','Access-Reject','2019-11-11 11:31:07'),(944033,'dodoos','','Access-Reject','2019-11-11 11:31:08'),(944034,'dodoos','','Access-Reject','2019-11-11 11:31:20'),(944035,'dodoos','','Access-Reject','2019-11-11 11:31:31'),(944036,'dodoos','','Access-Reject','2019-11-11 11:31:42'),(944037,'dodoos','','Access-Reject','2019-11-11 11:31:54'),(944038,'dodoos','','Access-Reject','2019-11-11 11:32:05'),(944039,'dodoos','','Access-Reject','2019-11-11 11:32:17'),(944040,'dodoos','','Access-Reject','2019-11-11 11:32:28'),(944041,'dodoos','','Access-Reject','2019-11-11 11:32:39'),(944042,'dodoos','','Access-Reject','2019-11-11 11:32:51'),(944043,'75VA','0x422c6fd17044edf6445977efaff4286e15','Access-Reject','2019-11-11 11:33:00'),(944044,'dodoos','','Access-Reject','2019-11-11 11:33:03'),(944045,'dodoos','','Access-Reject','2019-11-11 11:33:14'),(944046,'dodoos','','Access-Reject','2019-11-11 11:33:25'),(944047,'dodoos','','Access-Reject','2019-11-11 11:33:37'),(944048,'dodoos','','Access-Reject','2019-11-11 11:33:48'),(944049,'dodoos','','Access-Reject','2019-11-11 11:34:00'),(944050,'dodoos','','Access-Reject','2019-11-11 11:34:11'),(944051,'dodoos','','Access-Reject','2019-11-11 11:34:23'),(944052,'dodoos','','Access-Reject','2019-11-11 11:34:34'),(944053,'dodoos','','Access-Reject','2019-11-11 11:34:45'),(944054,'src_hostel','','Access-Accept','2019-11-11 11:34:53'),(944055,'dodoos','','Access-Reject','2019-11-11 11:34:57'),(944056,'dodoos','','Access-Reject','2019-11-11 11:35:08'),(944057,'dodoos','','Access-Reject','2019-11-11 11:35:20'),(944058,'dodoos','','Access-Reject','2019-11-11 11:35:31'),(944059,'dodoos','','Access-Reject','2019-11-11 11:35:43'),(944060,'dodoos','','Access-Reject','2019-11-11 11:35:54'),(944061,'dodoos','','Access-Reject','2019-11-11 11:36:05'),(944062,'dodoos','','Access-Reject','2019-11-11 11:36:17'),(944063,'dodoos','','Access-Reject','2019-11-11 11:36:28'),(944064,'dodoos','','Access-Reject','2019-11-11 11:36:40'),(944065,'dodoos','','Access-Reject','2019-11-11 11:36:51'),(944066,'dodoos','','Access-Reject','2019-11-11 11:37:02'),(944067,'dodoos','','Access-Reject','2019-11-11 11:37:14'),(944068,'dodoos','','Access-Reject','2019-11-11 11:37:25'),(944069,'dodoos','','Access-Reject','2019-11-11 11:37:36'),(944070,'dodoos','','Access-Reject','2019-11-11 11:37:48'),(944071,'dodoos','','Access-Reject','2019-11-11 11:37:59'),(944072,'dodoos','','Access-Reject','2019-11-11 11:38:11'),(944073,'dodoos','','Access-Reject','2019-11-11 11:38:22'),(944074,'dodoos','','Access-Reject','2019-11-11 11:38:34'),(944075,'dodoos','','Access-Reject','2019-11-11 11:38:45'),(944076,'dodoos','','Access-Reject','2019-11-11 11:38:56'),(944077,'dodoos','','Access-Reject','2019-11-11 11:39:08'),(944078,'dodoos','','Access-Reject','2019-11-11 11:39:19'),(944079,'dodoos','','Access-Reject','2019-11-11 11:39:31'),(944080,'dodoos','','Access-Reject','2019-11-11 11:39:42'),(944081,'dodoos','','Access-Reject','2019-11-11 11:39:54'),(944082,'capitalhill','','Access-Accept','2019-11-11 11:40:01'),(944083,'dodoos','','Access-Reject','2019-11-11 11:40:06'),(944084,'dodoos','','Access-Reject','2019-11-11 11:40:17'),(944085,'dodoos','','Access-Reject','2019-11-11 11:40:29'),(944086,'dodoos','','Access-Reject','2019-11-11 11:40:40'),(944087,'dodoos','','Access-Reject','2019-11-11 11:40:51'),(944088,'dodoos','','Access-Reject','2019-11-11 11:41:03'),(944089,'dodoos','','Access-Reject','2019-11-11 11:41:14'),(944090,'dodoos','','Access-Reject','2019-11-11 11:41:26'),(944091,'dodoos','','Access-Reject','2019-11-11 11:41:37'),(944092,'dodoos','','Access-Reject','2019-11-11 11:41:48'),(944093,'dodoos','','Access-Reject','2019-11-11 11:42:00'),(944094,'dodoos','','Access-Reject','2019-11-11 11:42:11'),(944095,'dodoos','','Access-Reject','2019-11-11 11:42:22'),(944096,'dodoos','','Access-Reject','2019-11-11 11:42:34'),(944097,'dodoos','','Access-Reject','2019-11-11 11:42:45'),(944098,'dodoos','','Access-Reject','2019-11-11 11:42:57'),(944099,'dodoos','','Access-Reject','2019-11-11 11:43:08'),(944100,'dodoos','','Access-Reject','2019-11-11 11:43:19'),(944101,'dodoos','','Access-Reject','2019-11-11 11:43:31'),(944102,'dodoos','','Access-Reject','2019-11-11 11:43:42'),(944103,'dodoos','','Access-Reject','2019-11-11 11:43:54'),(944104,'dodoos','','Access-Reject','2019-11-11 11:44:05'),(944105,'dodoos','','Access-Reject','2019-11-11 11:44:16'),(944106,'dodoos','','Access-Reject','2019-11-11 11:44:28'),(944107,'dodoos','','Access-Reject','2019-11-11 11:44:39'),(944108,'dodoos','','Access-Reject','2019-11-11 11:44:51'),(944109,'dodoos','','Access-Reject','2019-11-11 11:45:02'),(944110,'dodoos','','Access-Reject','2019-11-11 11:45:13'),(944111,'dodoos','','Access-Reject','2019-11-11 11:45:25'),(944112,'dodoos','','Access-Reject','2019-11-11 11:45:36'),(944113,'dodoos','','Access-Reject','2019-11-11 11:45:48'),(944114,'dodoos','','Access-Reject','2019-11-11 11:45:59'),(944115,'dodoos','','Access-Reject','2019-11-11 11:46:11'),(944116,'dodoos','','Access-Reject','2019-11-11 11:46:22'),(944117,'dodoos','','Access-Reject','2019-11-11 11:46:33'),(944118,'dodoos','','Access-Reject','2019-11-11 11:46:45'),(944119,'dodoos','','Access-Reject','2019-11-11 11:46:56'),(944120,'dodoos','','Access-Reject','2019-11-11 11:47:08'),(944121,'dodoos','','Access-Reject','2019-11-11 11:47:20'),(944122,'dodoos','','Access-Reject','2019-11-11 11:47:31'),(944123,'dodoos','','Access-Reject','2019-11-11 11:47:43'),(944124,'dodoos','','Access-Reject','2019-11-11 11:47:54'),(944125,'dodoos','','Access-Reject','2019-11-11 11:48:05'),(944126,'dodoos','','Access-Reject','2019-11-11 11:48:17'),(944127,'dodoos','','Access-Reject','2019-11-11 11:48:28'),(944128,'dodoos','','Access-Reject','2019-11-11 11:48:39'),(944129,'dodoos','','Access-Reject','2019-11-11 11:48:51'),(944130,'dodoos','','Access-Reject','2019-11-11 11:49:02'),(944131,'dodoos','','Access-Reject','2019-11-11 11:49:14'),(944132,'dodoos','','Access-Reject','2019-11-11 11:49:25'),(944133,'dodoos','','Access-Reject','2019-11-11 11:49:37'),(944134,'dodoos','','Access-Reject','2019-11-11 11:49:48'),(944135,'dodoos','','Access-Reject','2019-11-11 11:49:59'),(944136,'dodoos','','Access-Reject','2019-11-11 11:50:11'),(944137,'dodoos','','Access-Reject','2019-11-11 11:50:22'),(944138,'dodoos','','Access-Reject','2019-11-11 11:50:31'),(944139,'dodoos','','Access-Reject','2019-11-11 11:50:32'),(944140,'dodoos','','Access-Reject','2019-11-11 11:50:34'),(944141,'dodoos','','Access-Reject','2019-11-11 11:50:36'),(944142,'dodoos','','Access-Reject','2019-11-11 11:50:39'),(944143,'dodoos','','Access-Reject','2019-11-11 11:50:43'),(944144,'dodoos','','Access-Reject','2019-11-11 11:50:51'),(944145,'dodoos','','Access-Reject','2019-11-11 11:51:03'),(944146,'dodoos','','Access-Reject','2019-11-11 11:51:14'),(944147,'dodoos','','Access-Reject','2019-11-11 11:51:26'),(944148,'dodoos','','Access-Reject','2019-11-11 11:51:37'),(944149,'dodoos','','Access-Reject','2019-11-11 11:51:48'),(944150,'dodoos','','Access-Reject','2019-11-11 11:52:00'),(944151,'dodoos','','Access-Reject','2019-11-11 11:52:11'),(944152,'dodoos','','Access-Reject','2019-11-11 11:52:23'),(944153,'dodoos','','Access-Reject','2019-11-11 11:52:34'),(944154,'dodoos','','Access-Reject','2019-11-11 11:52:46'),(944155,'dodoos','','Access-Reject','2019-11-11 11:52:57'),(944156,'dodoos','','Access-Reject','2019-11-11 11:53:09'),(944157,'dodoos','','Access-Reject','2019-11-11 11:53:20'),(944158,'baduwa','','Access-Accept','2019-11-11 11:53:21'),(944159,'dodoos','','Access-Reject','2019-11-11 11:53:31'),(944160,'dodoos','','Access-Reject','2019-11-11 11:53:43'),(944161,'dodoos','','Access-Reject','2019-11-11 11:53:54'),(944162,'dodoos','','Access-Reject','2019-11-11 11:54:06'),(944163,'dodoos','','Access-Reject','2019-11-11 11:54:17'),(944164,'dodoos','','Access-Reject','2019-11-11 11:54:28'),(944165,'dodoos','','Access-Reject','2019-11-11 11:54:40'),(944166,'dodoos','','Access-Reject','2019-11-11 11:54:51'),(944167,'dodoos','','Access-Reject','2019-11-11 11:55:03'),(944168,'dodoos','','Access-Reject','2019-11-11 11:55:14'),(944169,'dodoos','','Access-Reject','2019-11-11 11:55:26'),(944170,'dodoos','','Access-Reject','2019-11-11 11:55:37'),(944171,'dodoos','','Access-Reject','2019-11-11 11:55:49'),(944172,'dodoos','','Access-Reject','2019-11-11 11:56:01'),(944173,'dodoos','','Access-Reject','2019-11-11 11:56:12'),(944174,'dodoos','','Access-Reject','2019-11-11 11:56:24'),(944175,'dodoos','','Access-Reject','2019-11-11 11:56:37'),(944176,'dodoos','','Access-Reject','2019-11-11 11:56:48'),(944177,'dodoos','','Access-Reject','2019-11-11 11:57:00'),(944178,'dodoos','','Access-Reject','2019-11-11 11:57:11'),(944179,'dodoos','','Access-Reject','2019-11-11 11:57:23'),(944180,'dodoos','','Access-Reject','2019-11-11 11:57:34'),(944181,'dodoos','','Access-Reject','2019-11-11 11:57:46'),(944182,'dodoos','','Access-Reject','2019-11-11 11:57:57'),(944183,'dodoos','','Access-Reject','2019-11-11 11:58:08'),(944184,'dodoos','','Access-Reject','2019-11-11 11:58:20'),(944185,'dodoos','','Access-Reject','2019-11-11 11:58:31'),(944186,'dodoos','','Access-Reject','2019-11-11 11:58:43'),(944187,'dodoos','','Access-Reject','2019-11-11 11:58:54'),(944188,'dodoos','','Access-Reject','2019-11-11 11:59:05'),(944189,'dodoos','','Access-Reject','2019-11-11 11:59:17'),(944190,'dodoos','','Access-Reject','2019-11-11 11:59:28'),(944191,'dodoos','','Access-Reject','2019-11-11 11:59:40'),(944192,'dodoos','','Access-Reject','2019-11-11 11:59:51'),(944193,'dodoos','','Access-Reject','2019-11-11 12:00:02'),(944194,'dodoos','','Access-Reject','2019-11-11 12:00:14'),(944195,'dodoos','','Access-Reject','2019-11-11 12:00:25'),(944196,'dodoos','','Access-Reject','2019-11-11 12:00:37'),(944197,'dodoos','','Access-Reject','2019-11-11 12:00:48'),(944198,'dodoos','','Access-Reject','2019-11-11 12:00:59'),(944199,'dodoos','','Access-Reject','2019-11-11 12:01:11'),(944200,'dodoos','','Access-Reject','2019-11-11 12:01:22'),(944201,'dodoos','','Access-Reject','2019-11-11 12:01:34'),(944202,'dodoos','','Access-Reject','2019-11-11 12:01:45'),(944203,'dodoos','','Access-Reject','2019-11-11 12:01:56'),(944204,'dodoos','','Access-Reject','2019-11-11 12:02:08'),(944205,'dodoos','','Access-Reject','2019-11-11 12:02:19'),(944206,'dodoos','','Access-Reject','2019-11-11 12:02:31'),(944207,'dodoos','','Access-Reject','2019-11-11 12:02:42'),(944208,'dodoos','','Access-Reject','2019-11-11 12:02:53'),(944209,'dodoos','','Access-Reject','2019-11-11 12:03:05'),(944210,'dodoos','','Access-Reject','2019-11-11 12:03:16'),(944211,'dodoos','','Access-Reject','2019-11-11 12:03:28'),(944212,'dodoos','','Access-Reject','2019-11-11 12:03:39'),(944213,'dodoos','','Access-Reject','2019-11-11 12:03:51'),(944214,'dodoos','','Access-Reject','2019-11-11 12:04:02'),(944215,'dodoos','','Access-Reject','2019-11-11 12:04:14'),(944216,'dodoos','','Access-Reject','2019-11-11 12:04:25'),(944217,'dodoos','','Access-Reject','2019-11-11 12:04:37'),(944218,'dodoos','','Access-Reject','2019-11-11 12:04:48'),(944219,'dodoos','','Access-Reject','2019-11-11 12:05:00'),(944220,'dodoos','','Access-Reject','2019-11-11 12:05:11'),(944221,'dodoos','','Access-Reject','2019-11-11 12:05:22'),(944222,'dodoos','','Access-Reject','2019-11-11 12:05:34'),(944223,'dodoos','','Access-Reject','2019-11-11 12:05:45'),(944224,'dodoos','','Access-Reject','2019-11-11 12:05:57'),(944225,'dodoos','','Access-Reject','2019-11-11 12:06:08'),(944226,'dodoos','','Access-Reject','2019-11-11 12:06:20'),(944227,'dodoos','','Access-Reject','2019-11-11 12:06:31'),(944228,'dodoos','','Access-Reject','2019-11-11 12:06:42'),(944229,'dodoos','','Access-Reject','2019-11-11 12:06:54'),(944230,'dodoos','','Access-Reject','2019-11-11 12:07:05'),(944231,'dodoos','','Access-Reject','2019-11-11 12:07:17'),(944232,'dodoos','','Access-Reject','2019-11-11 12:07:28'),(944233,'dodoos','','Access-Reject','2019-11-11 12:07:40'),(944234,'dodoos','','Access-Reject','2019-11-11 12:07:51'),(944235,'dodoos','','Access-Reject','2019-11-11 12:08:03'),(944236,'dodoos','','Access-Reject','2019-11-11 12:08:14'),(944237,'dodoos','','Access-Reject','2019-11-11 12:08:26'),(944238,'dodoos','','Access-Reject','2019-11-11 12:08:37'),(944239,'dodoos','','Access-Reject','2019-11-11 12:08:48'),(944240,'dodoos','','Access-Reject','2019-11-11 12:09:00'),(944241,'dodoos','','Access-Reject','2019-11-11 12:09:11'),(944242,'dodoos','','Access-Reject','2019-11-11 12:09:23'),(944243,'dodoos','','Access-Reject','2019-11-11 12:09:34'),(944244,'dodoos','','Access-Reject','2019-11-11 12:09:45'),(944245,'dodoos','','Access-Reject','2019-11-11 12:09:57'),(944246,'cegrad','','Access-Accept','2019-11-11 12:10:01'),(944247,'anane-fenin','','Access-Accept','2019-11-11 12:10:03'),(944248,'affiliation','','Access-Accept','2019-11-11 12:10:05'),(944249,'dodoos','','Access-Reject','2019-11-11 12:10:08'),(944250,'dodoos','','Access-Reject','2019-11-11 12:10:20'),(944251,'dodoos','','Access-Reject','2019-11-11 12:10:31'),(944252,'dodoos','','Access-Reject','2019-11-11 12:10:43'),(944253,'dodoos','','Access-Reject','2019-11-11 12:10:54'),(944254,'dodoos','','Access-Reject','2019-11-11 12:11:05'),(944255,'dodoos','','Access-Reject','2019-11-11 12:11:17'),(944256,'dodoos','','Access-Reject','2019-11-11 12:11:28'),(944257,'dodoos','','Access-Reject','2019-11-11 12:11:40'),(944258,'dodoos','','Access-Reject','2019-11-11 12:11:51'),(944259,'dodoos','','Access-Reject','2019-11-11 12:12:02'),(944260,'dodoos','','Access-Reject','2019-11-11 12:12:14'),(944261,'dodoos','','Access-Reject','2019-11-11 12:12:25'),(944262,'dodoos','','Access-Reject','2019-11-11 12:12:37'),(944263,'dodoos','','Access-Reject','2019-11-11 12:12:48'),(944264,'dodoos','','Access-Reject','2019-11-11 12:12:59'),(944265,'dodoos','','Access-Reject','2019-11-11 12:13:11'),(944266,'dodoos','','Access-Reject','2019-11-11 12:13:22'),(944267,'dodoos','','Access-Reject','2019-11-11 12:13:34'),(944268,'dodoos','','Access-Reject','2019-11-11 12:13:45'),(944269,'dodoos','','Access-Reject','2019-11-11 12:13:57'),(944270,'dodoos','','Access-Reject','2019-11-11 12:14:08'),(944271,'dodoos','','Access-Reject','2019-11-11 12:14:19'),(944272,'dodoos','','Access-Reject','2019-11-11 12:14:31'),(944273,'dodoos','','Access-Reject','2019-11-11 12:14:42'),(944274,'dodoos','','Access-Reject','2019-11-11 12:14:53'),(944275,'dodoos','','Access-Reject','2019-11-11 12:15:05'),(944276,'dodoos','','Access-Reject','2019-11-11 12:15:16'),(944277,'dodoos','','Access-Reject','2019-11-11 12:15:28'),(944278,'dodoos','','Access-Reject','2019-11-11 12:15:39'),(944279,'dodoos','','Access-Reject','2019-11-11 12:15:51'),(944280,'dodoos','','Access-Reject','2019-11-11 12:16:02'),(944281,'dodoos','','Access-Reject','2019-11-11 12:16:13'),(944282,'dodoos','','Access-Reject','2019-11-11 12:16:25'),(944283,'dodoos','','Access-Reject','2019-11-11 12:16:36'),(944284,'dodoos','','Access-Reject','2019-11-11 12:16:48'),(944285,'dodoos','','Access-Reject','2019-11-11 12:16:59'),(944286,'dodoos','','Access-Reject','2019-11-11 12:17:10'),(944287,'dodoos','','Access-Reject','2019-11-11 12:17:22'),(944288,'dodoos','','Access-Reject','2019-11-11 12:17:33'),(944289,'dodoos','','Access-Reject','2019-11-11 12:17:45'),(944290,'dodoos','','Access-Reject','2019-11-11 12:17:56'),(944291,'dodoos','','Access-Reject','2019-11-11 12:18:07'),(944292,'dodoos','','Access-Reject','2019-11-11 12:18:19'),(944293,'dodoos','','Access-Reject','2019-11-11 12:18:30'),(944294,'dodoos','','Access-Reject','2019-11-11 12:18:42'),(944295,'dodoos','','Access-Reject','2019-11-11 12:18:53'),(944296,'dodoos','','Access-Reject','2019-11-11 12:19:05'),(944297,'dodoos','','Access-Reject','2019-11-11 12:19:16'),(944298,'dodoos','','Access-Reject','2019-11-11 12:19:28'),(944299,'dodoos','','Access-Reject','2019-11-11 12:19:39'),(944300,'dodoos','','Access-Reject','2019-11-11 12:19:50'),(944301,'dodoos','','Access-Reject','2019-11-11 12:20:02'),(944302,'dodoos','','Access-Reject','2019-11-11 12:20:13'),(944303,'dodoos','','Access-Reject','2019-11-11 12:20:25'),(944304,'dodoos','','Access-Reject','2019-11-11 12:20:36'),(944305,'dodoos','','Access-Reject','2019-11-11 12:20:47'),(944306,'dodoos','','Access-Reject','2019-11-11 12:20:59'),(944307,'dodoos','','Access-Reject','2019-11-11 12:21:10'),(944308,'dodoos','','Access-Reject','2019-11-11 12:21:22'),(944309,'dodoos','','Access-Reject','2019-11-11 12:21:33'),(944310,'dodoos','','Access-Reject','2019-11-11 12:21:45'),(944311,'dodoos','','Access-Reject','2019-11-11 12:21:56'),(944312,'dodoos','','Access-Reject','2019-11-11 12:22:07'),(944313,'dodoos','','Access-Reject','2019-11-11 12:22:19'),(944314,'dodoos','','Access-Reject','2019-11-11 12:22:30'),(944315,'dodoos','','Access-Reject','2019-11-11 12:22:42'),(944316,'dodoos','','Access-Reject','2019-11-11 12:22:53'),(944317,'dodoos','','Access-Reject','2019-11-11 12:23:04'),(944318,'dodoos','','Access-Reject','2019-11-11 12:23:16'),(944319,'dodoos','','Access-Reject','2019-11-11 12:23:27'),(944320,'dodoos','','Access-Reject','2019-11-11 12:23:39'),(944321,'dodoos','','Access-Reject','2019-11-11 12:23:50'),(944322,'dodoos','','Access-Reject','2019-11-11 12:24:01'),(944323,'dodoos','','Access-Reject','2019-11-11 12:24:13'),(944324,'dodoos','','Access-Reject','2019-11-11 12:24:24'),(944325,'dodoos','','Access-Reject','2019-11-11 12:24:36'),(944326,'dodoos','','Access-Reject','2019-11-11 12:24:47'),(944327,'dodoos','','Access-Reject','2019-11-11 12:24:58'),(944328,'SoNM','','Access-Accept','2019-11-11 12:25:04'),(944329,'dodoos','','Access-Reject','2019-11-11 12:25:11'),(944330,'dodoos','','Access-Reject','2019-11-11 12:25:23'),(944331,'dodoos','','Access-Reject','2019-11-11 12:25:34'),(944332,'dodoos','','Access-Reject','2019-11-11 12:25:46'),(944333,'dodoos','','Access-Reject','2019-11-11 12:25:57'),(944334,'dodoos','','Access-Reject','2019-11-11 12:26:09'),(944335,'dodoos','','Access-Reject','2019-11-11 12:26:20'),(944336,'dodoos','','Access-Reject','2019-11-11 12:26:31'),(944337,'dodoos','','Access-Reject','2019-11-11 12:26:43'),(944338,'dodoos','','Access-Reject','2019-11-11 12:26:54'),(944339,'dodoos','','Access-Reject','2019-11-11 12:27:06'),(944340,'dodoos','','Access-Reject','2019-11-11 12:27:17'),(944341,'baduwa','','Access-Accept','2019-11-11 12:27:28'),(944342,'dodoos','','Access-Reject','2019-11-11 12:27:28'),(944343,'dodoos','','Access-Reject','2019-11-11 12:27:40'),(944344,'dodoos','','Access-Reject','2019-11-11 12:27:51'),(944345,'dodoos','','Access-Reject','2019-11-11 12:28:03'),(944346,'dodoos','','Access-Reject','2019-11-11 12:28:14'),(944347,'dodoos','','Access-Reject','2019-11-11 12:28:26'),(944348,'dodoos','','Access-Reject','2019-11-11 12:28:37'),(944349,'dodoos','','Access-Reject','2019-11-11 12:28:48'),(944350,'dodoos','','Access-Reject','2019-11-11 12:29:00'),(944351,'dodoos','','Access-Reject','2019-11-11 12:29:11'),(944352,'dodoos','','Access-Reject','2019-11-11 12:29:22'),(944353,'dodoos','','Access-Reject','2019-11-11 12:29:34'),(944354,'dodoos','','Access-Reject','2019-11-11 12:29:45'),(944355,'dodoos','','Access-Reject','2019-11-11 12:29:57'),(944356,'dodoos','','Access-Reject','2019-11-11 12:30:08'),(944357,'dodoos','','Access-Reject','2019-11-11 12:30:20'),(944358,'dodoos','','Access-Reject','2019-11-11 12:30:31'),(944359,'dodoos','','Access-Reject','2019-11-11 12:30:43'),(944360,'dodoos','','Access-Reject','2019-11-11 12:30:54'),(944361,'dodoos','','Access-Reject','2019-11-11 12:31:05'),(944362,'dodoos','','Access-Reject','2019-11-11 12:31:17'),(944363,'dodoos','','Access-Reject','2019-11-11 12:31:28'),(944364,'dodoos','','Access-Reject','2019-11-11 12:31:40'),(944365,'dodoos','','Access-Reject','2019-11-11 12:31:51'),(944366,'dodoos','','Access-Reject','2019-11-11 12:32:03'),(944367,'dodoos','','Access-Reject','2019-11-11 12:32:14'),(944368,'dodoos','','Access-Reject','2019-11-11 12:32:26'),(944369,'dodoos','','Access-Reject','2019-11-11 12:32:37'),(944370,'dodoos','','Access-Reject','2019-11-11 12:32:49'),(944371,'dodoos','','Access-Reject','2019-11-11 12:33:00'),(944372,'dodoos','','Access-Reject','2019-11-11 12:33:12'),(944373,'dodoos','','Access-Reject','2019-11-11 12:33:23'),(944374,'dodoos','','Access-Reject','2019-11-11 12:33:34'),(944375,'dodoos','','Access-Reject','2019-11-11 12:33:46'),(944376,'dodoos','','Access-Reject','2019-11-11 12:33:57'),(944377,'dodoos','','Access-Reject','2019-11-11 12:34:08'),(944378,'dodoos','','Access-Reject','2019-11-11 12:34:20'),(944379,'dodoos','','Access-Reject','2019-11-11 12:34:31'),(944380,'dodoos','','Access-Reject','2019-11-11 12:34:43'),(944381,'src_hostel','','Access-Accept','2019-11-11 12:34:53'),(944382,'dodoos','','Access-Reject','2019-11-11 12:34:54'),(944383,'dodoos','','Access-Reject','2019-11-11 12:35:06'),(944384,'dodoos','','Access-Reject','2019-11-11 12:35:17'),(944385,'dodoos','','Access-Reject','2019-11-11 12:35:29'),(944386,'dodoos','','Access-Reject','2019-11-11 12:35:40'),(944387,'dodoos','','Access-Reject','2019-11-11 12:35:52'),(944388,'dodoos','','Access-Reject','2019-11-11 12:36:03'),(944389,'dodoos','','Access-Reject','2019-11-11 12:36:14'),(944390,'dodoos','','Access-Reject','2019-11-11 12:36:26'),(944391,'dodoos','','Access-Reject','2019-11-11 12:36:37'),(944392,'dodoos','','Access-Reject','2019-11-11 12:36:48'),(944393,'dodoos','','Access-Reject','2019-11-11 12:37:00'),(944394,'dodoos','','Access-Reject','2019-11-11 12:37:11'),(944395,'dodoos','','Access-Reject','2019-11-11 12:37:23'),(944396,'dodoos','','Access-Reject','2019-11-11 12:37:34'),(944397,'dodoos','','Access-Reject','2019-11-11 12:37:45'),(944398,'dodoos','','Access-Reject','2019-11-11 12:37:57'),(944399,'dodoos','','Access-Reject','2019-11-11 12:38:08'),(944400,'dodoos','','Access-Reject','2019-11-11 12:38:20'),(944401,'dodoos','','Access-Reject','2019-11-11 12:38:31'),(944402,'dodoos','','Access-Reject','2019-11-11 12:38:42'),(944403,'dodoos','','Access-Reject','2019-11-11 12:38:54'),(944404,'dodoos','','Access-Reject','2019-11-11 12:39:05'),(944405,'dodoos','','Access-Reject','2019-11-11 12:39:17'),(944406,'dodoos','','Access-Reject','2019-11-11 12:39:29'),(944407,'dodoos','','Access-Reject','2019-11-11 12:39:40'),(944408,'dodoos','','Access-Reject','2019-11-11 12:39:52'),(944409,'capitalhill','','Access-Accept','2019-11-11 12:40:01'),(944410,'dodoos','','Access-Reject','2019-11-11 12:40:03'),(944411,'dodoos','','Access-Reject','2019-11-11 12:40:15'),(944412,'dodoos','','Access-Reject','2019-11-11 12:40:26'),(944413,'dodoos','','Access-Reject','2019-11-11 12:40:38'),(944414,'dodoos','','Access-Reject','2019-11-11 12:40:49'),(944415,'dodoos','','Access-Reject','2019-11-11 12:41:00'),(944416,'dodoos','','Access-Reject','2019-11-11 12:41:12'),(944417,'dodoos','','Access-Reject','2019-11-11 12:41:23'),(944418,'dodoos','','Access-Reject','2019-11-11 12:41:35'),(944419,'dodoos','','Access-Reject','2019-11-11 12:41:46'),(944420,'dodoos','','Access-Reject','2019-11-11 12:41:58'),(944421,'dodoos','','Access-Reject','2019-11-11 12:42:09'),(944422,'dodoos','','Access-Reject','2019-11-11 12:42:21'),(944423,'dodoos','','Access-Reject','2019-11-11 12:42:32'),(944424,'dodoos','','Access-Reject','2019-11-11 12:42:43'),(944425,'dodoos','','Access-Reject','2019-11-11 12:42:55'),(944426,'dodoos','','Access-Reject','2019-11-11 12:43:06'),(944427,'dodoos','','Access-Reject','2019-11-11 12:43:17'),(944428,'dodoos','','Access-Reject','2019-11-11 12:43:29'),(944429,'dodoos','','Access-Reject','2019-11-11 12:43:40'),(944430,'dodoos','','Access-Reject','2019-11-11 12:43:52'),(944431,'dodoos','','Access-Reject','2019-11-11 12:44:03'),(944432,'dodoos','','Access-Reject','2019-11-11 12:44:14'),(944433,'dodoos','','Access-Reject','2019-11-11 12:44:26'),(944434,'dodoos','','Access-Reject','2019-11-11 12:44:37'),(944435,'dodoos','','Access-Reject','2019-11-11 12:44:49'),(944436,'dodoos','','Access-Reject','2019-11-11 12:45:00'),(944437,'dodoos','','Access-Reject','2019-11-11 12:45:12'),(944438,'dodoos','','Access-Reject','2019-11-11 12:45:23'),(944439,'dodoos','','Access-Reject','2019-11-11 12:45:34'),(944440,'pempamsie','','Access-Accept','2019-11-11 12:45:43'),(944441,'dodoos','','Access-Reject','2019-11-11 12:45:46'),(944442,'dodoos','','Access-Reject','2019-11-11 12:45:57'),(944443,'dodoos','','Access-Reject','2019-11-11 12:46:09'),(944444,'dodoos','','Access-Reject','2019-11-11 12:46:20'),(944445,'dodoos','','Access-Reject','2019-11-11 12:46:31'),(944446,'dodoos','','Access-Reject','2019-11-11 12:46:43'),(944447,'dodoos','','Access-Reject','2019-11-11 12:46:54'),(944448,'dodoos','','Access-Reject','2019-11-11 12:47:06'),(944449,'dodoos','','Access-Reject','2019-11-11 12:47:17'),(944450,'dodoos','','Access-Reject','2019-11-11 12:47:29'),(944451,'dodoos','','Access-Reject','2019-11-11 12:47:40'),(944452,'dodoos','','Access-Reject','2019-11-11 12:47:52'),(944453,'dodoos','','Access-Reject','2019-11-11 12:48:03'),(944454,'dodoos','','Access-Reject','2019-11-11 12:48:14'),(944455,'dodoos','','Access-Reject','2019-11-11 12:48:26'),(944456,'dodoos','','Access-Reject','2019-11-11 12:48:37'),(944457,'dodoos','','Access-Reject','2019-11-11 12:48:49'),(944458,'dodoos','','Access-Reject','2019-11-11 12:49:00'),(944459,'dodoos','','Access-Reject','2019-11-11 12:49:11'),(944460,'dodoos','','Access-Reject','2019-11-11 12:49:23'),(944461,'dodoos','','Access-Reject','2019-11-11 12:49:34'),(944462,'dodoos','','Access-Reject','2019-11-11 12:49:46'),(944463,'dodoos','','Access-Reject','2019-11-11 12:49:57'),(944464,'dodoos','','Access-Reject','2019-11-11 12:50:09'),(944465,'dodoos','','Access-Reject','2019-11-11 12:50:20'),(944466,'dodoos','','Access-Reject','2019-11-11 12:50:31'),(944467,'dodoos','','Access-Reject','2019-11-11 12:50:32'),(944468,'dodoos','','Access-Reject','2019-11-11 12:50:34'),(944469,'dodoos','','Access-Reject','2019-11-11 12:50:36'),(944470,'dodoos','','Access-Reject','2019-11-11 12:50:39'),(944471,'dodoos','','Access-Reject','2019-11-11 12:50:43'),(944472,'dodoos','','Access-Reject','2019-11-11 12:50:51'),(944473,'dodoos','','Access-Reject','2019-11-11 12:51:03'),(944474,'dodoos','','Access-Reject','2019-11-11 12:51:14'),(944475,'dodoos','','Access-Reject','2019-11-11 12:51:26'),(944476,'dodoos','','Access-Reject','2019-11-11 12:51:37'),(944477,'dodoos','','Access-Reject','2019-11-11 12:51:48'),(944478,'dodoos','','Access-Reject','2019-11-11 12:52:00'),(944479,'dodoos','','Access-Reject','2019-11-11 12:52:11'),(944480,'dodoos','','Access-Reject','2019-11-11 12:52:23'),(944481,'dodoos','','Access-Reject','2019-11-11 12:52:34'),(944482,'dodoos','','Access-Reject','2019-11-11 12:52:46'),(944483,'dodoos','','Access-Reject','2019-11-11 12:52:57'),(944484,'dodoos','','Access-Reject','2019-11-11 12:53:08'),(944485,'dodoos','','Access-Reject','2019-11-11 12:53:20'),(944486,'dodoos','','Access-Reject','2019-11-11 12:53:31'),(944487,'dodoos','','Access-Reject','2019-11-11 12:53:43'),(944488,'dodoos','','Access-Reject','2019-11-11 12:53:54'),(944489,'dodoos','','Access-Reject','2019-11-11 12:54:06'),(944490,'dodoos','','Access-Reject','2019-11-11 12:54:17'),(944491,'dodoos','','Access-Reject','2019-11-11 12:54:28'),(944492,'dodoos','','Access-Reject','2019-11-11 12:54:40'),(944493,'dodoos','','Access-Reject','2019-11-11 12:54:51'),(944494,'dodoos','','Access-Reject','2019-11-11 12:55:03'),(944495,'dodoos','','Access-Reject','2019-11-11 12:55:14'),(944496,'dodoos','','Access-Reject','2019-11-11 12:55:58'),(944497,'dodoos','','Access-Reject','2019-11-11 12:56:09'),(944498,'dodoos','','Access-Reject','2019-11-11 12:56:21'),(944499,'dodoos','','Access-Reject','2019-11-11 12:56:32'),(944500,'dodoos','','Access-Reject','2019-11-11 12:56:44'),(944501,'dodoos','','Access-Reject','2019-11-11 12:56:55'),(944502,'dodoos','','Access-Reject','2019-11-11 12:57:06'),(944503,'dodoos','','Access-Reject','2019-11-11 12:57:18'),(944504,'dodoos','','Access-Reject','2019-11-11 12:57:29'),(944505,'dodoos','','Access-Reject','2019-11-11 12:57:41'),(944506,'dodoos','','Access-Reject','2019-11-11 12:57:52'),(944507,'dodoos','','Access-Reject','2019-11-11 12:58:04'),(944508,'dodoos','','Access-Reject','2019-11-11 12:58:15'),(944509,'dodoos','','Access-Reject','2019-11-11 12:58:26'),(944510,'dodoos','','Access-Reject','2019-11-11 12:58:38'),(944511,'dodoos','','Access-Reject','2019-11-11 12:58:49'),(944512,'dodoos','','Access-Reject','2019-11-11 12:59:01'),(944513,'dodoos','','Access-Reject','2019-11-11 12:59:12'),(944514,'dodoos','','Access-Reject','2019-11-11 12:59:24'),(944515,'dodoos','','Access-Reject','2019-11-11 12:59:35'),(944516,'dodoos','','Access-Reject','2019-11-11 12:59:46'),(944517,'dodoos','','Access-Reject','2019-11-11 12:59:58'),(944518,'dodoos','','Access-Reject','2019-11-11 13:00:09'),(944519,'dodoos','','Access-Reject','2019-11-11 13:00:21'),(944520,'dodoos','','Access-Reject','2019-11-11 13:00:32'),(944521,'dodoos','','Access-Reject','2019-11-11 13:00:44'),(944522,'dodoos','','Access-Reject','2019-11-11 13:00:55'),(944523,'dodoos','','Access-Reject','2019-11-11 13:01:06'),(944524,'dodoos','','Access-Reject','2019-11-11 13:01:18'),(944525,'dodoos','','Access-Reject','2019-11-11 13:01:29'),(944526,'dodoos','','Access-Reject','2019-11-11 13:01:41'),(944527,'dodoos','','Access-Reject','2019-11-11 13:01:52'),(944528,'dodoos','','Access-Reject','2019-11-11 13:02:04'),(944529,'dodoos','','Access-Reject','2019-11-11 13:02:15'),(944530,'dodoos','','Access-Reject','2019-11-11 13:02:26'),(944531,'dodoos','','Access-Reject','2019-11-11 13:02:38'),(944532,'dodoos','','Access-Reject','2019-11-11 13:02:49'),(944533,'dodoos','','Access-Reject','2019-11-11 13:03:01'),(944534,'dodoos','','Access-Reject','2019-11-11 13:03:12'),(944535,'dodoos','','Access-Reject','2019-11-11 13:03:23'),(944536,'dodoos','','Access-Reject','2019-11-11 13:03:35'),(944537,'dodoos','','Access-Reject','2019-11-11 13:03:46'),(944538,'dodoos','','Access-Reject','2019-11-11 13:03:58'),(944539,'dodoos','','Access-Reject','2019-11-11 13:04:09'),(944540,'dodoos','','Access-Reject','2019-11-11 13:04:20'),(944541,'dodoos','','Access-Reject','2019-11-11 13:04:32'),(944542,'dodoos','','Access-Reject','2019-11-11 13:04:43'),(944543,'dodoos','','Access-Reject','2019-11-11 13:04:55'),(944544,'dodoos','','Access-Reject','2019-11-11 13:05:06'),(944545,'dodoos','','Access-Reject','2019-11-11 13:05:18'),(944546,'dodoos','','Access-Reject','2019-11-11 13:05:29'),(944547,'dodoos','','Access-Reject','2019-11-11 13:05:41'),(944548,'dodoos','','Access-Reject','2019-11-11 13:05:52'),(944549,'dodoos','','Access-Reject','2019-11-11 13:06:04'),(944550,'dodoos','','Access-Reject','2019-11-11 13:06:15'),(944551,'dodoos','','Access-Reject','2019-11-11 13:06:26'),(944552,'dodoos','','Access-Reject','2019-11-11 13:06:38'),(944553,'dodoos','','Access-Reject','2019-11-11 13:06:49'),(944554,'dodoos','','Access-Reject','2019-11-11 13:07:01'),(944555,'dodoos','','Access-Reject','2019-11-11 13:07:12'),(944556,'dodoos','','Access-Reject','2019-11-11 13:07:23'),(944557,'dodoos','','Access-Reject','2019-11-11 13:07:35'),(944558,'dodoos','','Access-Reject','2019-11-11 13:07:46'),(944559,'dodoos','','Access-Reject','2019-11-11 13:07:58'),(944560,'dodoos','','Access-Reject','2019-11-11 13:08:09'),(944561,'dodoos','','Access-Reject','2019-11-11 13:08:20'),(944562,'dodoos','','Access-Reject','2019-11-11 13:08:32'),(944563,'dodoos','','Access-Reject','2019-11-11 13:08:43'),(944564,'dodoos','','Access-Reject','2019-11-11 13:08:55'),(944565,'dodoos','','Access-Reject','2019-11-11 13:09:06'),(944566,'dodoos','','Access-Reject','2019-11-11 13:09:17'),(944567,'dodoos','','Access-Reject','2019-11-11 13:09:29'),(944568,'dodoos','','Access-Reject','2019-11-11 13:09:40'),(944569,'dodoos','','Access-Reject','2019-11-11 13:09:52'),(944570,'dodoos','','Access-Reject','2019-11-11 13:10:03'),(944571,'dodoos','','Access-Reject','2019-11-11 13:10:15'),(944572,'dodoos','','Access-Reject','2019-11-11 13:10:26'),(944573,'dodoos','','Access-Reject','2019-11-11 13:10:37'),(944574,'dodoos','','Access-Reject','2019-11-11 13:10:49'),(944575,'dodoos','','Access-Reject','2019-11-11 13:11:00'),(944576,'dodoos','','Access-Reject','2019-11-11 13:11:12'),(944577,'dodoos','','Access-Reject','2019-11-11 13:11:23'),(944578,'dodoos','','Access-Reject','2019-11-11 13:11:35'),(944579,'dodoos','','Access-Reject','2019-11-11 13:11:46'),(944580,'dodoos','','Access-Reject','2019-11-11 13:11:57'),(944581,'dodoos','','Access-Reject','2019-11-11 13:12:09'),(944582,'dodoos','','Access-Reject','2019-11-11 13:12:20'),(944583,'dodoos','','Access-Reject','2019-11-11 13:12:32'),(944584,'dodoos','','Access-Reject','2019-11-11 13:12:43'),(944585,'dodoos','','Access-Reject','2019-11-11 13:12:55'),(944586,'dodoos','','Access-Reject','2019-11-11 13:13:07'),(944587,'dodoos','','Access-Reject','2019-11-11 13:13:19'),(944588,'dodoos','','Access-Reject','2019-11-11 13:13:30'),(944589,'dodoos','','Access-Reject','2019-11-11 13:13:42'),(944590,'dodoos','','Access-Reject','2019-11-11 13:13:53'),(944591,'dodoos','','Access-Reject','2019-11-11 13:14:05'),(944592,'dodoos','','Access-Reject','2019-11-11 13:14:16'),(944593,'dodoos','','Access-Reject','2019-11-11 13:14:28'),(944594,'dodoos','','Access-Reject','2019-11-11 13:14:39'),(944595,'dodoos','','Access-Reject','2019-11-11 13:14:51'),(944596,'dodoos','','Access-Reject','2019-11-11 13:15:02'),(944597,'dodoos','','Access-Reject','2019-11-11 13:15:14'),(944598,'dodoos','','Access-Reject','2019-11-11 13:15:25'),(944599,'dodoos','','Access-Reject','2019-11-11 13:15:37'),(944600,'dodoos','','Access-Reject','2019-11-11 13:15:48'),(944601,'dodoos','','Access-Reject','2019-11-11 13:16:00'),(944602,'dodoos','','Access-Reject','2019-11-11 13:16:11'),(944603,'dodoos','','Access-Reject','2019-11-11 13:16:23'),(944604,'dodoos','','Access-Reject','2019-11-11 13:16:34'),(944605,'dodoos','','Access-Reject','2019-11-11 13:16:46'),(944606,'dodoos','','Access-Reject','2019-11-11 13:16:57'),(944607,'dodoos','','Access-Reject','2019-11-11 13:17:09'),(944608,'dodoos','','Access-Reject','2019-11-11 13:17:20'),(944609,'dodoos','','Access-Reject','2019-11-11 13:17:31'),(944610,'dodoos','','Access-Reject','2019-11-11 13:17:43'),(944611,'dodoos','','Access-Reject','2019-11-11 13:17:54'),(944612,'dodoos','','Access-Reject','2019-11-11 13:18:06'),(944613,'dodoos','','Access-Reject','2019-11-11 13:18:17'),(944614,'dodoos','','Access-Reject','2019-11-11 13:18:29'),(944615,'dodoos','','Access-Reject','2019-11-11 13:18:40'),(944616,'dodoos','','Access-Reject','2019-11-11 13:18:51'),(944617,'dodoos','','Access-Reject','2019-11-11 13:19:03'),(944618,'dodoos','','Access-Reject','2019-11-11 13:19:14'),(944619,'dodoos','','Access-Reject','2019-11-11 13:19:26'),(944620,'dodoos','','Access-Reject','2019-11-11 13:19:37'),(944621,'dodoos','','Access-Reject','2019-11-11 13:19:48'),(944622,'dodoos','','Access-Reject','2019-11-11 13:20:00'),(944623,'dodoos','','Access-Reject','2019-11-11 13:20:11'),(944624,'dodoos','','Access-Reject','2019-11-11 13:20:23'),(944625,'dodoos','','Access-Reject','2019-11-11 13:20:34'),(944626,'dodoos','','Access-Reject','2019-11-11 13:20:46'),(944627,'dodoos','','Access-Reject','2019-11-11 13:20:57'),(944628,'dodoos','','Access-Reject','2019-11-11 13:21:08'),(944629,'dodoos','','Access-Reject','2019-11-11 13:21:20'),(944630,'dodoos','','Access-Reject','2019-11-11 13:21:31'),(944631,'dodoos','','Access-Reject','2019-11-11 13:21:43'),(944632,'dodoos','','Access-Reject','2019-11-11 13:21:54'),(944633,'dodoos','','Access-Reject','2019-11-11 13:22:05'),(944634,'dodoos','','Access-Reject','2019-11-11 13:22:17'),(944635,'dodoos','','Access-Reject','2019-11-11 13:22:28'),(944636,'dodoos','','Access-Reject','2019-11-11 13:22:40'),(944637,'dodoos','','Access-Reject','2019-11-11 13:22:51'),(944638,'dodoos','','Access-Reject','2019-11-11 13:23:03'),(944639,'dodoos','','Access-Reject','2019-11-11 13:23:14'),(944640,'dodoos','','Access-Reject','2019-11-11 13:23:25'),(944641,'dodoos','','Access-Reject','2019-11-11 13:23:37'),(944642,'dodoos','','Access-Reject','2019-11-11 13:23:48'),(944643,'dodoos','','Access-Reject','2019-11-11 13:23:59'),(944644,'dodoos','','Access-Reject','2019-11-11 13:24:11'),(944645,'dodoos','','Access-Reject','2019-11-11 13:24:22'),(944646,'dodoos','','Access-Reject','2019-11-11 13:24:34'),(944647,'dodoos','','Access-Reject','2019-11-11 13:24:45'),(944648,'dodoos','','Access-Reject','2019-11-11 13:24:57'),(944649,'dodoos','','Access-Reject','2019-11-11 13:25:08'),(944650,'dodoos','','Access-Reject','2019-11-11 13:25:20'),(944651,'dodoos','','Access-Reject','2019-11-11 13:25:31'),(944652,'dodoos','','Access-Reject','2019-11-11 13:25:42'),(944653,'dodoos','','Access-Reject','2019-11-11 13:25:54'),(944654,'dodoos','','Access-Reject','2019-11-11 13:26:05'),(944655,'dodoos','','Access-Reject','2019-11-11 13:26:16'),(944656,'dodoos','','Access-Reject','2019-11-11 13:26:28'),(944657,'dodoos','','Access-Reject','2019-11-11 13:26:39'),(944658,'dodoos','','Access-Reject','2019-11-11 13:26:51'),(944659,'dodoos','','Access-Reject','2019-11-11 13:27:02'),(944660,'dodoos','','Access-Reject','2019-11-11 13:27:14'),(944661,'dodoos','','Access-Reject','2019-11-11 13:27:25'),(944662,'baduwa','','Access-Accept','2019-11-11 13:27:28'),(944663,'dodoos','','Access-Reject','2019-11-11 13:27:36'),(944664,'dodoos','','Access-Reject','2019-11-11 13:27:48'),(944665,'dodoos','','Access-Reject','2019-11-11 13:27:59'),(944666,'dodoos','','Access-Reject','2019-11-11 13:28:11'),(944667,'dodoos','','Access-Reject','2019-11-11 13:28:22'),(944668,'dodoos','','Access-Reject','2019-11-11 13:28:33'),(944669,'dodoos','','Access-Reject','2019-11-11 13:28:45'),(944670,'dodoos','','Access-Reject','2019-11-11 13:28:56'),(944671,'dodoos','','Access-Reject','2019-11-11 13:29:08'),(944672,'dodoos','','Access-Reject','2019-11-11 13:29:19'),(944673,'dodoos','','Access-Reject','2019-11-11 13:29:30'),(944674,'dodoos','','Access-Reject','2019-11-11 13:29:42'),(944675,'dodoos','','Access-Reject','2019-11-11 13:29:53'),(944676,'dodoos','','Access-Reject','2019-11-11 13:30:05'),(944677,'dodoos','','Access-Reject','2019-11-11 13:30:16'),(944678,'dodoos','','Access-Reject','2019-11-11 13:30:27'),(944679,'dodoos','','Access-Reject','2019-11-11 13:30:39'),(944680,'dodoos','','Access-Reject','2019-11-11 13:30:50'),(944681,'dodoos','','Access-Reject','2019-11-11 13:31:02'),(944682,'dodoos','','Access-Reject','2019-11-11 13:31:13'),(944683,'dodoos','','Access-Reject','2019-11-11 13:31:24'),(944684,'dodoos','','Access-Reject','2019-11-11 13:31:36'),(944685,'dodoos','','Access-Reject','2019-11-11 13:31:47'),(944686,'dodoos','','Access-Reject','2019-11-11 13:31:59'),(944687,'dodoos','','Access-Reject','2019-11-11 13:32:10'),(944688,'dodoos','','Access-Reject','2019-11-11 13:32:22'),(944689,'dodoos','','Access-Reject','2019-11-11 13:32:33'),(944690,'dodoos','','Access-Reject','2019-11-11 13:32:44'),(944691,'dodoos','','Access-Reject','2019-11-11 13:32:56'),(944692,'dodoos','','Access-Reject','2019-11-11 13:33:07'),(944693,'dodoos','','Access-Reject','2019-11-11 13:33:18'),(944694,'dodoos','','Access-Reject','2019-11-11 13:33:30'),(944695,'dodoos','','Access-Reject','2019-11-11 13:33:41'),(944696,'dodoos','','Access-Reject','2019-11-11 13:33:53'),(944697,'dodoos','','Access-Reject','2019-11-11 13:34:04'),(944698,'dodoos','','Access-Reject','2019-11-11 13:34:16'),(944699,'dodoos','','Access-Reject','2019-11-11 13:34:27'),(944700,'dodoos','','Access-Reject','2019-11-11 13:34:38'),(944701,'dodoos','','Access-Reject','2019-11-11 13:34:50'),(944702,'src_hostel','','Access-Accept','2019-11-11 13:34:53'),(944703,'dodoos','','Access-Reject','2019-11-11 13:35:01'),(944704,'dodoos','','Access-Reject','2019-11-11 13:35:13'),(944705,'dodoos','','Access-Reject','2019-11-11 13:35:24'),(944706,'dodoos','','Access-Reject','2019-11-11 13:35:35'),(944707,'dodoos','','Access-Reject','2019-11-11 13:35:47'),(944708,'dodoos','','Access-Reject','2019-11-11 13:35:58'),(944709,'dodoos','','Access-Reject','2019-11-11 13:36:09'),(944710,'dodoos','','Access-Reject','2019-11-11 13:36:21'),(944711,'dodoos','','Access-Reject','2019-11-11 13:36:32'),(944712,'dodoos','','Access-Reject','2019-11-11 13:36:44'),(944713,'dodoos','','Access-Reject','2019-11-11 13:36:55'),(944714,'dodoos','','Access-Reject','2019-11-11 13:37:07'),(944715,'dodoos','','Access-Reject','2019-11-11 13:37:18'),(944716,'dodoos','','Access-Reject','2019-11-11 13:37:30'),(944717,'dodoos','','Access-Reject','2019-11-11 13:37:41'),(944718,'dodoos','','Access-Reject','2019-11-11 13:37:52'),(944719,'dodoos','','Access-Reject','2019-11-11 13:38:04'),(944720,'dodoos','','Access-Reject','2019-11-11 13:38:15'),(944721,'dodoos','','Access-Reject','2019-11-11 13:38:27'),(944722,'dodoos','','Access-Reject','2019-11-11 13:38:38'),(944723,'dodoos','','Access-Reject','2019-11-11 13:38:50'),(944724,'dodoos','','Access-Reject','2019-11-11 13:39:01'),(944725,'dodoos','','Access-Reject','2019-11-11 13:39:12'),(944726,'dodoos','','Access-Reject','2019-11-11 13:39:24'),(944727,'dodoos','','Access-Reject','2019-11-11 13:39:35'),(944728,'dodoos','','Access-Reject','2019-11-11 13:39:46'),(944729,'dodoos','','Access-Reject','2019-11-11 13:39:58'),(944730,'capitalhill','','Access-Accept','2019-11-11 13:40:01'),(944731,'dodoos','','Access-Reject','2019-11-11 13:40:09'),(944732,'dodoos','','Access-Reject','2019-11-11 13:40:21'),(944733,'dodoos','','Access-Reject','2019-11-11 13:40:32'),(944734,'dodoos','','Access-Reject','2019-11-11 13:40:43'),(944735,'dodoos','','Access-Reject','2019-11-11 13:40:55'),(944736,'dodoos','','Access-Reject','2019-11-11 13:41:06'),(944737,'dodoos','','Access-Reject','2019-11-11 13:41:18'),(944738,'dodoos','','Access-Reject','2019-11-11 13:41:29'),(944739,'dodoos','','Access-Reject','2019-11-11 13:41:41'),(944740,'dodoos','','Access-Reject','2019-11-11 13:41:52'),(944741,'dodoos','','Access-Reject','2019-11-11 13:42:04'),(944742,'dodoos','','Access-Reject','2019-11-11 13:42:15'),(944743,'dodoos','','Access-Reject','2019-11-11 13:42:26'),(944744,'dodoos','','Access-Reject','2019-11-11 13:42:38'),(944745,'dodoos','','Access-Reject','2019-11-11 13:42:49'),(944746,'dodoos','','Access-Reject','2019-11-11 13:43:00'),(944747,'dodoos','','Access-Reject','2019-11-11 13:43:12'),(944748,'dodoos','','Access-Reject','2019-11-11 13:43:23'),(944749,'dodoos','','Access-Reject','2019-11-11 13:43:35'),(944750,'dodoos','','Access-Reject','2019-11-11 13:43:46'),(944751,'dodoos','','Access-Reject','2019-11-11 13:43:58'),(944752,'dodoos','','Access-Reject','2019-11-11 13:44:09'),(944753,'dodoos','','Access-Reject','2019-11-11 13:44:21'),(944754,'dodoos','','Access-Reject','2019-11-11 13:44:32'),(944755,'dodoos','','Access-Reject','2019-11-11 13:44:43'),(944756,'dodoos','','Access-Reject','2019-11-11 13:44:55'),(944757,'dodoos','','Access-Reject','2019-11-11 13:45:06'),(944758,'dodoos','','Access-Reject','2019-11-11 13:45:18'),(944759,'dodoos','','Access-Reject','2019-11-11 13:45:29'),(944760,'dodoos','','Access-Reject','2019-11-11 13:45:40'),(944761,'dodoos','','Access-Reject','2019-11-11 13:45:52'),(944762,'dodoos','','Access-Reject','2019-11-11 13:46:03'),(944763,'dodoos','','Access-Reject','2019-11-11 13:46:15'),(944764,'dodoos','','Access-Reject','2019-11-11 13:46:26'),(944765,'dodoos','','Access-Reject','2019-11-11 13:46:38'),(944766,'dodoos','','Access-Reject','2019-11-11 13:46:49'),(944767,'dodoos','','Access-Reject','2019-11-11 13:47:00'),(944768,'dodoos','','Access-Reject','2019-11-11 13:47:12'),(944769,'dodoos','','Access-Reject','2019-11-11 13:47:23'),(944770,'dodoos','','Access-Reject','2019-11-11 13:47:35'),(944771,'dodoos','','Access-Reject','2019-11-11 13:47:46'),(944772,'dodoos','','Access-Reject','2019-11-11 13:47:58'),(944773,'dodoos','','Access-Reject','2019-11-11 13:48:09'),(944774,'dodoos','','Access-Reject','2019-11-11 13:48:21'),(944775,'dodoos','','Access-Reject','2019-11-11 13:48:32'),(944776,'dodoos','','Access-Reject','2019-11-11 13:48:43'),(944777,'dodoos','','Access-Reject','2019-11-11 13:48:55'),(944778,'dodoos','','Access-Reject','2019-11-11 13:49:06'),(944779,'dodoos','','Access-Reject','2019-11-11 13:49:18'),(944780,'dodoos','','Access-Reject','2019-11-11 13:49:29'),(944781,'dodoos','','Access-Reject','2019-11-11 13:49:40'),(944782,'dodoos','','Access-Reject','2019-11-11 13:49:52'),(944783,'dodoos','','Access-Reject','2019-11-11 13:50:03'),(944784,'dodoos','','Access-Reject','2019-11-11 13:50:15'),(944785,'dodoos','','Access-Reject','2019-11-11 13:50:26'),(944786,'dodoos','','Access-Reject','2019-11-11 13:50:31'),(944787,'dodoos','','Access-Reject','2019-11-11 13:50:32'),(944788,'dodoos','','Access-Reject','2019-11-11 13:50:34'),(944789,'dodoos','','Access-Reject','2019-11-11 13:50:36'),(944790,'dodoos','','Access-Reject','2019-11-11 13:50:39'),(944791,'dodoos','','Access-Reject','2019-11-11 13:50:43'),(944792,'dodoos','','Access-Reject','2019-11-11 13:50:51'),(944793,'dodoos','','Access-Reject','2019-11-11 13:51:03'),(944794,'dodoos','','Access-Reject','2019-11-11 13:51:14'),(944795,'dodoos','','Access-Reject','2019-11-11 13:51:25'),(944796,'dodoos','','Access-Reject','2019-11-11 13:51:37'),(944797,'dodoos','','Access-Reject','2019-11-11 13:51:48'),(944798,'dodoos','','Access-Reject','2019-11-11 13:52:00'),(944799,'dodoos','','Access-Reject','2019-11-11 13:52:11'),(944800,'dodoos','','Access-Reject','2019-11-11 13:52:23'),(944801,'dodoos','','Access-Reject','2019-11-11 13:52:34'),(944802,'dodoos','','Access-Reject','2019-11-11 13:52:45'),(944803,'dodoos','','Access-Reject','2019-11-11 13:52:57'),(944804,'dodoos','','Access-Reject','2019-11-11 13:53:08'),(944805,'dodoos','','Access-Reject','2019-11-11 13:53:20'),(944806,'dodoos','','Access-Reject','2019-11-11 13:53:31'),(944807,'dodoos','','Access-Reject','2019-11-11 13:53:42'),(944808,'dodoos','','Access-Reject','2019-11-11 13:53:54'),(944809,'dodoos','','Access-Reject','2019-11-11 13:54:05'),(944810,'dodoos','','Access-Reject','2019-11-11 13:54:17'),(944811,'dodoos','','Access-Reject','2019-11-11 13:54:28'),(944812,'dodoos','','Access-Reject','2019-11-11 13:54:40'),(944813,'dodoos','','Access-Reject','2019-11-11 13:54:51'),(944814,'dodoos','','Access-Reject','2019-11-11 13:55:02'),(944815,'dodoos','','Access-Reject','2019-11-11 13:55:14'),(944816,'dodoos','','Access-Reject','2019-11-11 13:55:25'),(944817,'dodoos','','Access-Reject','2019-11-11 13:55:37'),(944818,'dodoos','','Access-Reject','2019-11-11 13:55:48'),(944819,'dodoos','','Access-Reject','2019-11-11 13:56:00'),(944820,'dodoos','','Access-Reject','2019-11-11 13:56:11'),(944821,'dodoos','','Access-Reject','2019-11-11 13:56:22'),(944822,'dodoos','','Access-Reject','2019-11-11 13:56:34'),(944823,'dodoos','','Access-Reject','2019-11-11 13:56:45'),(944824,'dodoos','','Access-Reject','2019-11-11 13:56:57'),(944825,'dodoos','','Access-Reject','2019-11-11 13:57:08'),(944826,'dodoos','','Access-Reject','2019-11-11 13:57:20'),(944827,'dodoos','','Access-Reject','2019-11-11 13:57:31'),(944828,'dodoos','','Access-Reject','2019-11-11 13:57:42'),(944829,'dodoos','','Access-Reject','2019-11-11 13:57:54'),(944830,'dodoos','','Access-Reject','2019-11-11 13:58:05'),(944831,'dodoos','','Access-Reject','2019-11-11 13:58:17'),(944832,'dodoos','','Access-Reject','2019-11-11 13:58:28'),(944833,'dodoos','','Access-Reject','2019-11-11 13:58:40'),(944834,'dodoos','','Access-Reject','2019-11-11 13:58:51'),(944835,'dodoos','','Access-Reject','2019-11-11 13:59:02'),(944836,'dodoos','','Access-Reject','2019-11-11 13:59:14'),(944837,'dodoos','','Access-Reject','2019-11-11 13:59:25'),(944838,'dodoos','','Access-Reject','2019-11-11 13:59:37'),(944839,'dodoos','','Access-Reject','2019-11-11 13:59:48'),(944840,'dodoos','','Access-Reject','2019-11-11 13:59:59'),(944841,'dodoos','','Access-Reject','2019-11-11 14:00:11'),(944842,'dodoos','','Access-Reject','2019-11-11 14:00:22'),(944843,'dodoos','','Access-Reject','2019-11-11 14:00:33'),(944844,'dodoos','','Access-Reject','2019-11-11 14:00:45'),(944845,'dodoos','','Access-Reject','2019-11-11 14:00:56'),(944846,'dodoos','','Access-Reject','2019-11-11 14:01:08'),(944847,'dodoos','','Access-Reject','2019-11-11 14:01:19'),(944848,'dodoos','','Access-Reject','2019-11-11 14:01:31'),(944849,'dodoos','','Access-Reject','2019-11-11 14:01:42'),(944850,'dodoos','','Access-Reject','2019-11-11 14:01:54'),(944851,'dodoos','','Access-Reject','2019-11-11 14:02:05'),(944852,'dodoos','','Access-Reject','2019-11-11 14:02:17'),(944853,'dodoos','','Access-Reject','2019-11-11 14:02:29'),(944854,'dodoos','','Access-Reject','2019-11-11 14:02:40'),(944855,'dodoos','','Access-Reject','2019-11-11 14:02:52'),(944856,'dodoos','','Access-Reject','2019-11-11 14:03:03'),(944857,'dodoos','','Access-Reject','2019-11-11 14:03:14'),(944858,'dodoos','','Access-Reject','2019-11-11 14:03:26'),(944859,'dodoos','','Access-Reject','2019-11-11 14:03:37'),(944860,'dodoos','','Access-Reject','2019-11-11 14:03:49'),(944861,'dodoos','','Access-Reject','2019-11-11 14:04:00'),(944862,'dodoos','','Access-Reject','2019-11-11 14:04:12'),(944863,'dodoos','','Access-Reject','2019-11-11 14:04:23'),(944864,'dodoos','','Access-Reject','2019-11-11 14:04:34'),(944865,'dodoos','','Access-Reject','2019-11-11 14:04:46'),(944866,'dodoos','','Access-Reject','2019-11-11 14:04:57'),(944867,'dodoos','','Access-Reject','2019-11-11 14:05:09'),(944868,'dodoos','','Access-Reject','2019-11-11 14:05:20'),(944869,'dodoos','','Access-Reject','2019-11-11 14:05:31'),(944870,'dodoos','','Access-Reject','2019-11-11 14:05:43'),(944871,'dodoos','','Access-Reject','2019-11-11 14:05:54'),(944872,'dodoos','','Access-Reject','2019-11-11 14:06:06'),(944873,'dodoos','','Access-Reject','2019-11-11 14:06:17'),(944874,'dodoos','','Access-Reject','2019-11-11 14:06:29'),(944875,'dodoos','','Access-Reject','2019-11-11 14:06:40'),(944876,'dodoos','','Access-Reject','2019-11-11 14:06:51'),(944877,'dodoos','','Access-Reject','2019-11-11 14:07:03'),(944878,'dodoos','','Access-Reject','2019-11-11 14:07:14'),(944879,'dodoos','','Access-Reject','2019-11-11 14:07:26'),(944880,'dodoos','','Access-Reject','2019-11-11 14:07:37'),(944881,'dodoos','','Access-Reject','2019-11-11 14:07:48'),(944882,'dodoos','','Access-Reject','2019-11-11 14:08:00'),(944883,'dodoos','','Access-Reject','2019-11-11 14:08:11'),(944884,'dodoos','','Access-Reject','2019-11-11 14:08:22'),(944885,'dodoos','','Access-Reject','2019-11-11 14:08:34'),(944886,'dodoos','','Access-Reject','2019-11-11 14:08:45'),(944887,'dodoos','','Access-Reject','2019-11-11 14:08:57'),(944888,'dodoos','','Access-Reject','2019-11-11 14:09:08'),(944889,'dodoos','','Access-Reject','2019-11-11 14:09:20'),(944890,'dodoos','','Access-Reject','2019-11-11 14:09:31'),(944891,'dodoos','','Access-Reject','2019-11-11 14:09:43'),(944892,'dodoos','','Access-Reject','2019-11-11 14:09:54'),(944893,'cegrad','','Access-Accept','2019-11-11 14:10:01'),(944894,'affiliation','','Access-Accept','2019-11-11 14:10:05'),(944895,'dodoos','','Access-Reject','2019-11-11 14:10:05'),(944896,'anane-fenin','','Access-Accept','2019-11-11 14:10:07'),(944897,'dodoos','','Access-Reject','2019-11-11 14:10:17'),(944898,'dodoos','','Access-Reject','2019-11-11 14:10:28'),(944899,'dodoos','','Access-Reject','2019-11-11 14:10:40'),(944900,'dodoos','','Access-Reject','2019-11-11 14:10:51'),(944901,'dodoos','','Access-Reject','2019-11-11 14:11:19'),(944902,'dodoos','','Access-Reject','2019-11-11 14:11:30'),(944903,'dodoos','','Access-Reject','2019-11-11 14:11:42'),(944904,'dodoos','','Access-Reject','2019-11-11 14:11:53'),(944905,'dodoos','','Access-Reject','2019-11-11 14:12:05'),(944906,'dodoos','','Access-Reject','2019-11-11 14:12:16'),(944907,'dodoos','','Access-Reject','2019-11-11 14:12:28'),(944908,'dodoos','','Access-Reject','2019-11-11 14:12:39'),(944909,'dodoos','','Access-Reject','2019-11-11 14:12:51'),(944910,'dodoos','','Access-Reject','2019-11-11 14:13:02'),(944911,'dodoos','','Access-Reject','2019-11-11 14:13:13'),(944912,'dodoos','','Access-Reject','2019-11-11 14:13:25'),(944913,'dodoos','','Access-Reject','2019-11-11 14:13:36'),(944914,'dodoos','','Access-Reject','2019-11-11 14:13:48'),(944915,'dodoos','','Access-Reject','2019-11-11 14:13:59'),(944916,'dodoos','','Access-Reject','2019-11-11 14:14:10'),(944917,'dodoos','','Access-Reject','2019-11-11 14:14:22'),(944918,'dodoos','','Access-Reject','2019-11-11 14:14:33'),(944919,'dodoos','','Access-Reject','2019-11-11 14:14:45'),(944920,'dodoos','','Access-Reject','2019-11-11 14:14:56'),(944921,'dodoos','','Access-Reject','2019-11-11 14:15:08'),(944922,'dodoos','','Access-Reject','2019-11-11 14:15:19'),(944923,'dodoos','','Access-Reject','2019-11-11 14:15:30'),(944924,'dodoos','','Access-Reject','2019-11-11 14:15:43'),(944925,'dodoos','','Access-Reject','2019-11-11 14:15:55'),(944926,'dodoos','','Access-Reject','2019-11-11 14:16:06'),(944927,'dodoos','','Access-Reject','2019-11-11 14:16:18'),(944928,'dodoos','','Access-Reject','2019-11-11 14:16:29'),(944929,'dodoos','','Access-Reject','2019-11-11 14:16:41'),(944930,'dodoos','','Access-Reject','2019-11-11 14:16:52'),(944931,'dodoos','','Access-Reject','2019-11-11 14:17:05'),(944932,'dodoos','','Access-Reject','2019-11-11 14:17:16'),(944933,'dodoos','','Access-Reject','2019-11-11 14:17:32'),(944934,'dodoos','','Access-Reject','2019-11-11 14:17:45'),(944935,'dodoos','','Access-Reject','2019-11-11 14:17:58'),(944936,'dodoos','','Access-Reject','2019-11-11 14:18:11'),(944937,'dodoos','','Access-Reject','2019-11-11 14:18:24'),(944938,'dodoos','','Access-Reject','2019-11-11 14:18:36'),(944939,'dodoos','','Access-Reject','2019-11-11 14:18:51'),(944940,'dodoos','','Access-Reject','2019-11-11 14:19:04'),(944941,'dodoos','','Access-Reject','2019-11-11 14:19:16'),(944942,'dodoos','','Access-Reject','2019-11-11 14:19:33'),(944943,'dodoos','','Access-Reject','2019-11-11 14:19:47'),(944944,'dodoos','','Access-Reject','2019-11-11 14:19:59'),(944945,'dodoos','','Access-Reject','2019-11-11 14:20:13'),(944946,'dodoos','','Access-Reject','2019-11-11 14:20:26'),(944947,'dodoos','','Access-Reject','2019-11-11 14:20:39'),(944948,'dodoos','','Access-Reject','2019-11-11 14:20:53'),(944949,'dodoos','','Access-Reject','2019-11-11 14:21:06'),(944950,'dodoos','','Access-Reject','2019-11-11 14:21:19'),(944951,'dodoos','','Access-Reject','2019-11-11 14:21:31'),(944952,'dodoos','','Access-Reject','2019-11-11 14:21:46'),(944953,'dodoos','','Access-Reject','2019-11-11 14:22:00'),(944954,'dodoos','','Access-Reject','2019-11-11 14:22:13'),(944955,'dodoos','','Access-Reject','2019-11-11 14:22:24'),(944956,'dodoos','','Access-Reject','2019-11-11 14:22:36'),(944957,'dodoos','','Access-Reject','2019-11-11 14:22:50'),(944958,'dodoos','','Access-Reject','2019-11-11 14:23:01'),(944959,'dodoos','','Access-Reject','2019-11-11 14:23:14'),(944960,'dodoos','','Access-Reject','2019-11-11 14:23:26'),(944961,'dodoos','','Access-Reject','2019-11-11 14:23:38'),(944962,'dodoos','','Access-Reject','2019-11-11 14:23:50'),(944963,'dodoos','','Access-Reject','2019-11-11 14:24:03'),(944964,'dodoos','','Access-Reject','2019-11-11 14:24:15'),(944965,'dodoos','','Access-Reject','2019-11-11 14:24:28'),(944966,'dodoos','','Access-Reject','2019-11-11 14:24:40'),(944967,'dodoos','','Access-Reject','2019-11-11 14:24:52'),(944968,'SoNM','','Access-Accept','2019-11-11 14:25:04'),(944969,'dodoos','','Access-Reject','2019-11-11 14:25:04'),(944970,'dodoos','','Access-Reject','2019-11-11 14:25:16'),(944971,'dodoos','','Access-Reject','2019-11-11 14:25:29'),(944972,'dodoos','','Access-Reject','2019-11-11 14:25:41'),(944973,'dodoos','','Access-Reject','2019-11-11 14:25:54'),(944974,'dodoos','','Access-Reject','2019-11-11 14:26:06'),(944975,'dodoos','','Access-Reject','2019-11-11 14:26:19'),(944976,'dodoos','','Access-Reject','2019-11-11 14:26:31'),(944977,'dodoos','','Access-Reject','2019-11-11 14:26:43'),(944978,'dodoos','','Access-Reject','2019-11-11 14:26:55'),(944979,'dodoos','','Access-Reject','2019-11-11 14:27:07'),(944980,'dodoos','','Access-Reject','2019-11-11 14:27:19'),(944981,'baduwa','','Access-Accept','2019-11-11 14:27:28'),(944982,'dodoos','','Access-Reject','2019-11-11 14:27:31'),(944983,'dodoos','','Access-Reject','2019-11-11 14:27:43'),(944984,'dodoos','','Access-Reject','2019-11-11 14:27:55'),(944985,'dodoos','','Access-Reject','2019-11-11 14:28:07'),(944986,'dodoos','','Access-Reject','2019-11-11 14:28:19'),(944987,'dodoos','','Access-Reject','2019-11-11 14:28:31'),(944988,'dodoos','','Access-Reject','2019-11-11 14:28:43'),(944989,'dodoos','','Access-Reject','2019-11-11 14:28:54'),(944990,'dodoos','','Access-Reject','2019-11-11 14:29:06'),(944991,'dodoos','','Access-Reject','2019-11-11 14:29:19'),(944992,'dodoos','','Access-Reject','2019-11-11 14:29:30'),(944993,'dodoos','','Access-Reject','2019-11-11 14:29:42'),(944994,'dodoos','','Access-Reject','2019-11-11 14:29:54'),(944995,'dodoos','','Access-Reject','2019-11-11 14:30:06'),(944996,'dodoos','','Access-Reject','2019-11-11 14:30:19'),(944997,'dodoos','','Access-Reject','2019-11-11 14:30:31'),(944998,'dodoos','','Access-Reject','2019-11-11 14:30:43'),(944999,'dodoos','','Access-Reject','2019-11-11 14:30:54'),(945000,'dodoos','','Access-Reject','2019-11-11 14:31:06'),(945001,'dodoos','','Access-Reject','2019-11-11 14:31:18'),(945002,'dodoos','','Access-Reject','2019-11-11 14:31:30'),(945003,'dodoos','','Access-Reject','2019-11-11 14:31:42'),(945004,'dodoos','','Access-Reject','2019-11-11 14:31:55'),(945005,'dodoos','','Access-Reject','2019-11-11 14:32:07'),(945006,'dodoos','','Access-Reject','2019-11-11 14:32:19'),(945007,'dodoos','','Access-Reject','2019-11-11 14:32:31'),(945008,'dodoos','','Access-Reject','2019-11-11 14:32:44'),(945009,'dodoos','','Access-Reject','2019-11-11 14:32:56'),(945010,'dodoos','','Access-Reject','2019-11-11 14:33:08'),(945011,'dodoos','','Access-Reject','2019-11-11 14:33:21'),(945012,'dodoos','','Access-Reject','2019-11-11 14:33:35'),(945013,'dodoos','','Access-Reject','2019-11-11 14:33:47'),(945014,'dodoos','','Access-Reject','2019-11-11 14:33:59'),(945015,'dodoos','','Access-Reject','2019-11-11 14:34:11'),(945016,'dodoos','','Access-Reject','2019-11-11 14:34:22'),(945017,'dodoos','','Access-Reject','2019-11-11 14:34:35'),(945018,'dodoos','','Access-Reject','2019-11-11 14:34:47'),(945019,'src_hostel','','Access-Accept','2019-11-11 14:34:53'),(945020,'dodoos','','Access-Reject','2019-11-11 14:35:00'),(945021,'dodoos','','Access-Reject','2019-11-11 14:35:11'),(945022,'dodoos','','Access-Reject','2019-11-11 14:35:23'),(945023,'dodoos','','Access-Reject','2019-11-11 14:35:42'),(945024,'dodoos','','Access-Reject','2019-11-11 14:35:54'),(945025,'dodoos','','Access-Reject','2019-11-11 14:36:05'),(945026,'dodoos','','Access-Reject','2019-11-11 14:36:18'),(945027,'dodoos','','Access-Reject','2019-11-11 14:36:30'),(945028,'dodoos','','Access-Reject','2019-11-11 14:36:42'),(945029,'dodoos','','Access-Reject','2019-11-11 14:36:54'),(945030,'dodoos','','Access-Reject','2019-11-11 14:37:06'),(945031,'dodoos','','Access-Reject','2019-11-11 14:37:18'),(945032,'dodoos','','Access-Reject','2019-11-11 14:37:31'),(945033,'dodoos','','Access-Reject','2019-11-11 14:37:43'),(945034,'dodoos','','Access-Reject','2019-11-11 14:37:55'),(945035,'dodoos','','Access-Reject','2019-11-11 14:38:06'),(945036,'dodoos','','Access-Reject','2019-11-11 14:38:18'),(945037,'dodoos','','Access-Reject','2019-11-11 14:38:31'),(945038,'dodoos','','Access-Reject','2019-11-11 14:38:43'),(945039,'dodoos','','Access-Reject','2019-11-11 14:38:55'),(945040,'dodoos','','Access-Reject','2019-11-11 14:39:07'),(945041,'dodoos','','Access-Reject','2019-11-11 14:39:18'),(945042,'dodoos','','Access-Reject','2019-11-11 14:39:30'),(945043,'dodoos','','Access-Reject','2019-11-11 14:39:42'),(945044,'dodoos','','Access-Reject','2019-11-11 14:39:53'),(945045,'capitalhill','','Access-Accept','2019-11-11 14:40:01'),(945046,'dodoos','','Access-Reject','2019-11-11 14:40:04'),(945047,'dodoos','','Access-Reject','2019-11-11 14:40:16'),(945048,'dodoos','','Access-Reject','2019-11-11 14:40:28'),(945049,'dodoos','','Access-Reject','2019-11-11 14:40:40'),(945050,'dodoos','','Access-Reject','2019-11-11 14:40:51'),(945051,'dodoos','','Access-Reject','2019-11-11 14:41:04'),(945052,'dodoos','','Access-Reject','2019-11-11 14:41:15'),(945053,'dodoos','','Access-Reject','2019-11-11 14:41:27'),(945054,'dodoos','','Access-Reject','2019-11-11 14:41:40'),(945055,'dodoos','','Access-Reject','2019-11-11 14:41:52'),(945056,'dodoos','','Access-Reject','2019-11-11 14:42:04'),(945057,'dodoos','','Access-Reject','2019-11-11 14:42:15'),(945058,'dodoos','','Access-Reject','2019-11-11 14:42:27'),(945059,'dodoos','','Access-Reject','2019-11-11 14:42:39'),(945060,'dodoos','','Access-Reject','2019-11-11 14:42:51'),(945061,'dodoos','','Access-Reject','2019-11-11 14:43:02'),(945062,'dodoos','','Access-Reject','2019-11-11 14:43:14'),(945063,'dodoos','','Access-Reject','2019-11-11 14:43:25'),(945064,'dodoos','','Access-Reject','2019-11-11 14:43:37'),(945065,'dodoos','','Access-Reject','2019-11-11 14:43:50'),(945066,'dodoos','','Access-Reject','2019-11-11 14:44:02'),(945067,'dodoos','','Access-Reject','2019-11-11 14:44:14'),(945068,'dodoos','','Access-Reject','2019-11-11 14:44:25'),(945069,'dodoos','','Access-Reject','2019-11-11 14:44:38'),(945070,'dodoos','','Access-Reject','2019-11-11 14:44:49'),(945071,'dodoos','','Access-Reject','2019-11-11 14:45:01'),(945072,'dodoos','','Access-Reject','2019-11-11 14:45:13'),(945073,'dodoos','','Access-Reject','2019-11-11 14:45:25'),(945074,'dodoos','','Access-Reject','2019-11-11 14:45:36'),(945075,'dodoos','','Access-Reject','2019-11-11 14:45:48'),(945076,'dodoos','','Access-Reject','2019-11-11 14:46:00'),(945077,'dodoos','','Access-Reject','2019-11-11 14:46:11'),(945078,'dodoos','','Access-Reject','2019-11-11 14:46:22'),(945079,'dodoos','','Access-Reject','2019-11-11 14:46:35'),(945080,'dodoos','','Access-Reject','2019-11-11 14:46:47'),(945081,'dodoos','','Access-Reject','2019-11-11 14:47:00'),(945082,'dodoos','','Access-Reject','2019-11-11 14:47:12'),(945083,'dodoos','','Access-Reject','2019-11-11 14:47:31'),(945084,'dodoos','','Access-Reject','2019-11-11 14:47:43'),(945085,'dodoos','','Access-Reject','2019-11-11 14:47:54'),(945086,'dodoos','','Access-Reject','2019-11-11 14:48:06'),(945087,'dodoos','','Access-Reject','2019-11-11 14:48:18'),(945088,'dodoos','','Access-Reject','2019-11-11 14:48:30'),(945089,'dodoos','','Access-Reject','2019-11-11 14:48:42'),(945090,'dodoos','','Access-Reject','2019-11-11 14:48:53'),(945091,'dodoos','','Access-Reject','2019-11-11 14:49:05'),(945092,'dodoos','','Access-Reject','2019-11-11 14:49:16'),(945093,'dodoos','','Access-Reject','2019-11-11 14:49:28'),(945094,'dodoos','','Access-Reject','2019-11-11 14:49:39'),(945095,'dodoos','','Access-Reject','2019-11-11 14:49:52'),(945096,'dodoos','','Access-Reject','2019-11-11 14:50:05'),(945097,'dodoos','','Access-Reject','2019-11-11 14:50:16'),(945098,'dodoos','','Access-Reject','2019-11-11 14:50:28'),(945099,'dodoos','','Access-Reject','2019-11-11 14:50:31'),(945100,'dodoos','','Access-Reject','2019-11-11 14:50:33'),(945101,'dodoos','','Access-Reject','2019-11-11 14:50:34'),(945102,'dodoos','','Access-Reject','2019-11-11 14:50:36'),(945103,'dodoos','','Access-Reject','2019-11-11 14:50:40'),(945104,'dodoos','','Access-Reject','2019-11-11 14:50:46'),(945105,'dodoos','','Access-Reject','2019-11-11 14:50:54'),(945106,'dodoos','','Access-Reject','2019-11-11 14:51:06'),(945107,'dodoos','','Access-Reject','2019-11-11 14:51:18'),(945108,'dodoos','','Access-Reject','2019-11-11 14:51:29'),(945109,'dodoos','','Access-Reject','2019-11-11 14:51:41'),(945110,'dodoos','','Access-Reject','2019-11-11 14:51:52'),(945111,'dodoos','','Access-Reject','2019-11-11 14:52:04'),(945112,'dodoos','','Access-Reject','2019-11-11 14:52:15'),(945113,'dodoos','','Access-Reject','2019-11-11 14:52:26'),(945114,'dodoos','','Access-Reject','2019-11-11 14:52:38'),(945115,'dodoos','','Access-Reject','2019-11-11 14:52:49'),(945116,'dodoos','','Access-Reject','2019-11-11 14:53:01'),(945117,'dodoos','','Access-Reject','2019-11-11 14:53:12'),(945118,'dodoos','','Access-Reject','2019-11-11 14:53:24'),(945119,'dodoos','','Access-Reject','2019-11-11 14:53:35'),(945120,'dodoos','','Access-Reject','2019-11-11 14:53:47'),(945121,'dodoos','','Access-Reject','2019-11-11 14:53:58'),(945122,'dodoos','','Access-Reject','2019-11-11 14:54:09'),(945123,'dodoos','','Access-Reject','2019-11-11 14:54:21'),(945124,'dodoos','','Access-Reject','2019-11-11 14:54:32'),(945125,'dodoos','','Access-Reject','2019-11-11 14:54:44'),(945126,'dodoos','','Access-Reject','2019-11-11 14:54:55'),(945127,'dodoos','','Access-Reject','2019-11-11 14:55:07'),(945128,'dodoos','','Access-Reject','2019-11-11 14:55:18'),(945129,'dodoos','','Access-Reject','2019-11-11 14:55:29'),(945130,'dodoos','','Access-Reject','2019-11-11 14:55:41'),(945131,'dodoos','','Access-Reject','2019-11-11 14:55:52'),(945132,'dodoos','','Access-Reject','2019-11-11 14:56:04'),(945133,'dodoos','','Access-Reject','2019-11-11 14:56:15'),(945134,'dodoos','','Access-Reject','2019-11-11 14:56:27'),(945135,'dodoos','','Access-Reject','2019-11-11 14:56:38'),(945136,'dodoos','','Access-Reject','2019-11-11 14:56:50'),(945137,'dodoos','','Access-Reject','2019-11-11 14:57:02'),(945138,'dodoos','','Access-Reject','2019-11-11 14:57:13'),(945139,'dodoos','','Access-Reject','2019-11-11 14:57:25'),(945140,'dodoos','','Access-Reject','2019-11-11 14:57:36'),(945141,'dodoos','','Access-Reject','2019-11-11 14:57:48'),(945142,'dodoos','','Access-Reject','2019-11-11 14:57:59'),(945143,'dodoos','','Access-Reject','2019-11-11 14:58:11'),(945144,'dodoos','','Access-Reject','2019-11-11 14:58:22'),(945145,'dodoos','','Access-Reject','2019-11-11 14:58:33'),(945146,'dodoos','','Access-Reject','2019-11-11 14:58:45'),(945147,'dodoos','','Access-Reject','2019-11-11 14:58:56'),(945148,'dodoos','','Access-Reject','2019-11-11 14:59:08'),(945149,'dodoos','','Access-Reject','2019-11-11 14:59:19'),(945150,'dodoos','','Access-Reject','2019-11-11 14:59:31'),(945151,'dodoos','','Access-Reject','2019-11-11 14:59:42'),(945152,'dodoos','','Access-Reject','2019-11-11 14:59:54'),(945153,'dodoos','','Access-Reject','2019-11-11 15:00:06'),(945154,'dodoos','','Access-Reject','2019-11-11 15:00:17'),(945155,'dodoos','','Access-Reject','2019-11-11 15:00:29'),(945156,'dodoos','','Access-Reject','2019-11-11 15:00:40'),(945157,'dodoos','','Access-Reject','2019-11-11 15:00:52'),(945158,'dodoos','','Access-Reject','2019-11-11 15:01:03'),(945159,'dodoos','','Access-Reject','2019-11-11 15:01:15'),(945160,'dodoos','','Access-Reject','2019-11-11 15:01:26'),(945161,'dodoos','','Access-Reject','2019-11-11 15:01:38'),(945162,'dodoos','','Access-Reject','2019-11-11 15:01:50'),(945163,'dodoos','','Access-Reject','2019-11-11 15:02:02'),(945164,'dodoos','','Access-Reject','2019-11-11 15:02:14'),(945165,'dodoos','','Access-Reject','2019-11-11 15:02:25'),(945166,'dodoos','','Access-Reject','2019-11-11 15:02:37'),(945167,'dodoos','','Access-Reject','2019-11-11 15:02:48'),(945168,'dodoos','','Access-Reject','2019-11-11 15:03:00'),(945169,'dodoos','','Access-Reject','2019-11-11 15:03:12'),(945170,'dodoos','','Access-Reject','2019-11-11 15:03:24'),(945171,'dodoos','','Access-Reject','2019-11-11 15:03:36'),(945172,'dodoos','','Access-Reject','2019-11-11 15:03:48'),(945173,'dodoos','','Access-Reject','2019-11-11 15:03:59'),(945174,'dodoos','','Access-Reject','2019-11-11 15:04:11'),(945175,'dodoos','','Access-Reject','2019-11-11 15:04:22'),(945176,'dodoos','','Access-Reject','2019-11-11 15:04:34'),(945177,'dodoos','','Access-Reject','2019-11-11 15:04:46'),(945178,'dodoos','','Access-Reject','2019-11-11 15:04:57'),(945179,'dodoos','','Access-Reject','2019-11-11 15:05:09'),(945180,'dodoos','','Access-Reject','2019-11-11 15:05:21'),(945181,'dodoos','','Access-Reject','2019-11-11 15:05:32'),(945182,'pempamsie','','Access-Accept','2019-11-11 15:05:43'),(945183,'dodoos','','Access-Reject','2019-11-11 15:05:44'),(945184,'dodoos','','Access-Reject','2019-11-11 15:05:56'),(945185,'dodoos','','Access-Reject','2019-11-11 15:06:08'),(945186,'dodoos','','Access-Reject','2019-11-11 15:06:19'),(945187,'dodoos','','Access-Reject','2019-11-11 15:06:31'),(945188,'dodoos','','Access-Reject','2019-11-11 15:06:43'),(945189,'dodoos','','Access-Reject','2019-11-11 15:06:55'),(945190,'dodoos','','Access-Reject','2019-11-11 15:07:07'),(945191,'dodoos','','Access-Reject','2019-11-11 15:07:19'),(945192,'dodoos','','Access-Reject','2019-11-11 15:07:30'),(945193,'dodoos','','Access-Reject','2019-11-11 15:07:42'),(945194,'dodoos','','Access-Reject','2019-11-11 15:07:54'),(945195,'dodoos','','Access-Reject','2019-11-11 15:08:06'),(945196,'dodoos','','Access-Reject','2019-11-11 15:08:18'),(945197,'dodoos','','Access-Reject','2019-11-11 15:08:30'),(945198,'dodoos','','Access-Reject','2019-11-11 15:08:42'),(945199,'dodoos','','Access-Reject','2019-11-11 15:08:53'),(945200,'dodoos','','Access-Reject','2019-11-11 15:09:05'),(945201,'dodoos','','Access-Reject','2019-11-11 15:09:18'),(945202,'dodoos','','Access-Reject','2019-11-11 15:09:29'),(945203,'dodoos','','Access-Reject','2019-11-11 15:09:41'),(945204,'dodoos','','Access-Reject','2019-11-11 15:09:53'),(945205,'dodoos','','Access-Reject','2019-11-11 15:10:05'),(945206,'dodoos','','Access-Reject','2019-11-11 15:10:17'),(945207,'dodoos','','Access-Reject','2019-11-11 15:10:30'),(945208,'dodoos','','Access-Reject','2019-11-11 15:10:42'),(945209,'dodoos','','Access-Reject','2019-11-11 15:10:53'),(945210,'dodoos','','Access-Reject','2019-11-11 15:11:05'),(945211,'dodoos','','Access-Reject','2019-11-11 15:11:17'),(945212,'dodoos','','Access-Reject','2019-11-11 15:11:29'),(945213,'dodoos','','Access-Reject','2019-11-11 15:11:40'),(945214,'dodoos','','Access-Reject','2019-11-11 15:11:52'),(945215,'dodoos','','Access-Reject','2019-11-11 15:12:04'),(945216,'dodoos','','Access-Reject','2019-11-11 15:12:15'),(945217,'dodoos','','Access-Reject','2019-11-11 15:12:27'),(945218,'dodoos','','Access-Reject','2019-11-11 15:12:39'),(945219,'dodoos','','Access-Reject','2019-11-11 15:12:51'),(945220,'dodoos','','Access-Reject','2019-11-11 15:13:03'),(945221,'dodoos','','Access-Reject','2019-11-11 15:13:14'),(945222,'dodoos','','Access-Reject','2019-11-11 15:13:26'),(945223,'dodoos','','Access-Reject','2019-11-11 15:13:38'),(945224,'dodoos','','Access-Reject','2019-11-11 15:13:50'),(945225,'dodoos','','Access-Reject','2019-11-11 15:14:01'),(945226,'dodoos','','Access-Reject','2019-11-11 15:14:13'),(945227,'dodoos','','Access-Reject','2019-11-11 15:14:24'),(945228,'dodoos','','Access-Reject','2019-11-11 15:14:36'),(945229,'dodoos','','Access-Reject','2019-11-11 15:14:48'),(945230,'dodoos','','Access-Reject','2019-11-11 15:14:59'),(945231,'dodoos','','Access-Reject','2019-11-11 15:15:11'),(945232,'dodoos','','Access-Reject','2019-11-11 15:15:23'),(945233,'dodoos','','Access-Reject','2019-11-11 15:15:34'),(945234,'dodoos','','Access-Reject','2019-11-11 15:15:46'),(945235,'dodoos','','Access-Reject','2019-11-11 15:15:57'),(945236,'dodoos','','Access-Reject','2019-11-11 15:16:08'),(945237,'dodoos','','Access-Reject','2019-11-11 15:16:20'),(945238,'dodoos','','Access-Reject','2019-11-11 15:16:31'),(945239,'dodoos','','Access-Reject','2019-11-11 15:16:43'),(945240,'dodoos','','Access-Reject','2019-11-11 15:16:54'),(945241,'dodoos','','Access-Reject','2019-11-11 15:17:06'),(945242,'dodoos','','Access-Reject','2019-11-11 15:17:17'),(945243,'dodoos','','Access-Reject','2019-11-11 15:17:28'),(945244,'dodoos','','Access-Reject','2019-11-11 15:17:40'),(945245,'dodoos','','Access-Reject','2019-11-11 15:17:51'),(945246,'dodoos','','Access-Reject','2019-11-11 15:18:03'),(945247,'dodoos','','Access-Reject','2019-11-11 15:18:14'),(945248,'dodoos','','Access-Reject','2019-11-11 15:18:25'),(945249,'dodoos','','Access-Reject','2019-11-11 15:18:37'),(945250,'dodoos','','Access-Reject','2019-11-11 15:18:49'),(945251,'dodoos','','Access-Reject','2019-11-11 15:19:01'),(945252,'dodoos','','Access-Reject','2019-11-11 15:19:13'),(945253,'dodoos','','Access-Reject','2019-11-11 15:19:24'),(945254,'dodoos','','Access-Reject','2019-11-11 15:19:35'),(945255,'dodoos','','Access-Reject','2019-11-11 15:19:48'),(945256,'dodoos','','Access-Reject','2019-11-11 15:20:00'),(945257,'dodoos','','Access-Reject','2019-11-11 15:20:12'),(945258,'dodoos','','Access-Reject','2019-11-11 15:20:24'),(945259,'dodoos','','Access-Reject','2019-11-11 15:20:35'),(945260,'dodoos','','Access-Reject','2019-11-11 15:20:47'),(945261,'dodoos','','Access-Reject','2019-11-11 15:20:59'),(945262,'dodoos','','Access-Reject','2019-11-11 15:21:11'),(945263,'dodoos','','Access-Reject','2019-11-11 15:21:23'),(945264,'dodoos','','Access-Reject','2019-11-11 15:21:34'),(945265,'dodoos','','Access-Reject','2019-11-11 15:21:47'),(945266,'dodoos','','Access-Reject','2019-11-11 15:21:59'),(945267,'dodoos','','Access-Reject','2019-11-11 15:22:10'),(945268,'dodoos','','Access-Reject','2019-11-11 15:22:22'),(945269,'dodoos','','Access-Reject','2019-11-11 15:22:34'),(945270,'dodoos','','Access-Reject','2019-11-11 15:22:45'),(945271,'dodoos','','Access-Reject','2019-11-11 15:22:57'),(945272,'dodoos','','Access-Reject','2019-11-11 15:23:08'),(945273,'dodoos','','Access-Reject','2019-11-11 15:23:20'),(945274,'dodoos','','Access-Reject','2019-11-11 15:23:31'),(945275,'dodoos','','Access-Reject','2019-11-11 15:23:43'),(945276,'dodoos','','Access-Reject','2019-11-11 15:23:54'),(945277,'dodoos','','Access-Reject','2019-11-11 15:24:06'),(945278,'dodoos','','Access-Reject','2019-11-11 15:24:18'),(945279,'dodoos','','Access-Reject','2019-11-11 15:24:30'),(945280,'dodoos','','Access-Reject','2019-11-11 15:24:42'),(945281,'dodoos','','Access-Reject','2019-11-11 15:24:53'),(945282,'dodoos','','Access-Reject','2019-11-11 15:25:05'),(945283,'dodoos','','Access-Reject','2019-11-11 15:25:16'),(945284,'dodoos','','Access-Reject','2019-11-11 15:25:28'),(945285,'dodoos','','Access-Reject','2019-11-11 15:25:40'),(945286,'dodoos','','Access-Reject','2019-11-11 15:25:52'),(945287,'dodoos','','Access-Reject','2019-11-11 15:26:04'),(945288,'dodoos','','Access-Reject','2019-11-11 15:26:15'),(945289,'dodoos','','Access-Reject','2019-11-11 15:26:27'),(945290,'dodoos','','Access-Reject','2019-11-11 15:26:38'),(945291,'dodoos','','Access-Reject','2019-11-11 15:26:50'),(945292,'dodoos','','Access-Reject','2019-11-11 15:27:02'),(945293,'dodoos','','Access-Reject','2019-11-11 15:27:13'),(945294,'dodoos','','Access-Reject','2019-11-11 15:27:25'),(945295,'baduwa','','Access-Accept','2019-11-11 15:27:28'),(945296,'dodoos','','Access-Reject','2019-11-11 15:27:37'),(945297,'dodoos','','Access-Reject','2019-11-11 15:27:49'),(945298,'dodoos','','Access-Reject','2019-11-11 15:28:01'),(945299,'dodoos','','Access-Reject','2019-11-11 15:28:12'),(945300,'dodoos','','Access-Reject','2019-11-11 15:28:23'),(945301,'dodoos','','Access-Reject','2019-11-11 15:28:35'),(945302,'dodoos','','Access-Reject','2019-11-11 15:28:47'),(945303,'dodoos','','Access-Reject','2019-11-11 15:28:59'),(945304,'dodoos','','Access-Reject','2019-11-11 15:29:11'),(945305,'dodoos','','Access-Reject','2019-11-11 15:29:23'),(945306,'dodoos','','Access-Reject','2019-11-11 15:29:35'),(945307,'dodoos','','Access-Reject','2019-11-11 15:29:47'),(945308,'dodoos','','Access-Reject','2019-11-11 15:29:59'),(945309,'dodoos','','Access-Reject','2019-11-11 15:30:11'),(945310,'dodoos','','Access-Reject','2019-11-11 15:30:23'),(945311,'dodoos','','Access-Reject','2019-11-11 15:30:35'),(945312,'dodoos','','Access-Reject','2019-11-11 15:30:46'),(945313,'dodoos','','Access-Reject','2019-11-11 15:30:58'),(945314,'dodoos','','Access-Reject','2019-11-11 15:31:10'),(945315,'dodoos','','Access-Reject','2019-11-11 15:31:22'),(945316,'dodoos','','Access-Reject','2019-11-11 15:31:34'),(945317,'dodoos','','Access-Reject','2019-11-11 15:31:45'),(945318,'dodoos','','Access-Reject','2019-11-11 15:31:57'),(945319,'dodoos','','Access-Reject','2019-11-11 15:32:09'),(945320,'dodoos','','Access-Reject','2019-11-11 15:32:21'),(945321,'dodoos','','Access-Reject','2019-11-11 15:32:33'),(945322,'dodoos','','Access-Reject','2019-11-11 15:32:44'),(945323,'dodoos','','Access-Reject','2019-11-11 15:32:56'),(945324,'dodoos','','Access-Reject','2019-11-11 15:33:08'),(945325,'dodoos','','Access-Reject','2019-11-11 15:33:20'),(945326,'dodoos','','Access-Reject','2019-11-11 15:33:31'),(945327,'dodoos','','Access-Reject','2019-11-11 15:33:43'),(945328,'dodoos','','Access-Reject','2019-11-11 15:33:55'),(945329,'dodoos','','Access-Reject','2019-11-11 15:34:07'),(945330,'dodoos','','Access-Reject','2019-11-11 15:34:18'),(945331,'dodoos','','Access-Reject','2019-11-11 15:34:30'),(945332,'dodoos','','Access-Reject','2019-11-11 15:34:42'),(945333,'dodoos','','Access-Reject','2019-11-11 15:34:53'),(945334,'src_hostel','','Access-Accept','2019-11-11 15:34:53'),(945335,'dodoos','','Access-Reject','2019-11-11 15:35:05'),(945336,'dodoos','','Access-Reject','2019-11-11 15:35:16'),(945337,'dodoos','','Access-Reject','2019-11-11 15:35:28'),(945338,'dodoos','','Access-Reject','2019-11-11 15:35:39'),(945339,'dodoos','','Access-Reject','2019-11-11 15:35:51'),(945340,'dodoos','','Access-Reject','2019-11-11 15:36:02'),(945341,'dodoos','','Access-Reject','2019-11-11 15:36:14'),(945342,'dodoos','','Access-Reject','2019-11-11 15:36:26'),(945343,'dodoos','','Access-Reject','2019-11-11 15:37:11'),(945344,'dodoos','','Access-Reject','2019-11-11 15:37:22'),(945345,'dodoos','','Access-Reject','2019-11-11 15:37:34'),(945346,'dodoos','','Access-Reject','2019-11-11 15:37:46'),(945347,'dodoos','','Access-Reject','2019-11-11 15:37:57'),(945348,'dodoos','','Access-Reject','2019-11-11 15:38:09'),(945349,'dodoos','','Access-Reject','2019-11-11 15:38:21'),(945350,'dodoos','','Access-Reject','2019-11-11 15:38:33'),(945351,'dodoos','','Access-Reject','2019-11-11 15:38:44'),(945352,'dodoos','','Access-Reject','2019-11-11 15:38:56'),(945353,'dodoos','','Access-Reject','2019-11-11 15:39:07'),(945354,'dodoos','','Access-Reject','2019-11-11 15:39:19'),(945355,'dodoos','','Access-Reject','2019-11-11 15:39:30'),(945356,'dodoos','','Access-Reject','2019-11-11 15:39:42'),(945357,'dodoos','','Access-Reject','2019-11-11 15:39:54'),(945358,'capitalhill','','Access-Accept','2019-11-11 15:40:02'),(945359,'dodoos','','Access-Reject','2019-11-11 15:40:05'),(945360,'dodoos','','Access-Reject','2019-11-11 15:40:17'),(945361,'dodoos','','Access-Reject','2019-11-11 15:40:28'),(945362,'dodoos','','Access-Reject','2019-11-11 15:40:40'),(945363,'dodoos','','Access-Reject','2019-11-11 15:40:52'),(945364,'dodoos','','Access-Reject','2019-11-11 15:41:04'),(945365,'dodoos','','Access-Reject','2019-11-11 15:41:15'),(945366,'dodoos','','Access-Reject','2019-11-11 15:41:27'),(945367,'dodoos','','Access-Reject','2019-11-11 15:41:38'),(945368,'dodoos','','Access-Reject','2019-11-11 15:41:50'),(945369,'dodoos','','Access-Reject','2019-11-11 15:42:01'),(945370,'dodoos','','Access-Reject','2019-11-11 15:42:13'),(945371,'dodoos','','Access-Reject','2019-11-11 15:42:24'),(945372,'dodoos','','Access-Reject','2019-11-11 15:42:36'),(945373,'dodoos','','Access-Reject','2019-11-11 15:42:47'),(945374,'dodoos','','Access-Reject','2019-11-11 15:42:59'),(945375,'dodoos','','Access-Reject','2019-11-11 15:43:11'),(945376,'dodoos','','Access-Reject','2019-11-11 15:43:22'),(945377,'dodoos','','Access-Reject','2019-11-11 15:43:34'),(945378,'dodoos','','Access-Reject','2019-11-11 15:43:45'),(945379,'dodoos','','Access-Reject','2019-11-11 15:43:57'),(945380,'dodoos','','Access-Reject','2019-11-11 15:44:09'),(945381,'dodoos','','Access-Reject','2019-11-11 15:44:20'),(945382,'dodoos','','Access-Reject','2019-11-11 15:44:31'),(945383,'dodoos','','Access-Reject','2019-11-11 15:44:43'),(945384,'dodoos','','Access-Reject','2019-11-11 15:44:54'),(945385,'dodoos','','Access-Reject','2019-11-11 15:45:06'),(945386,'dodoos','','Access-Reject','2019-11-11 15:45:17'),(945387,'dodoos','','Access-Reject','2019-11-11 15:45:28'),(945388,'dodoos','','Access-Reject','2019-11-11 15:45:40'),(945389,'dodoos','','Access-Reject','2019-11-11 15:45:51'),(945390,'dodoos','','Access-Reject','2019-11-11 15:46:03'),(945391,'dodoos','','Access-Reject','2019-11-11 15:46:14'),(945392,'dodoos','','Access-Reject','2019-11-11 15:46:26'),(945393,'dodoos','','Access-Reject','2019-11-11 15:46:37'),(945394,'dodoos','','Access-Reject','2019-11-11 15:46:49'),(945395,'dodoos','','Access-Reject','2019-11-11 15:47:00'),(945396,'dodoos','','Access-Reject','2019-11-11 15:47:11'),(945397,'dodoos','','Access-Reject','2019-11-11 15:47:23'),(945398,'dodoos','','Access-Reject','2019-11-11 15:47:35'),(945399,'dodoos','','Access-Reject','2019-11-11 15:47:46'),(945400,'dodoos','','Access-Reject','2019-11-11 15:47:58'),(945401,'dodoos','','Access-Reject','2019-11-11 15:48:09'),(945402,'dodoos','','Access-Reject','2019-11-11 15:48:21'),(945403,'dodoos','','Access-Reject','2019-11-11 15:48:32'),(945404,'dodoos','','Access-Reject','2019-11-11 15:48:44'),(945405,'dodoos','','Access-Reject','2019-11-11 15:48:56'),(945406,'dodoos','','Access-Reject','2019-11-11 15:49:07'),(945407,'dodoos','','Access-Reject','2019-11-11 15:49:18'),(945408,'dodoos','','Access-Reject','2019-11-11 15:49:30'),(945409,'dodoos','','Access-Reject','2019-11-11 15:49:41'),(945410,'dodoos','','Access-Reject','2019-11-11 15:49:54'),(945411,'dodoos','','Access-Reject','2019-11-11 15:50:05'),(945412,'dodoos','','Access-Reject','2019-11-11 15:50:16'),(945413,'dodoos','','Access-Reject','2019-11-11 15:50:28'),(945414,'dodoos','','Access-Reject','2019-11-11 15:50:31'),(945415,'dodoos','','Access-Reject','2019-11-11 15:50:33'),(945416,'dodoos','','Access-Reject','2019-11-11 15:50:34'),(945417,'dodoos','','Access-Reject','2019-11-11 15:50:36'),(945418,'dodoos','','Access-Reject','2019-11-11 15:50:40'),(945419,'dodoos','','Access-Reject','2019-11-11 15:50:44'),(945420,'dodoos','','Access-Reject','2019-11-11 15:50:52'),(945421,'dodoos','','Access-Reject','2019-11-11 15:51:04'),(945422,'dodoos','','Access-Reject','2019-11-11 15:51:15'),(945423,'dodoos','','Access-Reject','2019-11-11 15:51:26'),(945424,'dodoos','','Access-Reject','2019-11-11 15:51:38'),(945425,'dodoos','','Access-Reject','2019-11-11 15:51:49'),(945426,'dodoos','','Access-Reject','2019-11-11 15:52:01'),(945427,'dodoos','','Access-Reject','2019-11-11 15:52:12'),(945428,'dodoos','','Access-Reject','2019-11-11 15:52:24'),(945429,'dodoos','','Access-Reject','2019-11-11 15:52:35'),(945430,'dodoos','','Access-Reject','2019-11-11 15:52:47'),(945431,'dodoos','','Access-Reject','2019-11-11 15:52:58'),(945432,'dodoos','','Access-Reject','2019-11-11 15:53:10'),(945433,'dodoos','','Access-Reject','2019-11-11 15:53:22'),(945434,'dodoos','','Access-Reject','2019-11-11 15:53:33'),(945435,'dodoos','','Access-Reject','2019-11-11 15:53:45'),(945436,'dodoos','','Access-Reject','2019-11-11 15:53:56'),(945437,'dodoos','','Access-Reject','2019-11-11 15:54:08'),(945438,'dodoos','','Access-Reject','2019-11-11 15:54:20'),(945439,'dodoos','','Access-Reject','2019-11-11 15:54:31'),(945440,'dodoos','','Access-Reject','2019-11-11 15:54:43'),(945441,'dodoos','','Access-Reject','2019-11-11 15:54:54'),(945442,'dodoos','','Access-Reject','2019-11-11 15:55:06'),(945443,'dodoos','','Access-Reject','2019-11-11 15:55:17'),(945444,'dodoos','','Access-Reject','2019-11-11 15:55:29'),(945445,'dodoos','','Access-Reject','2019-11-11 15:55:40'),(945446,'dodoos','','Access-Reject','2019-11-11 15:55:52'),(945447,'dodoos','','Access-Reject','2019-11-11 15:56:03'),(945448,'dodoos','','Access-Reject','2019-11-11 15:56:15'),(945449,'dodoos','','Access-Reject','2019-11-11 15:56:26'),(945450,'dodoos','','Access-Reject','2019-11-11 15:56:37'),(945451,'dodoos','','Access-Reject','2019-11-11 15:56:49'),(945452,'dodoos','','Access-Reject','2019-11-11 15:57:00'),(945453,'dodoos','','Access-Reject','2019-11-11 15:57:12'),(945454,'dodoos','','Access-Reject','2019-11-11 15:57:24'),(945455,'dodoos','','Access-Reject','2019-11-11 15:57:37'),(945456,'dodoos','','Access-Reject','2019-11-11 15:57:49'),(945457,'dodoos','','Access-Reject','2019-11-11 15:58:00'),(945458,'dodoos','','Access-Reject','2019-11-11 15:58:12'),(945459,'dodoos','','Access-Reject','2019-11-11 15:58:24'),(945460,'dodoos','','Access-Reject','2019-11-11 15:58:35'),(945461,'dodoos','','Access-Reject','2019-11-11 15:58:46'),(945462,'dodoos','','Access-Reject','2019-11-11 15:58:58'),(945463,'dodoos','','Access-Reject','2019-11-11 15:59:09'),(945464,'dodoos','','Access-Reject','2019-11-11 15:59:21'),(945465,'dodoos','','Access-Reject','2019-11-11 15:59:32'),(945466,'dodoos','','Access-Reject','2019-11-11 15:59:44'),(945467,'dodoos','','Access-Reject','2019-11-11 15:59:55'),(945468,'amanful','','Access-Accept','2019-11-11 16:00:02'),(945469,'dodoos','','Access-Reject','2019-11-11 16:00:06'),(945470,'dodoos','','Access-Reject','2019-11-11 16:00:18'),(945471,'dodoos','','Access-Reject','2019-11-11 16:00:29'),(945472,'dodoos','','Access-Reject','2019-11-11 16:00:41'),(945473,'dodoos','','Access-Reject','2019-11-11 16:00:52'),(945474,'dodoos','','Access-Reject','2019-11-11 16:01:03'),(945475,'dodoos','','Access-Reject','2019-11-11 16:01:15'),(945476,'dodoos','','Access-Reject','2019-11-11 16:01:26'),(945477,'dodoos','','Access-Reject','2019-11-11 16:01:38'),(945478,'dodoos','','Access-Reject','2019-11-11 16:01:50'),(945479,'dodoos','','Access-Reject','2019-11-11 16:02:01'),(945480,'dodoos','','Access-Reject','2019-11-11 16:02:13'),(945481,'dodoos','','Access-Reject','2019-11-11 16:02:25'),(945482,'dodoos','','Access-Reject','2019-11-11 16:02:36'),(945483,'dodoos','','Access-Reject','2019-11-11 16:02:48'),(945484,'dodoos','','Access-Reject','2019-11-11 16:03:00'),(945485,'dodoos','','Access-Reject','2019-11-11 16:03:11'),(945486,'dodoos','','Access-Reject','2019-11-11 16:03:23'),(945487,'dodoos','','Access-Reject','2019-11-11 16:03:35'),(945488,'dodoos','','Access-Reject','2019-11-11 16:03:47'),(945489,'dodoos','','Access-Reject','2019-11-11 16:03:58'),(945490,'dodoos','','Access-Reject','2019-11-11 16:04:10'),(945491,'dodoos','','Access-Reject','2019-11-11 16:04:21'),(945492,'dodoos','','Access-Reject','2019-11-11 16:04:32'),(945493,'dodoos','','Access-Reject','2019-11-11 16:04:44'),(945494,'dodoos','','Access-Reject','2019-11-11 16:04:56'),(945495,'dodoos','','Access-Reject','2019-11-11 16:05:08'),(945496,'dodoos','','Access-Reject','2019-11-11 16:05:19'),(945497,'dodoos','','Access-Reject','2019-11-11 16:05:31'),(945498,'dodoos','','Access-Reject','2019-11-11 16:05:42'),(945499,'dodoos','','Access-Reject','2019-11-11 16:05:54'),(945500,'dodoos','','Access-Reject','2019-11-11 16:06:05'),(945501,'dodoos','','Access-Reject','2019-11-11 16:06:17'),(945502,'dodoos','','Access-Reject','2019-11-11 16:06:29'),(945503,'dodoos','','Access-Reject','2019-11-11 16:06:40'),(945504,'dodoos','','Access-Reject','2019-11-11 16:06:51'),(945505,'dodoos','','Access-Reject','2019-11-11 16:07:03'),(945506,'dodoos','','Access-Reject','2019-11-11 16:07:14'),(945507,'dodoos','','Access-Reject','2019-11-11 16:07:26'),(945508,'dodoos','','Access-Reject','2019-11-11 16:07:37'),(945509,'dodoos','','Access-Reject','2019-11-11 16:07:48'),(945510,'dodoos','','Access-Reject','2019-11-11 16:08:00'),(945511,'dodoos','','Access-Reject','2019-11-11 16:08:12'),(945512,'dodoos','','Access-Reject','2019-11-11 16:08:24'),(945513,'dodoos','','Access-Reject','2019-11-11 16:08:35'),(945514,'dodoos','','Access-Reject','2019-11-11 16:08:46'),(945515,'dodoos','','Access-Reject','2019-11-11 16:08:58'),(945516,'dodoos','','Access-Reject','2019-11-11 16:09:09'),(945517,'dodoos','','Access-Reject','2019-11-11 16:09:21'),(945518,'dodoos','','Access-Reject','2019-11-11 16:09:32'),(945519,'dodoos','','Access-Reject','2019-11-11 16:09:43'),(945520,'dodoos','','Access-Reject','2019-11-11 16:09:55'),(945521,'cegrad','','Access-Accept','2019-11-11 16:10:02'),(945522,'anane-fenin','','Access-Accept','2019-11-11 16:10:06'),(945523,'affiliation','','Access-Accept','2019-11-11 16:10:06'),(945524,'dodoos','','Access-Reject','2019-11-11 16:10:06'),(945525,'dodoos','','Access-Reject','2019-11-11 16:10:18'),(945526,'dodoos','','Access-Reject','2019-11-11 16:10:30'),(945527,'dodoos','','Access-Reject','2019-11-11 16:10:41'),(945528,'dodoos','','Access-Reject','2019-11-11 16:10:53'),(945529,'dodoos','','Access-Reject','2019-11-11 16:11:06'),(945530,'dodoos','','Access-Reject','2019-11-11 16:11:18'),(945531,'dodoos','','Access-Reject','2019-11-11 16:11:29'),(945532,'dodoos','','Access-Reject','2019-11-11 16:11:41'),(945533,'dodoos','','Access-Reject','2019-11-11 16:11:52'),(945534,'dodoos','','Access-Reject','2019-11-11 16:12:04'),(945535,'dodoos','','Access-Reject','2019-11-11 16:12:15'),(945536,'dodoos','','Access-Reject','2019-11-11 16:12:27'),(945537,'dodoos','','Access-Reject','2019-11-11 16:12:38'),(945538,'dodoos','','Access-Reject','2019-11-11 16:12:49'),(945539,'dodoos','','Access-Reject','2019-11-11 16:13:01'),(945540,'dodoos','','Access-Reject','2019-11-11 16:13:13'),(945541,'dodoos','','Access-Reject','2019-11-11 16:13:24'),(945542,'dodoos','','Access-Reject','2019-11-11 16:13:36'),(945543,'dodoos','','Access-Reject','2019-11-11 16:13:47'),(945544,'dodoos','','Access-Reject','2019-11-11 16:13:59'),(945545,'dodoos','','Access-Reject','2019-11-11 16:14:11'),(945546,'dodoos','','Access-Reject','2019-11-11 16:14:24'),(945547,'dodoos','','Access-Reject','2019-11-11 16:14:36'),(945548,'dodoos','','Access-Reject','2019-11-11 16:14:48'),(945549,'dodoos','','Access-Reject','2019-11-11 16:14:59'),(945550,'dodoos','','Access-Reject','2019-11-11 16:15:11'),(945551,'dodoos','','Access-Reject','2019-11-11 16:15:23'),(945552,'dodoos','','Access-Reject','2019-11-11 16:15:36'),(945553,'dodoos','','Access-Reject','2019-11-11 16:15:48'),(945554,'dodoos','','Access-Reject','2019-11-11 16:15:59'),(945555,'dodoos','','Access-Reject','2019-11-11 16:16:11'),(945556,'dodoos','','Access-Reject','2019-11-11 16:16:22'),(945557,'dodoos','','Access-Reject','2019-11-11 16:16:34'),(945558,'dodoos','','Access-Reject','2019-11-11 16:16:45'),(945559,'dodoos','','Access-Reject','2019-11-11 16:16:57'),(945560,'dodoos','','Access-Reject','2019-11-11 16:17:08'),(945561,'dodoos','','Access-Reject','2019-11-11 16:17:20'),(945562,'dodoos','','Access-Reject','2019-11-11 16:17:31'),(945563,'dodoos','','Access-Reject','2019-11-11 16:17:43'),(945564,'dodoos','','Access-Reject','2019-11-11 16:17:54'),(945565,'dodoos','','Access-Reject','2019-11-11 16:18:07'),(945566,'dodoos','','Access-Reject','2019-11-11 16:18:20'),(945567,'dodoos','','Access-Reject','2019-11-11 16:18:31'),(945568,'dodoos','','Access-Reject','2019-11-11 16:18:43'),(945569,'dodoos','','Access-Reject','2019-11-11 16:18:54'),(945570,'dodoos','','Access-Reject','2019-11-11 16:19:06'),(945571,'dodoos','','Access-Reject','2019-11-11 16:19:17'),(945572,'dodoos','','Access-Reject','2019-11-11 16:19:29'),(945573,'dodoos','','Access-Reject','2019-11-11 16:19:40'),(945574,'dodoos','','Access-Reject','2019-11-11 16:19:51'),(945575,'dodoos','','Access-Reject','2019-11-11 16:20:03'),(945576,'dodoos','','Access-Reject','2019-11-11 16:20:14'),(945577,'dodoos','','Access-Reject','2019-11-11 16:20:26'),(945578,'dodoos','','Access-Reject','2019-11-11 16:20:37'),(945579,'dodoos','','Access-Reject','2019-11-11 16:20:49'),(945580,'dodoos','','Access-Reject','2019-11-11 16:21:01'),(945581,'dodoos','','Access-Reject','2019-11-11 16:21:13'),(945582,'dodoos','','Access-Reject','2019-11-11 16:21:24'),(945583,'dodoos','','Access-Reject','2019-11-11 16:21:36'),(945584,'dodoos','','Access-Reject','2019-11-11 16:21:47'),(945585,'dodoos','','Access-Reject','2019-11-11 16:21:59'),(945586,'dodoos','','Access-Reject','2019-11-11 16:22:10'),(945587,'dodoos','','Access-Reject','2019-11-11 16:22:22'),(945588,'dodoos','','Access-Reject','2019-11-11 16:22:34'),(945589,'dodoos','','Access-Reject','2019-11-11 16:22:46'),(945590,'dodoos','','Access-Reject','2019-11-11 16:22:58'),(945591,'dodoos','','Access-Reject','2019-11-11 16:23:10'),(945592,'dodoos','','Access-Reject','2019-11-11 16:23:21'),(945593,'dodoos','','Access-Reject','2019-11-11 16:23:33'),(945594,'dodoos','','Access-Reject','2019-11-11 16:23:45'),(945595,'dodoos','','Access-Reject','2019-11-11 16:23:57'),(945596,'dodoos','','Access-Reject','2019-11-11 16:24:09'),(945597,'dodoos','','Access-Reject','2019-11-11 16:24:22'),(945598,'dodoos','','Access-Reject','2019-11-11 16:24:34'),(945599,'dodoos','','Access-Reject','2019-11-11 16:24:46'),(945600,'dodoos','','Access-Reject','2019-11-11 16:24:59'),(945601,'SoNM','','Access-Accept','2019-11-11 16:25:04'),(945602,'dodoos','','Access-Reject','2019-11-11 16:25:10'),(945603,'dodoos','','Access-Reject','2019-11-11 16:25:22'),(945604,'dodoos','','Access-Reject','2019-11-11 16:25:34'),(945605,'dodoos','','Access-Reject','2019-11-11 16:25:45'),(945606,'dodoos','','Access-Reject','2019-11-11 16:25:56'),(945607,'dodoos','','Access-Reject','2019-11-11 16:26:08'),(945608,'dodoos','','Access-Reject','2019-11-11 16:26:19'),(945609,'dodoos','','Access-Reject','2019-11-11 16:26:31'),(945610,'dodoos','','Access-Reject','2019-11-11 16:26:42'),(945611,'dodoos','','Access-Reject','2019-11-11 16:26:54'),(945612,'dodoos','','Access-Reject','2019-11-11 16:27:05'),(945613,'dodoos','','Access-Reject','2019-11-11 16:27:17'),(945614,'baduwa','','Access-Accept','2019-11-11 16:27:28'),(945615,'dodoos','','Access-Reject','2019-11-11 16:27:28'),(945616,'dodoos','','Access-Reject','2019-11-11 16:27:40'),(945617,'dodoos','','Access-Reject','2019-11-11 16:27:51'),(945618,'dodoos','','Access-Reject','2019-11-11 16:28:03'),(945619,'dodoos','','Access-Reject','2019-11-11 16:28:14'),(945620,'dodoos','','Access-Reject','2019-11-11 16:28:26'),(945621,'dodoos','','Access-Reject','2019-11-11 16:28:37'),(945622,'dodoos','','Access-Reject','2019-11-11 16:28:48'),(945623,'dodoos','','Access-Reject','2019-11-11 16:29:00'),(945624,'dodoos','','Access-Reject','2019-11-11 16:29:12'),(945625,'dodoos','','Access-Reject','2019-11-11 16:29:23'),(945626,'dodoos','','Access-Reject','2019-11-11 16:29:35'),(945627,'dodoos','','Access-Reject','2019-11-11 16:29:46'),(945628,'dodoos','','Access-Reject','2019-11-11 16:29:58'),(945629,'dodoos','','Access-Reject','2019-11-11 16:30:09'),(945630,'dodoos','','Access-Reject','2019-11-11 16:30:21'),(945631,'dodoos','','Access-Reject','2019-11-11 16:30:32'),(945632,'dodoos','','Access-Reject','2019-11-11 16:30:44'),(945633,'dodoos','','Access-Reject','2019-11-11 16:30:57'),(945634,'dodoos','','Access-Reject','2019-11-11 16:31:08'),(945635,'dodoos','','Access-Reject','2019-11-11 16:31:20'),(945636,'dodoos','','Access-Reject','2019-11-11 16:31:31'),(945637,'dodoos','','Access-Reject','2019-11-11 16:31:43'),(945638,'dodoos','','Access-Reject','2019-11-11 16:31:54'),(945639,'dodoos','','Access-Reject','2019-11-11 16:32:06'),(945640,'dodoos','','Access-Reject','2019-11-11 16:32:20'),(945641,'dodoos','','Access-Reject','2019-11-11 16:32:33'),(945642,'dodoos','','Access-Reject','2019-11-11 16:32:45'),(945643,'dodoos','','Access-Reject','2019-11-11 16:32:56'),(945644,'dodoos','','Access-Reject','2019-11-11 16:33:08'),(945645,'dodoos','','Access-Reject','2019-11-11 16:33:21'),(945646,'dodoos','','Access-Reject','2019-11-11 16:33:32'),(945647,'dodoos','','Access-Reject','2019-11-11 16:33:43'),(945648,'dodoos','','Access-Reject','2019-11-11 16:33:55'),(945649,'dodoos','','Access-Reject','2019-11-11 16:34:07'),(945650,'dodoos','','Access-Reject','2019-11-11 16:34:18'),(945651,'dodoos','','Access-Reject','2019-11-11 16:34:30'),(945652,'dodoos','','Access-Reject','2019-11-11 16:34:41'),(945653,'dodoos','','Access-Reject','2019-11-11 16:34:52'),(945654,'src_hostel','','Access-Accept','2019-11-11 16:34:54'),(945655,'dodoos','','Access-Reject','2019-11-11 16:35:04'),(945656,'dodoos','','Access-Reject','2019-11-11 16:35:17'),(945657,'dodoos','','Access-Reject','2019-11-11 16:35:29'),(945658,'dodoos','','Access-Reject','2019-11-11 16:35:42'),(945659,'dodoos','','Access-Reject','2019-11-11 16:35:54'),(945660,'dodoos','','Access-Reject','2019-11-11 16:36:06'),(945661,'dodoos','','Access-Reject','2019-11-11 16:36:18'),(945662,'dodoos','','Access-Reject','2019-11-11 16:36:30'),(945663,'dodoos','','Access-Reject','2019-11-11 16:36:42'),(945664,'dodoos','','Access-Reject','2019-11-11 16:36:53'),(945665,'dodoos','','Access-Reject','2019-11-11 16:37:05'),(945666,'dodoos','','Access-Reject','2019-11-11 16:37:17'),(945667,'dodoos','','Access-Reject','2019-11-11 16:37:29'),(945668,'dodoos','','Access-Reject','2019-11-11 16:37:41'),(945669,'dodoos','','Access-Reject','2019-11-11 16:37:52'),(945670,'dodoos','','Access-Reject','2019-11-11 16:38:05'),(945671,'dodoos','','Access-Reject','2019-11-11 16:38:17'),(945672,'dodoos','','Access-Reject','2019-11-11 16:38:28'),(945673,'dodoos','','Access-Reject','2019-11-11 16:38:41'),(945674,'dodoos','','Access-Reject','2019-11-11 16:38:52'),(945675,'dodoos','','Access-Reject','2019-11-11 16:39:04'),(945676,'dodoos','','Access-Reject','2019-11-11 16:39:17'),(945677,'dodoos','','Access-Reject','2019-11-11 16:39:29'),(945678,'dodoos','','Access-Reject','2019-11-11 16:39:43'),(945679,'dodoos','','Access-Reject','2019-11-11 16:39:54'),(945680,'capitalhill','','Access-Accept','2019-11-11 16:40:01'),(945681,'dodoos','','Access-Reject','2019-11-11 16:40:06'),(945682,'dodoos','','Access-Reject','2019-11-11 16:40:18'),(945683,'dodoos','','Access-Reject','2019-11-11 16:40:30'),(945684,'dodoos','','Access-Reject','2019-11-11 16:40:42'),(945685,'dodoos','','Access-Reject','2019-11-11 16:40:53'),(945686,'dodoos','','Access-Reject','2019-11-11 16:41:05'),(945687,'dodoos','','Access-Reject','2019-11-11 16:41:17'),(945688,'dodoos','','Access-Reject','2019-11-11 16:41:29'),(945689,'dodoos','','Access-Reject','2019-11-11 16:41:41'),(945690,'dodoos','','Access-Reject','2019-11-11 16:41:53'),(945691,'dodoos','','Access-Reject','2019-11-11 16:42:05'),(945692,'dodoos','','Access-Reject','2019-11-11 16:42:16'),(945693,'dodoos','','Access-Reject','2019-11-11 16:42:28'),(945694,'dodoos','','Access-Reject','2019-11-11 16:42:40'),(945695,'dodoos','','Access-Reject','2019-11-11 16:42:52'),(945696,'dodoos','','Access-Reject','2019-11-11 16:43:04'),(945697,'dodoos','','Access-Reject','2019-11-11 16:43:15'),(945698,'dodoos','','Access-Reject','2019-11-11 16:43:27'),(945699,'dodoos','','Access-Reject','2019-11-11 16:43:40'),(945700,'dodoos','','Access-Reject','2019-11-11 16:43:52'),(945701,'dodoos','','Access-Reject','2019-11-11 16:44:04'),(945702,'dodoos','','Access-Reject','2019-11-11 16:44:16'),(945703,'dodoos','','Access-Reject','2019-11-11 16:44:27'),(945704,'dodoos','','Access-Reject','2019-11-11 16:44:39'),(945705,'dodoos','','Access-Reject','2019-11-11 16:44:51'),(945706,'dodoos','','Access-Reject','2019-11-11 16:45:04'),(945707,'dodoos','','Access-Reject','2019-11-11 16:45:16'),(945708,'dodoos','','Access-Reject','2019-11-11 16:45:29'),(945709,'dodoos','','Access-Reject','2019-11-11 16:45:41'),(945710,'dodoos','','Access-Reject','2019-11-11 16:45:53'),(945711,'dodoos','','Access-Reject','2019-11-11 16:46:05'),(945712,'dodoos','','Access-Reject','2019-11-11 16:46:17'),(945713,'dodoos','','Access-Reject','2019-11-11 16:46:29'),(945714,'dodoos','','Access-Reject','2019-11-11 16:46:40'),(945715,'dodoos','','Access-Reject','2019-11-11 16:46:52'),(945716,'dodoos','','Access-Reject','2019-11-11 16:47:04'),(945717,'dodoos','','Access-Reject','2019-11-11 16:47:16'),(945718,'dodoos','','Access-Reject','2019-11-11 16:47:28'),(945719,'dodoos','','Access-Reject','2019-11-11 16:47:40'),(945720,'dodoos','','Access-Reject','2019-11-11 16:47:52'),(945721,'dodoos','','Access-Reject','2019-11-11 16:48:05'),(945722,'dodoos','','Access-Reject','2019-11-11 16:48:17'),(945723,'dodoos','','Access-Reject','2019-11-11 16:48:29'),(945724,'dodoos','','Access-Reject','2019-11-11 16:48:40'),(945725,'dodoos','','Access-Reject','2019-11-11 16:48:52'),(945726,'dodoos','','Access-Reject','2019-11-11 16:49:03'),(945727,'dodoos','','Access-Reject','2019-11-11 16:49:15'),(945728,'dodoos','','Access-Reject','2019-11-11 16:49:26'),(945729,'dodoos','','Access-Reject','2019-11-11 16:49:37'),(945730,'dodoos','','Access-Reject','2019-11-11 16:49:49'),(945731,'dodoos','','Access-Reject','2019-11-11 16:50:00'),(945732,'dodoos','','Access-Reject','2019-11-11 16:50:12'),(945733,'dodoos','','Access-Reject','2019-11-11 16:50:23'),(945734,'dodoos','','Access-Reject','2019-11-11 16:50:31'),(945735,'dodoos','','Access-Reject','2019-11-11 16:50:32'),(945736,'dodoos','','Access-Reject','2019-11-11 16:50:34'),(945737,'dodoos','','Access-Reject','2019-11-11 16:50:36'),(945738,'dodoos','','Access-Reject','2019-11-11 16:50:39'),(945739,'dodoos','','Access-Reject','2019-11-11 16:50:44'),(945740,'dodoos','','Access-Reject','2019-11-11 16:50:52'),(945741,'dodoos','','Access-Reject','2019-11-11 16:51:03'),(945742,'dodoos','','Access-Reject','2019-11-11 16:51:14'),(945743,'dodoos','','Access-Reject','2019-11-11 16:51:26'),(945744,'dodoos','','Access-Reject','2019-11-11 16:51:38'),(945745,'dodoos','','Access-Reject','2019-11-11 16:51:49'),(945746,'dodoos','','Access-Reject','2019-11-11 16:52:01'),(945747,'dodoos','','Access-Reject','2019-11-11 16:52:12'),(945748,'dodoos','','Access-Reject','2019-11-11 16:52:23'),(945749,'dodoos','','Access-Reject','2019-11-11 16:52:35'),(945750,'dodoos','','Access-Reject','2019-11-11 16:52:46'),(945751,'dodoos','','Access-Reject','2019-11-11 16:52:57'),(945752,'dodoos','','Access-Reject','2019-11-11 16:53:09'),(945753,'dodoos','','Access-Reject','2019-11-11 16:53:20'),(945754,'dodoos','','Access-Reject','2019-11-11 16:53:32'),(945755,'dodoos','','Access-Reject','2019-11-11 16:53:43'),(945756,'dodoos','','Access-Reject','2019-11-11 16:53:55'),(945757,'dodoos','','Access-Reject','2019-11-11 16:54:06'),(945758,'dodoos','','Access-Reject','2019-11-11 16:54:18'),(945759,'dodoos','','Access-Reject','2019-11-11 16:54:29'),(945760,'dodoos','','Access-Reject','2019-11-11 16:54:40'),(945761,'dodoos','','Access-Reject','2019-11-11 16:54:52'),(945762,'dodoos','','Access-Reject','2019-11-11 16:55:03'),(945763,'dodoos','','Access-Reject','2019-11-11 16:55:15'),(945764,'dodoos','','Access-Reject','2019-11-11 16:55:26'),(945765,'dodoos','','Access-Reject','2019-11-11 16:55:38'),(945766,'dodoos','','Access-Reject','2019-11-11 16:55:49'),(945767,'dodoos','','Access-Reject','2019-11-11 16:56:01'),(945768,'dodoos','','Access-Reject','2019-11-11 16:56:12'),(945769,'dodoos','','Access-Reject','2019-11-11 16:56:24'),(945770,'dodoos','','Access-Reject','2019-11-11 16:56:35'),(945771,'dodoos','','Access-Reject','2019-11-11 16:56:47'),(945772,'dodoos','','Access-Reject','2019-11-11 16:56:58'),(945773,'dodoos','','Access-Reject','2019-11-11 16:57:27'),(945774,'dodoos','','Access-Reject','2019-11-11 16:57:38'),(945775,'dodoos','','Access-Reject','2019-11-11 16:57:50'),(945776,'dodoos','','Access-Reject','2019-11-11 16:58:01'),(945777,'dodoos','','Access-Reject','2019-11-11 16:58:13'),(945778,'dodoos','','Access-Reject','2019-11-11 16:58:24'),(945779,'dodoos','','Access-Reject','2019-11-11 16:58:36'),(945780,'dodoos','','Access-Reject','2019-11-11 16:58:47'),(945781,'dodoos','','Access-Reject','2019-11-11 16:58:59'),(945782,'dodoos','','Access-Reject','2019-11-11 16:59:11'),(945783,'dodoos','','Access-Reject','2019-11-11 16:59:23'),(945784,'dodoos','','Access-Reject','2019-11-11 16:59:35'),(945785,'dodoos','','Access-Reject','2019-11-11 16:59:47'),(945786,'dodoos','','Access-Reject','2019-11-11 16:59:58'),(945787,'dodoos','','Access-Reject','2019-11-11 17:00:10'),(945788,'dodoos','','Access-Reject','2019-11-11 17:00:22'),(945789,'dodoos','','Access-Reject','2019-11-11 17:00:34'),(945790,'dodoos','','Access-Reject','2019-11-11 17:00:45'),(945791,'dodoos','','Access-Reject','2019-11-11 17:00:57'),(945792,'dodoos','','Access-Reject','2019-11-11 17:01:09'),(945793,'dodoos','','Access-Reject','2019-11-11 17:01:20'),(945794,'dodoos','','Access-Reject','2019-11-11 17:01:32'),(945795,'dodoos','','Access-Reject','2019-11-11 17:01:43'),(945796,'dodoos','','Access-Reject','2019-11-11 17:01:55'),(945797,'dodoos','','Access-Reject','2019-11-11 17:02:06'),(945798,'dodoos','','Access-Reject','2019-11-11 17:02:18'),(945799,'dodoos','','Access-Reject','2019-11-11 17:02:30'),(945800,'dodoos','','Access-Reject','2019-11-11 17:02:41'),(945801,'dodoos','','Access-Reject','2019-11-11 17:02:53'),(945802,'dodoos','','Access-Reject','2019-11-11 17:03:05'),(945803,'dodoos','','Access-Reject','2019-11-11 17:03:17'),(945804,'dodoos','','Access-Reject','2019-11-11 17:03:29'),(945805,'dodoos','','Access-Reject','2019-11-11 17:03:40'),(945806,'dodoos','','Access-Reject','2019-11-11 17:03:52'),(945807,'dodoos','','Access-Reject','2019-11-11 17:04:03'),(945808,'dodoos','','Access-Reject','2019-11-11 17:04:15'),(945809,'dodoos','','Access-Reject','2019-11-11 17:04:26'),(945810,'dodoos','','Access-Reject','2019-11-11 17:04:38'),(945811,'dodoos','','Access-Reject','2019-11-11 17:04:49'),(945812,'dodoos','','Access-Reject','2019-11-11 17:05:01'),(945813,'dodoos','','Access-Reject','2019-11-11 17:05:12'),(945814,'dodoos','','Access-Reject','2019-11-11 17:05:24'),(945815,'dodoos','','Access-Reject','2019-11-11 17:05:35'),(945816,'dodoos','','Access-Reject','2019-11-11 17:05:47'),(945817,'dodoos','','Access-Reject','2019-11-11 17:05:58'),(945818,'dodoos','','Access-Reject','2019-11-11 17:06:10'),(945819,'dodoos','','Access-Reject','2019-11-11 17:06:21'),(945820,'dodoos','','Access-Reject','2019-11-11 17:06:33'),(945821,'dodoos','','Access-Reject','2019-11-11 17:06:44'),(945822,'dodoos','','Access-Reject','2019-11-11 17:06:56'),(945823,'dodoos','','Access-Reject','2019-11-11 17:07:08'),(945824,'dodoos','','Access-Reject','2019-11-11 17:07:19'),(945825,'dodoos','','Access-Reject','2019-11-11 17:07:31'),(945826,'dodoos','','Access-Reject','2019-11-11 17:07:42'),(945827,'dodoos','','Access-Reject','2019-11-11 17:07:54'),(945828,'dodoos','','Access-Reject','2019-11-11 17:08:06'),(945829,'dodoos','','Access-Reject','2019-11-11 17:08:17'),(945830,'dodoos','','Access-Reject','2019-11-11 17:08:29'),(945831,'dodoos','','Access-Reject','2019-11-11 17:08:40'),(945832,'dodoos','','Access-Reject','2019-11-11 17:08:52'),(945833,'dodoos','','Access-Reject','2019-11-11 17:09:03'),(945834,'dodoos','','Access-Reject','2019-11-11 17:09:14'),(945835,'dodoos','','Access-Reject','2019-11-11 17:09:26'),(945836,'dodoos','','Access-Reject','2019-11-11 17:09:38'),(945837,'dodoos','','Access-Reject','2019-11-11 17:09:50'),(945838,'dodoos','','Access-Reject','2019-11-11 17:10:01'),(945839,'dodoos','','Access-Reject','2019-11-11 17:10:13'),(945840,'dodoos','','Access-Reject','2019-11-11 17:10:25'),(945841,'dodoos','','Access-Reject','2019-11-11 17:10:36'),(945842,'dodoos','','Access-Reject','2019-11-11 17:10:48'),(945843,'dodoos','','Access-Reject','2019-11-11 17:10:59'),(945844,'dodoos','','Access-Reject','2019-11-11 17:11:11'),(945845,'dodoos','','Access-Reject','2019-11-11 17:11:23'),(945846,'dodoos','','Access-Reject','2019-11-11 17:11:34'),(945847,'dodoos','','Access-Reject','2019-11-11 17:11:45'),(945848,'dodoos','','Access-Reject','2019-11-11 17:11:57'),(945849,'dodoos','','Access-Reject','2019-11-11 17:12:08'),(945850,'dodoos','','Access-Reject','2019-11-11 17:12:20'),(945851,'dodoos','','Access-Reject','2019-11-11 17:12:31'),(945852,'dodoos','','Access-Reject','2019-11-11 17:12:42'),(945853,'dodoos','','Access-Reject','2019-11-11 17:12:54'),(945854,'dodoos','','Access-Reject','2019-11-11 17:13:05'),(945855,'dodoos','','Access-Reject','2019-11-11 17:13:17'),(945856,'dodoos','','Access-Reject','2019-11-11 17:13:28'),(945857,'dodoos','','Access-Reject','2019-11-11 17:13:39'),(945858,'dodoos','','Access-Reject','2019-11-11 17:13:51'),(945859,'dodoos','','Access-Reject','2019-11-11 17:14:02'),(945860,'dodoos','','Access-Reject','2019-11-11 17:14:14'),(945861,'dodoos','','Access-Reject','2019-11-11 17:14:25'),(945862,'dodoos','','Access-Reject','2019-11-11 17:14:36'),(945863,'dodoos','','Access-Reject','2019-11-11 17:14:48'),(945864,'dodoos','','Access-Reject','2019-11-11 17:14:59'),(945865,'dodoos','','Access-Reject','2019-11-11 17:15:10'),(945866,'dodoos','','Access-Reject','2019-11-11 17:15:22'),(945867,'dodoos','','Access-Reject','2019-11-11 17:15:33'),(945868,'dodoos','','Access-Reject','2019-11-11 17:15:45'),(945869,'dodoos','','Access-Reject','2019-11-11 17:15:56'),(945870,'dodoos','','Access-Reject','2019-11-11 17:16:08'),(945871,'dodoos','','Access-Reject','2019-11-11 17:16:19'),(945872,'dodoos','','Access-Reject','2019-11-11 17:16:30'),(945873,'dodoos','','Access-Reject','2019-11-11 17:16:42'),(945874,'dodoos','','Access-Reject','2019-11-11 17:16:53'),(945875,'dodoos','','Access-Reject','2019-11-11 17:17:05'),(945876,'dodoos','','Access-Reject','2019-11-11 17:17:16'),(945877,'dodoos','','Access-Reject','2019-11-11 17:17:28'),(945878,'dodoos','','Access-Reject','2019-11-11 17:17:39'),(945879,'dodoos','','Access-Reject','2019-11-11 17:17:50'),(945880,'dodoos','','Access-Reject','2019-11-11 17:18:03'),(945881,'dodoos','','Access-Reject','2019-11-11 17:18:14'),(945882,'dodoos','','Access-Reject','2019-11-11 17:18:25'),(945883,'dodoos','','Access-Reject','2019-11-11 17:18:37'),(945884,'dodoos','','Access-Reject','2019-11-11 17:18:48'),(945885,'dodoos','','Access-Reject','2019-11-11 17:19:00'),(945886,'dodoos','','Access-Reject','2019-11-11 17:19:11'),(945887,'dodoos','','Access-Reject','2019-11-11 17:19:22'),(945888,'dodoos','','Access-Reject','2019-11-11 17:19:34'),(945889,'dodoos','','Access-Reject','2019-11-11 17:19:45'),(945890,'dodoos','','Access-Reject','2019-11-11 17:19:57'),(945891,'dodoos','','Access-Reject','2019-11-11 17:20:08'),(945892,'dodoos','','Access-Reject','2019-11-11 17:20:20'),(945893,'dodoos','','Access-Reject','2019-11-11 17:20:32'),(945894,'dodoos','','Access-Reject','2019-11-11 17:20:43'),(945895,'dodoos','','Access-Reject','2019-11-11 17:20:55'),(945896,'dodoos','','Access-Reject','2019-11-11 17:21:06'),(945897,'dodoos','','Access-Reject','2019-11-11 17:21:17'),(945898,'dodoos','','Access-Reject','2019-11-11 17:21:29'),(945899,'dodoos','','Access-Reject','2019-11-11 17:21:40'),(945900,'dodoos','','Access-Reject','2019-11-11 17:21:51'),(945901,'dodoos','','Access-Reject','2019-11-11 17:22:03'),(945902,'dodoos','','Access-Reject','2019-11-11 17:22:14'),(945903,'dodoos','','Access-Reject','2019-11-11 17:22:26'),(945904,'dodoos','','Access-Reject','2019-11-11 17:22:37'),(945905,'dodoos','','Access-Reject','2019-11-11 17:22:48'),(945906,'dodoos','','Access-Reject','2019-11-11 17:23:00'),(945907,'dodoos','','Access-Reject','2019-11-11 17:23:11'),(945908,'dodoos','','Access-Reject','2019-11-11 17:23:23'),(945909,'dodoos','','Access-Reject','2019-11-11 17:23:34'),(945910,'dodoos','','Access-Reject','2019-11-11 17:23:45'),(945911,'dodoos','','Access-Reject','2019-11-11 17:23:57'),(945912,'dodoos','','Access-Reject','2019-11-11 17:24:08'),(945913,'dodoos','','Access-Reject','2019-11-11 17:24:20'),(945914,'dodoos','','Access-Reject','2019-11-11 17:24:31'),(945915,'dodoos','','Access-Reject','2019-11-11 17:24:43'),(945916,'dodoos','','Access-Reject','2019-11-11 17:24:54'),(945917,'dodoos','','Access-Reject','2019-11-11 17:25:05'),(945918,'dodoos','','Access-Reject','2019-11-11 17:25:17'),(945919,'dodoos','','Access-Reject','2019-11-11 17:25:28'),(945920,'dodoos','','Access-Reject','2019-11-11 17:25:39'),(945921,'pempamsie','','Access-Accept','2019-11-11 17:25:43'),(945922,'dodoos','','Access-Reject','2019-11-11 17:25:51'),(945923,'dodoos','','Access-Reject','2019-11-11 17:26:02'),(945924,'dodoos','','Access-Reject','2019-11-11 17:26:14'),(945925,'dodoos','','Access-Reject','2019-11-11 17:26:25'),(945926,'dodoos','','Access-Reject','2019-11-11 17:26:36'),(945927,'dodoos','','Access-Reject','2019-11-11 17:26:48'),(945928,'dodoos','','Access-Reject','2019-11-11 17:26:59'),(945929,'dodoos','','Access-Reject','2019-11-11 17:27:11'),(945930,'dodoos','','Access-Reject','2019-11-11 17:27:22'),(945931,'baduwa','','Access-Accept','2019-11-11 17:27:28'),(945932,'dodoos','','Access-Reject','2019-11-11 17:27:33'),(945933,'dodoos','','Access-Reject','2019-11-11 17:27:45'),(945934,'dodoos','','Access-Reject','2019-11-11 17:27:56'),(945935,'dodoos','','Access-Reject','2019-11-11 17:28:08'),(945936,'dodoos','','Access-Reject','2019-11-11 17:28:19'),(945937,'dodoos','','Access-Reject','2019-11-11 17:28:31'),(945938,'dodoos','','Access-Reject','2019-11-11 17:28:42'),(945939,'dodoos','','Access-Reject','2019-11-11 17:28:53'),(945940,'dodoos','','Access-Reject','2019-11-11 17:29:05'),(945941,'dodoos','','Access-Reject','2019-11-11 17:29:16'),(945942,'dodoos','','Access-Reject','2019-11-11 17:29:27'),(945943,'dodoos','','Access-Reject','2019-11-11 17:29:39'),(945944,'dodoos','','Access-Reject','2019-11-11 17:29:50'),(945945,'dodoos','','Access-Reject','2019-11-11 17:30:02'),(945946,'dodoos','','Access-Reject','2019-11-11 17:31:13'),(945947,'dodoos','','Access-Reject','2019-11-11 17:31:24'),(945948,'dodoos','','Access-Reject','2019-11-11 17:31:36'),(945949,'dodoos','','Access-Reject','2019-11-11 17:31:47'),(945950,'dodoos','','Access-Reject','2019-11-11 17:31:59'),(945951,'dodoos','','Access-Reject','2019-11-11 17:32:10'),(945952,'dodoos','','Access-Reject','2019-11-11 17:32:22'),(945953,'dodoos','','Access-Reject','2019-11-11 17:32:33'),(945954,'dodoos','','Access-Reject','2019-11-11 17:32:45'),(945955,'dodoos','','Access-Reject','2019-11-11 17:32:56'),(945956,'dodoos','','Access-Reject','2019-11-11 17:33:08'),(945957,'dodoos','','Access-Reject','2019-11-11 17:33:19'),(945958,'dodoos','','Access-Reject','2019-11-11 17:33:30'),(945959,'dodoos','','Access-Reject','2019-11-11 17:33:42'),(945960,'dodoos','','Access-Reject','2019-11-11 17:33:53'),(945961,'dodoos','','Access-Reject','2019-11-11 17:34:04'),(945962,'dodoos','','Access-Reject','2019-11-11 17:34:16'),(945963,'dodoos','','Access-Reject','2019-11-11 17:34:27'),(945964,'dodoos','','Access-Reject','2019-11-11 17:34:39'),(945965,'dodoos','','Access-Reject','2019-11-11 17:34:50'),(945966,'src_hostel','','Access-Accept','2019-11-11 17:34:54'),(945967,'dodoos','','Access-Reject','2019-11-11 17:35:02'),(945968,'dodoos','','Access-Reject','2019-11-11 17:35:13'),(945969,'dodoos','','Access-Reject','2019-11-11 17:35:24'),(945970,'dodoos','','Access-Reject','2019-11-11 17:35:36'),(945971,'dodoos','','Access-Reject','2019-11-11 17:35:47'),(945972,'dodoos','','Access-Reject','2019-11-11 17:35:59'),(945973,'dodoos','','Access-Reject','2019-11-11 17:36:10'),(945974,'dodoos','','Access-Reject','2019-11-11 17:36:22'),(945975,'dodoos','','Access-Reject','2019-11-11 17:36:33'),(945976,'dodoos','','Access-Reject','2019-11-11 17:36:44'),(945977,'dodoos','','Access-Reject','2019-11-11 17:36:56'),(945978,'dodoos','','Access-Reject','2019-11-11 17:37:07'),(945979,'dodoos','','Access-Reject','2019-11-11 17:37:19'),(945980,'dodoos','','Access-Reject','2019-11-11 17:37:30'),(945981,'dodoos','','Access-Reject','2019-11-11 17:37:42'),(945982,'dodoos','','Access-Reject','2019-11-11 17:37:53'),(945983,'dodoos','','Access-Reject','2019-11-11 17:38:04'),(945984,'dodoos','','Access-Reject','2019-11-11 17:38:16'),(945985,'dodoos','','Access-Reject','2019-11-11 17:38:27'),(945986,'dodoos','','Access-Reject','2019-11-11 17:38:39'),(945987,'dodoos','','Access-Reject','2019-11-11 17:38:50'),(945988,'dodoos','','Access-Reject','2019-11-11 17:39:01'),(945989,'dodoos','','Access-Reject','2019-11-11 17:39:13'),(945990,'dodoos','','Access-Reject','2019-11-11 17:39:24'),(945991,'dodoos','','Access-Reject','2019-11-11 17:39:36'),(945992,'dodoos','','Access-Reject','2019-11-11 17:39:47'),(945993,'dodoos','','Access-Reject','2019-11-11 17:39:58'),(945994,'capitalhill','','Access-Accept','2019-11-11 17:40:01'),(945995,'dodoos','','Access-Reject','2019-11-11 17:40:10'),(945996,'dodoos','','Access-Reject','2019-11-11 17:40:21'),(945997,'dodoos','','Access-Reject','2019-11-11 17:40:33'),(945998,'dodoos','','Access-Reject','2019-11-11 17:40:44'),(945999,'dodoos','','Access-Reject','2019-11-11 17:40:55'),(946000,'dodoos','','Access-Reject','2019-11-11 17:41:07'),(946001,'dodoos','','Access-Reject','2019-11-11 17:41:18'),(946002,'dodoos','','Access-Reject','2019-11-11 17:41:30'),(946003,'dodoos','','Access-Reject','2019-11-11 17:41:41'),(946004,'dodoos','','Access-Reject','2019-11-11 17:41:52'),(946005,'dodoos','','Access-Reject','2019-11-11 17:42:04'),(946006,'dodoos','','Access-Reject','2019-11-11 17:42:16'),(946007,'dodoos','','Access-Reject','2019-11-11 17:42:28'),(946008,'dodoos','','Access-Reject','2019-11-11 17:42:39'),(946009,'dodoos','','Access-Reject','2019-11-11 17:42:51'),(946010,'dodoos','','Access-Reject','2019-11-11 17:43:03'),(946011,'dodoos','','Access-Reject','2019-11-11 17:43:15'),(946012,'dodoos','','Access-Reject','2019-11-11 17:43:26'),(946013,'dodoos','','Access-Reject','2019-11-11 17:43:38'),(946014,'dodoos','','Access-Reject','2019-11-11 17:43:49'),(946015,'dodoos','','Access-Reject','2019-11-11 17:44:01'),(946016,'dodoos','','Access-Reject','2019-11-11 17:44:12'),(946017,'dodoos','','Access-Reject','2019-11-11 17:44:24'),(946018,'dodoos','','Access-Reject','2019-11-11 17:44:37'),(946019,'dodoos','','Access-Reject','2019-11-11 17:44:48'),(946020,'dodoos','','Access-Reject','2019-11-11 17:45:00'),(946021,'dodoos','','Access-Reject','2019-11-11 17:45:12'),(946022,'dodoos','','Access-Reject','2019-11-11 17:45:24'),(946023,'dodoos','','Access-Reject','2019-11-11 17:45:36'),(946024,'dodoos','','Access-Reject','2019-11-11 17:45:47'),(946025,'dodoos','','Access-Reject','2019-11-11 17:45:58'),(946026,'dodoos','','Access-Reject','2019-11-11 17:46:10'),(946027,'dodoos','','Access-Reject','2019-11-11 17:46:21'),(946028,'dodoos','','Access-Reject','2019-11-11 17:46:33'),(946029,'dodoos','','Access-Reject','2019-11-11 17:46:44'),(946030,'dodoos','','Access-Reject','2019-11-11 17:46:55'),(946031,'dodoos','','Access-Reject','2019-11-11 17:47:07'),(946032,'dodoos','','Access-Reject','2019-11-11 17:47:18'),(946033,'dodoos','','Access-Reject','2019-11-11 17:47:30'),(946034,'dodoos','','Access-Reject','2019-11-11 17:47:41'),(946035,'dodoos','','Access-Reject','2019-11-11 17:47:53'),(946036,'dodoos','','Access-Reject','2019-11-11 17:48:04'),(946037,'dodoos','','Access-Reject','2019-11-11 17:48:15'),(946038,'dodoos','','Access-Reject','2019-11-11 17:48:27'),(946039,'dodoos','','Access-Reject','2019-11-11 17:48:38'),(946040,'dodoos','','Access-Reject','2019-11-11 17:48:50'),(946041,'dodoos','','Access-Reject','2019-11-11 17:49:01'),(946042,'dodoos','','Access-Reject','2019-11-11 17:49:12'),(946043,'dodoos','','Access-Reject','2019-11-11 17:49:24'),(946044,'dodoos','','Access-Reject','2019-11-11 17:49:35'),(946045,'dodoos','','Access-Reject','2019-11-11 17:49:47'),(946046,'dodoos','','Access-Reject','2019-11-11 17:49:58'),(946047,'dodoos','','Access-Reject','2019-11-11 17:50:10'),(946048,'dodoos','','Access-Reject','2019-11-11 17:50:21'),(946049,'dodoos','','Access-Reject','2019-11-11 17:50:31'),(946050,'dodoos','','Access-Reject','2019-11-11 17:50:33'),(946051,'dodoos','','Access-Reject','2019-11-11 17:50:34'),(946052,'dodoos','','Access-Reject','2019-11-11 17:50:36'),(946053,'dodoos','','Access-Reject','2019-11-11 17:50:39'),(946054,'dodoos','','Access-Reject','2019-11-11 17:50:44'),(946055,'dodoos','','Access-Reject','2019-11-11 17:50:52'),(946056,'dodoos','','Access-Reject','2019-11-11 17:51:03'),(946057,'dodoos','','Access-Reject','2019-11-11 17:51:14'),(946058,'dodoos','','Access-Reject','2019-11-11 17:51:27'),(946059,'dodoos','','Access-Reject','2019-11-11 17:51:39'),(946060,'dodoos','','Access-Reject','2019-11-11 17:51:50'),(946061,'dodoos','','Access-Reject','2019-11-11 17:52:01'),(946062,'dodoos','','Access-Reject','2019-11-11 17:52:13'),(946063,'dodoos','','Access-Reject','2019-11-11 17:52:26'),(946064,'dodoos','','Access-Reject','2019-11-11 17:52:37'),(946065,'dodoos','','Access-Reject','2019-11-11 17:52:49'),(946066,'dodoos','','Access-Reject','2019-11-11 17:53:02'),(946067,'dodoos','','Access-Reject','2019-11-11 17:53:15'),(946068,'dodoos','','Access-Reject','2019-11-11 17:53:26'),(946069,'dodoos','','Access-Reject','2019-11-11 17:53:38'),(946070,'dodoos','','Access-Reject','2019-11-11 17:53:51'),(946071,'dodoos','','Access-Reject','2019-11-11 17:54:03'),(946072,'dodoos','','Access-Reject','2019-11-11 17:54:14'),(946073,'dodoos','','Access-Reject','2019-11-11 17:54:26'),(946074,'dodoos','','Access-Reject','2019-11-11 17:54:39'),(946075,'dodoos','','Access-Reject','2019-11-11 17:54:51'),(946076,'dodoos','','Access-Reject','2019-11-11 17:55:06'),(946077,'dodoos','','Access-Reject','2019-11-11 17:55:18'),(946078,'dodoos','','Access-Reject','2019-11-11 17:55:29'),(946079,'dodoos','','Access-Reject','2019-11-11 17:55:41'),(946080,'dodoos','','Access-Reject','2019-11-11 17:55:53'),(946081,'dodoos','','Access-Reject','2019-11-11 17:56:04'),(946082,'dodoos','','Access-Reject','2019-11-11 17:56:17'),(946083,'dodoos','','Access-Reject','2019-11-11 17:56:29'),(946084,'dodoos','','Access-Reject','2019-11-11 17:56:41'),(946085,'dodoos','','Access-Reject','2019-11-11 17:56:53'),(946086,'dodoos','','Access-Reject','2019-11-11 17:57:04'),(946087,'dodoos','','Access-Reject','2019-11-11 17:57:16'),(946088,'dodoos','','Access-Reject','2019-11-11 17:57:27'),(946089,'ekpetis','','Access-Accept','2019-11-11 17:57:36'),(946090,'dodoos','','Access-Reject','2019-11-11 17:57:39'),(946091,'dodoos','','Access-Reject','2019-11-11 17:57:51'),(946092,'dodoos','','Access-Reject','2019-11-11 17:58:04'),(946093,'dodoos','','Access-Reject','2019-11-11 17:58:16'),(946094,'dodoos','','Access-Reject','2019-11-11 17:58:28'),(946095,'dodoos','','Access-Reject','2019-11-11 17:58:39'),(946096,'dodoos','','Access-Reject','2019-11-11 17:58:50'),(946097,'dodoos','','Access-Reject','2019-11-11 17:59:02'),(946098,'dodoos','','Access-Reject','2019-11-11 17:59:13'),(946099,'dodoos','','Access-Reject','2019-11-11 17:59:25'),(946100,'dodoos','','Access-Reject','2019-11-11 17:59:36'),(946101,'dodoos','','Access-Reject','2019-11-11 17:59:48'),(946102,'dodoos','','Access-Reject','2019-11-11 17:59:59'),(946103,'britwums','','Access-Accept','2019-11-11 18:00:03'),(946104,'dodoos','','Access-Reject','2019-11-11 18:00:10'),(946105,'dodoos','','Access-Reject','2019-11-11 18:00:22'),(946106,'dodoos','','Access-Reject','2019-11-11 18:00:33'),(946107,'dodoos','','Access-Reject','2019-11-11 18:00:45'),(946108,'dodoos','','Access-Reject','2019-11-11 18:00:56'),(946109,'dodoos','','Access-Reject','2019-11-11 18:01:08'),(946110,'dodoos','','Access-Reject','2019-11-11 18:01:20'),(946111,'dodoos','','Access-Reject','2019-11-11 18:01:32'),(946112,'dodoos','','Access-Reject','2019-11-11 18:01:44'),(946113,'dodoos','','Access-Reject','2019-11-11 18:01:55'),(946114,'dodoos','','Access-Reject','2019-11-11 18:02:07'),(946115,'dodoos','','Access-Reject','2019-11-11 18:02:18'),(946116,'dodoos','','Access-Reject','2019-11-11 18:02:30'),(946117,'dodoos','','Access-Reject','2019-11-11 18:02:41'),(946118,'dodoos','','Access-Reject','2019-11-11 18:02:53'),(946119,'dodoos','','Access-Reject','2019-11-11 18:03:04'),(946120,'dodoos','','Access-Reject','2019-11-11 18:03:16'),(946121,'dodoos','','Access-Reject','2019-11-11 18:03:27'),(946122,'dodoos','','Access-Reject','2019-11-11 18:03:39'),(946123,'dodoos','','Access-Reject','2019-11-11 18:03:50'),(946124,'dodoos','','Access-Reject','2019-11-11 18:04:01'),(946125,'dodoos','','Access-Reject','2019-11-11 18:04:13'),(946126,'dodoos','','Access-Reject','2019-11-11 18:04:24'),(946127,'dodoos','','Access-Reject','2019-11-11 18:04:36'),(946128,'dodoos','','Access-Reject','2019-11-11 18:04:47'),(946129,'dodoos','','Access-Reject','2019-11-11 18:04:59'),(946130,'dodoos','','Access-Reject','2019-11-11 18:05:10'),(946131,'dodoos','','Access-Reject','2019-11-11 18:05:21'),(946132,'dodoos','','Access-Reject','2019-11-11 18:05:33'),(946133,'dodoos','','Access-Reject','2019-11-11 18:05:44'),(946134,'dodoos','','Access-Reject','2019-11-11 18:05:56'),(946135,'dodoos','','Access-Reject','2019-11-11 18:06:07'),(946136,'dodoos','','Access-Reject','2019-11-11 18:06:19'),(946137,'dodoos','','Access-Reject','2019-11-11 18:06:30'),(946138,'dodoos','','Access-Reject','2019-11-11 18:06:43'),(946139,'dodoos','','Access-Reject','2019-11-11 18:06:54'),(946140,'dodoos','','Access-Reject','2019-11-11 18:07:06'),(946141,'dodoos','','Access-Reject','2019-11-11 18:07:17'),(946142,'dodoos','','Access-Reject','2019-11-11 18:07:29'),(946143,'dodoos','','Access-Reject','2019-11-11 18:07:40'),(946144,'dodoos','','Access-Reject','2019-11-11 18:07:52'),(946145,'dodoos','','Access-Reject','2019-11-11 18:08:03'),(946146,'dodoos','','Access-Reject','2019-11-11 18:08:15'),(946147,'dodoos','','Access-Reject','2019-11-11 18:08:26'),(946148,'dodoos','','Access-Reject','2019-11-11 18:08:37'),(946149,'dodoos','','Access-Reject','2019-11-11 18:08:49'),(946150,'dodoos','','Access-Reject','2019-11-11 18:09:00'),(946151,'dodoos','','Access-Reject','2019-11-11 18:09:12'),(946152,'dodoos','','Access-Reject','2019-11-11 18:09:23'),(946153,'dodoos','','Access-Reject','2019-11-11 18:09:34'),(946154,'dodoos','','Access-Reject','2019-11-11 18:09:46'),(946155,'dodoos','','Access-Reject','2019-11-11 18:09:58'),(946156,'cegrad','','Access-Accept','2019-11-11 18:10:01'),(946157,'affiliation','','Access-Accept','2019-11-11 18:10:05'),(946158,'anane-fenin','','Access-Accept','2019-11-11 18:10:05'),(946159,'dodoos','','Access-Reject','2019-11-11 18:10:09'),(946160,'dodoos','','Access-Reject','2019-11-11 18:10:21'),(946161,'dodoos','','Access-Reject','2019-11-11 18:10:34'),(946162,'dodoos','','Access-Reject','2019-11-11 18:10:45'),(946163,'dodoos','','Access-Reject','2019-11-11 18:10:57'),(946164,'dodoos','','Access-Reject','2019-11-11 18:11:08'),(946165,'dodoos','','Access-Reject','2019-11-11 18:11:20'),(946166,'dodoos','','Access-Reject','2019-11-11 18:11:32'),(946167,'dodoos','','Access-Reject','2019-11-11 18:11:44'),(946168,'dodoos','','Access-Reject','2019-11-11 18:11:56'),(946169,'dodoos','','Access-Reject','2019-11-11 18:12:08'),(946170,'dodoos','','Access-Reject','2019-11-11 18:12:19'),(946171,'dodoos','','Access-Reject','2019-11-11 18:12:31'),(946172,'dodoos','','Access-Reject','2019-11-11 18:12:44'),(946173,'dodoos','','Access-Reject','2019-11-11 18:12:55'),(946174,'dodoos','','Access-Reject','2019-11-11 18:13:07'),(946175,'dodoos','','Access-Reject','2019-11-11 18:13:18'),(946176,'dodoos','','Access-Reject','2019-11-11 18:13:30'),(946177,'dodoos','','Access-Reject','2019-11-11 18:13:41'),(946178,'dodoos','','Access-Reject','2019-11-11 18:13:53'),(946179,'dodoos','','Access-Reject','2019-11-11 18:14:04'),(946180,'dodoos','','Access-Reject','2019-11-11 18:14:16'),(946181,'dodoos','','Access-Reject','2019-11-11 18:14:28'),(946182,'dodoos','','Access-Reject','2019-11-11 18:14:44'),(946183,'dodoos','','Access-Reject','2019-11-11 18:15:02'),(946184,'dodoos','','Access-Reject','2019-11-11 18:15:13'),(946185,'dodoos','','Access-Reject','2019-11-11 18:15:25'),(946186,'dodoos','','Access-Reject','2019-11-11 18:15:45'),(946187,'dodoos','','Access-Reject','2019-11-11 18:15:57'),(946188,'dodoos','','Access-Reject','2019-11-11 18:16:09'),(946189,'dodoos','','Access-Reject','2019-11-11 18:16:21'),(946190,'dodoos','','Access-Reject','2019-11-11 18:16:33'),(946191,'dodoos','','Access-Reject','2019-11-11 18:16:45'),(946192,'dodoos','','Access-Reject','2019-11-11 18:16:57'),(946193,'dodoos','','Access-Reject','2019-11-11 18:17:08'),(946194,'dodoos','','Access-Reject','2019-11-11 18:17:22'),(946195,'dodoos','','Access-Reject','2019-11-11 18:17:34'),(946196,'dodoos','','Access-Reject','2019-11-11 18:17:46'),(946197,'dodoos','','Access-Reject','2019-11-11 18:17:57'),(946198,'dodoos','','Access-Reject','2019-11-11 18:18:09'),(946199,'dodoos','','Access-Reject','2019-11-11 18:18:21'),(946200,'dodoos','','Access-Reject','2019-11-11 18:18:33'),(946201,'dodoos','','Access-Reject','2019-11-11 18:18:44'),(946202,'dodoos','','Access-Reject','2019-11-11 18:18:55'),(946203,'dodoos','','Access-Reject','2019-11-11 18:19:07'),(946204,'dodoos','','Access-Reject','2019-11-11 18:19:19'),(946205,'dodoos','','Access-Reject','2019-11-11 18:19:30'),(946206,'dodoos','','Access-Reject','2019-11-11 18:19:42'),(946207,'dodoos','','Access-Reject','2019-11-11 18:19:54'),(946208,'dodoos','','Access-Reject','2019-11-11 18:20:05'),(946209,'dodoos','','Access-Reject','2019-11-11 18:20:17'),(946210,'dodoos','','Access-Reject','2019-11-11 18:20:28'),(946211,'dodoos','','Access-Reject','2019-11-11 18:20:43'),(946212,'dodoos','','Access-Reject','2019-11-11 18:20:55'),(946213,'dodoos','','Access-Reject','2019-11-11 18:21:08'),(946214,'dodoos','','Access-Reject','2019-11-11 18:21:20'),(946215,'dodoos','','Access-Reject','2019-11-11 18:21:31'),(946216,'dodoos','','Access-Reject','2019-11-11 18:21:43'),(946217,'dodoos','','Access-Reject','2019-11-11 18:21:55'),(946218,'dodoos','','Access-Reject','2019-11-11 18:22:06'),(946219,'dodoos','','Access-Reject','2019-11-11 18:22:17'),(946220,'dodoos','','Access-Reject','2019-11-11 18:22:29'),(946221,'dodoos','','Access-Reject','2019-11-11 18:22:41'),(946222,'dodoos','','Access-Reject','2019-11-11 18:22:53'),(946223,'dodoos','','Access-Reject','2019-11-11 18:23:05'),(946224,'dodoos','','Access-Reject','2019-11-11 18:23:17'),(946225,'dodoos','','Access-Reject','2019-11-11 18:23:29'),(946226,'dodoos','','Access-Reject','2019-11-11 18:23:40'),(946227,'dodoos','','Access-Reject','2019-11-11 18:23:51'),(946228,'dodoos','','Access-Reject','2019-11-11 18:24:03'),(946229,'dodoos','','Access-Reject','2019-11-11 18:24:14'),(946230,'dodoos','','Access-Reject','2019-11-11 18:24:26'),(946231,'dodoos','','Access-Reject','2019-11-11 18:24:37'),(946232,'dodoos','','Access-Reject','2019-11-11 18:24:49'),(946233,'dodoos','','Access-Reject','2019-11-11 18:25:02'),(946234,'SoNM','','Access-Accept','2019-11-11 18:25:04'),(946235,'dodoos','','Access-Reject','2019-11-11 18:25:14'),(946236,'dodoos','','Access-Reject','2019-11-11 18:25:25'),(946237,'dodoos','','Access-Reject','2019-11-11 18:25:37'),(946238,'dodoos','','Access-Reject','2019-11-11 18:25:48'),(946239,'dodoos','','Access-Reject','2019-11-11 18:26:00'),(946240,'dodoos','','Access-Reject','2019-11-11 18:26:12'),(946241,'dodoos','','Access-Reject','2019-11-11 18:26:24'),(946242,'dodoos','','Access-Reject','2019-11-11 18:26:35'),(946243,'dodoos','','Access-Reject','2019-11-11 18:26:46'),(946244,'dodoos','','Access-Reject','2019-11-11 18:26:58'),(946245,'dodoos','','Access-Reject','2019-11-11 18:27:11'),(946246,'dodoos','','Access-Reject','2019-11-11 18:27:22'),(946247,'baduwa','','Access-Accept','2019-11-11 18:27:28'),(946248,'dodoos','','Access-Reject','2019-11-11 18:27:34'),(946249,'dodoos','','Access-Reject','2019-11-11 18:27:45'),(946250,'dodoos','','Access-Reject','2019-11-11 18:27:57'),(946251,'dodoos','','Access-Reject','2019-11-11 18:28:08'),(946252,'dodoos','','Access-Reject','2019-11-11 18:28:20'),(946253,'dodoos','','Access-Reject','2019-11-11 18:28:31'),(946254,'dodoos','','Access-Reject','2019-11-11 18:28:43'),(946255,'dodoos','','Access-Reject','2019-11-11 18:28:54'),(946256,'dodoos','','Access-Reject','2019-11-11 18:29:05'),(946257,'dodoos','','Access-Reject','2019-11-11 18:29:17'),(946258,'dodoos','','Access-Reject','2019-11-11 18:29:29'),(946259,'dodoos','','Access-Reject','2019-11-11 18:29:41'),(946260,'dodoos','','Access-Reject','2019-11-11 18:29:53'),(946261,'dodoos','','Access-Reject','2019-11-11 18:30:04'),(946262,'dodoos','','Access-Reject','2019-11-11 18:30:16'),(946263,'dodoos','','Access-Reject','2019-11-11 18:30:27'),(946264,'dodoos','','Access-Reject','2019-11-11 18:30:38'),(946265,'dodoos','','Access-Reject','2019-11-11 18:30:50'),(946266,'dodoos','','Access-Reject','2019-11-11 18:31:01'),(946267,'dodoos','','Access-Reject','2019-11-11 18:31:13'),(946268,'dodoos','','Access-Reject','2019-11-11 18:31:24'),(946269,'dodoos','','Access-Reject','2019-11-11 18:31:35'),(946270,'dodoos','','Access-Reject','2019-11-11 18:31:47'),(946271,'dodoos','','Access-Reject','2019-11-11 18:31:58'),(946272,'dodoos','','Access-Reject','2019-11-11 18:32:10'),(946273,'dodoos','','Access-Reject','2019-11-11 18:32:21'),(946274,'dodoos','','Access-Reject','2019-11-11 18:32:32'),(946275,'dodoos','','Access-Reject','2019-11-11 18:32:44'),(946276,'dodoos','','Access-Reject','2019-11-11 18:32:55'),(946277,'dodoos','','Access-Reject','2019-11-11 18:33:07'),(946278,'dodoos','','Access-Reject','2019-11-11 18:33:18'),(946279,'dodoos','','Access-Reject','2019-11-11 18:33:29'),(946280,'dodoos','','Access-Reject','2019-11-11 18:33:41'),(946281,'dodoos','','Access-Reject','2019-11-11 18:33:52'),(946282,'dodoos','','Access-Reject','2019-11-11 18:34:04'),(946283,'dodoos','','Access-Reject','2019-11-11 18:34:15'),(946284,'dodoos','','Access-Reject','2019-11-11 18:34:26'),(946285,'dodoos','','Access-Reject','2019-11-11 18:34:40'),(946286,'dodoos','','Access-Reject','2019-11-11 18:34:53'),(946287,'src_hostel','','Access-Accept','2019-11-11 18:34:54'),(946288,'dodoos','','Access-Reject','2019-11-11 18:35:06'),(946289,'dodoos','','Access-Reject','2019-11-11 18:35:17'),(946290,'dodoos','','Access-Reject','2019-11-11 18:35:29'),(946291,'dodoos','','Access-Reject','2019-11-11 18:35:41'),(946292,'dodoos','','Access-Reject','2019-11-11 18:35:53'),(946293,'dodoos','','Access-Reject','2019-11-11 18:36:04'),(946294,'dodoos','','Access-Reject','2019-11-11 18:36:16'),(946295,'dodoos','','Access-Reject','2019-11-11 18:36:27'),(946296,'dodoos','','Access-Reject','2019-11-11 18:36:39'),(946297,'dodoos','','Access-Reject','2019-11-11 18:36:50'),(946298,'dodoos','','Access-Reject','2019-11-11 18:37:02'),(946299,'dodoos','','Access-Reject','2019-11-11 18:37:13'),(946300,'dodoos','','Access-Reject','2019-11-11 18:37:24'),(946301,'dodoos','','Access-Reject','2019-11-11 18:37:36'),(946302,'dodoos','','Access-Reject','2019-11-11 18:37:48'),(946303,'dodoos','','Access-Reject','2019-11-11 18:37:59'),(946304,'dodoos','','Access-Reject','2019-11-11 18:38:11'),(946305,'dodoos','','Access-Reject','2019-11-11 18:38:22'),(946306,'dodoos','','Access-Reject','2019-11-11 18:38:34'),(946307,'dodoos','','Access-Reject','2019-11-11 18:38:45'),(946308,'dodoos','','Access-Reject','2019-11-11 18:38:57'),(946309,'dodoos','','Access-Reject','2019-11-11 18:39:08'),(946310,'dodoos','','Access-Reject','2019-11-11 18:39:20'),(946311,'dodoos','','Access-Reject','2019-11-11 18:39:31'),(946312,'dodoos','','Access-Reject','2019-11-11 18:39:43'),(946313,'dodoos','','Access-Reject','2019-11-11 18:39:54'),(946314,'capitalhill','','Access-Accept','2019-11-11 18:40:01'),(946315,'dodoos','','Access-Reject','2019-11-11 18:40:06'),(946316,'dodoos','','Access-Reject','2019-11-11 18:40:17'),(946317,'dodoos','','Access-Reject','2019-11-11 18:40:29'),(946318,'dodoos','','Access-Reject','2019-11-11 18:40:40'),(946319,'dodoos','','Access-Reject','2019-11-11 18:40:52'),(946320,'dodoos','','Access-Reject','2019-11-11 18:41:03'),(946321,'dodoos','','Access-Reject','2019-11-11 18:41:15'),(946322,'dodoos','','Access-Reject','2019-11-11 18:41:26'),(946323,'dodoos','','Access-Reject','2019-11-11 18:41:38'),(946324,'dodoos','','Access-Reject','2019-11-11 18:41:50'),(946325,'dodoos','','Access-Reject','2019-11-11 18:42:01'),(946326,'dodoos','','Access-Reject','2019-11-11 18:42:13'),(946327,'dodoos','','Access-Reject','2019-11-11 18:42:24'),(946328,'dodoos','','Access-Reject','2019-11-11 18:42:35'),(946329,'dodoos','','Access-Reject','2019-11-11 18:42:47'),(946330,'dodoos','','Access-Reject','2019-11-11 18:42:58'),(946331,'dodoos','','Access-Reject','2019-11-11 18:43:10'),(946332,'dodoos','','Access-Reject','2019-11-11 18:43:22'),(946333,'dodoos','','Access-Reject','2019-11-11 18:43:33'),(946334,'dodoos','','Access-Reject','2019-11-11 18:43:45'),(946335,'dodoos','','Access-Reject','2019-11-11 18:43:57'),(946336,'dodoos','','Access-Reject','2019-11-11 18:44:09'),(946337,'dodoos','','Access-Reject','2019-11-11 18:44:24'),(946338,'dodoos','','Access-Reject','2019-11-11 18:44:36'),(946339,'dodoos','','Access-Reject','2019-11-11 18:44:48'),(946340,'dodoos','','Access-Reject','2019-11-11 18:45:00'),(946341,'dodoos','','Access-Reject','2019-11-11 18:45:11'),(946342,'dodoos','','Access-Reject','2019-11-11 18:45:23'),(946343,'dodoos','','Access-Reject','2019-11-11 18:45:34'),(946344,'dodoos','','Access-Reject','2019-11-11 18:45:46'),(946345,'dodoos','','Access-Reject','2019-11-11 18:45:57'),(946346,'ekpetis','','Access-Accept','2019-11-11 18:46:01'),(946347,'dodoos','','Access-Reject','2019-11-11 18:46:09'),(946348,'dodoos','','Access-Reject','2019-11-11 18:46:21'),(946349,'dodoos','','Access-Reject','2019-11-11 18:46:32'),(946350,'dodoos','','Access-Reject','2019-11-11 18:46:44'),(946351,'dodoos','','Access-Reject','2019-11-11 18:46:55'),(946352,'dodoos','','Access-Reject','2019-11-11 18:47:06'),(946353,'dodoos','','Access-Reject','2019-11-11 18:47:18'),(946354,'dodoos','','Access-Reject','2019-11-11 18:47:29'),(946355,'dodoos','','Access-Reject','2019-11-11 18:47:41'),(946356,'dodoos','','Access-Reject','2019-11-11 18:47:52'),(946357,'dodoos','','Access-Reject','2019-11-11 18:48:04'),(946358,'dodoos','','Access-Reject','2019-11-11 18:48:15'),(946359,'dodoos','','Access-Reject','2019-11-11 18:48:26'),(946360,'dodoos','','Access-Reject','2019-11-11 18:48:38'),(946361,'dodoos','','Access-Reject','2019-11-11 18:48:49'),(946362,'dodoos','','Access-Reject','2019-11-11 18:49:01'),(946363,'dodoos','','Access-Reject','2019-11-11 18:49:12'),(946364,'dodoos','','Access-Reject','2019-11-11 18:49:23'),(946365,'dodoos','','Access-Reject','2019-11-11 18:49:35'),(946366,'dodoos','','Access-Reject','2019-11-11 18:49:46'),(946367,'dodoos','','Access-Reject','2019-11-11 18:49:58'),(946368,'dodoos','','Access-Reject','2019-11-11 18:50:09'),(946369,'dodoos','','Access-Reject','2019-11-11 18:50:20'),(946370,'dodoos','','Access-Reject','2019-11-11 18:50:31'),(946371,'dodoos','','Access-Reject','2019-11-11 18:50:32'),(946372,'dodoos','','Access-Reject','2019-11-11 18:50:34'),(946373,'dodoos','','Access-Reject','2019-11-11 18:50:36'),(946374,'dodoos','','Access-Reject','2019-11-11 18:50:39'),(946375,'dodoos','','Access-Reject','2019-11-11 18:50:44'),(946376,'dodoos','','Access-Reject','2019-11-11 18:50:52'),(946377,'dodoos','','Access-Reject','2019-11-11 18:51:03'),(946378,'dodoos','','Access-Reject','2019-11-11 18:51:14'),(946379,'dodoos','','Access-Reject','2019-11-11 18:51:26'),(946380,'dodoos','','Access-Reject','2019-11-11 18:51:37'),(946381,'dodoos','','Access-Reject','2019-11-11 18:51:49'),(946382,'dodoos','','Access-Reject','2019-11-11 18:52:00'),(946383,'dodoos','','Access-Reject','2019-11-11 18:52:12'),(946384,'dodoos','','Access-Reject','2019-11-11 18:52:23'),(946385,'dodoos','','Access-Reject','2019-11-11 18:52:35'),(946386,'dodoos','','Access-Reject','2019-11-11 18:53:03'),(946387,'dodoos','','Access-Reject','2019-11-11 18:53:15'),(946388,'dodoos','','Access-Reject','2019-11-11 18:53:28'),(946389,'dodoos','','Access-Reject','2019-11-11 18:53:39'),(946390,'dodoos','','Access-Reject','2019-11-11 18:53:51'),(946391,'dodoos','','Access-Reject','2019-11-11 18:54:03'),(946392,'dodoos','','Access-Reject','2019-11-11 18:54:15'),(946393,'dodoos','','Access-Reject','2019-11-11 18:54:27'),(946394,'dodoos','','Access-Reject','2019-11-11 18:54:40'),(946395,'dodoos','','Access-Reject','2019-11-11 18:54:52'),(946396,'dodoos','','Access-Reject','2019-11-11 18:55:03'),(946397,'dodoos','','Access-Reject','2019-11-11 18:55:15'),(946398,'dodoos','','Access-Reject','2019-11-11 18:55:26'),(946399,'dodoos','','Access-Reject','2019-11-11 18:55:38'),(946400,'dodoos','','Access-Reject','2019-11-11 18:55:49'),(946401,'dodoos','','Access-Reject','2019-11-11 18:56:02'),(946402,'dodoos','','Access-Reject','2019-11-11 18:56:13'),(946403,'dodoos','','Access-Reject','2019-11-11 18:56:25'),(946404,'dodoos','','Access-Reject','2019-11-11 18:56:36'),(946405,'dodoos','','Access-Reject','2019-11-11 18:56:48'),(946406,'dodoos','','Access-Reject','2019-11-11 18:56:59'),(946407,'dodoos','','Access-Reject','2019-11-11 18:57:10'),(946408,'dodoos','','Access-Reject','2019-11-11 18:57:22'),(946409,'dodoos','','Access-Reject','2019-11-11 18:57:34'),(946410,'dodoos','','Access-Reject','2019-11-11 18:57:45'),(946411,'dodoos','','Access-Reject','2019-11-11 18:57:57'),(946412,'dodoos','','Access-Reject','2019-11-11 18:58:08'),(946413,'dodoos','','Access-Reject','2019-11-11 18:58:20'),(946414,'dodoos','','Access-Reject','2019-11-11 18:58:31'),(946415,'dodoos','','Access-Reject','2019-11-11 18:58:43'),(946416,'dodoos','','Access-Reject','2019-11-11 18:58:54'),(946417,'dodoos','','Access-Reject','2019-11-11 18:59:06'),(946418,'dodoos','','Access-Reject','2019-11-11 18:59:17'),(946419,'dodoos','','Access-Reject','2019-11-11 18:59:29'),(946420,'baduwa','','Access-Accept','2019-11-11 18:59:40'),(946421,'dodoos','','Access-Reject','2019-11-11 18:59:41'),(946422,'dodoos','','Access-Reject','2019-11-11 18:59:53'),(946423,'dodoos','','Access-Reject','2019-11-11 19:00:04'),(946424,'dodoos','','Access-Reject','2019-11-11 19:00:15'),(946425,'dodoos','','Access-Reject','2019-11-11 19:00:27'),(946426,'dodoos','','Access-Reject','2019-11-11 19:00:38'),(946427,'dodoos','','Access-Reject','2019-11-11 19:00:50'),(946428,'dodoos','','Access-Reject','2019-11-11 19:01:01'),(946429,'dodoos','','Access-Reject','2019-11-11 19:01:13'),(946430,'dodoos','','Access-Reject','2019-11-11 19:01:25'),(946431,'dodoos','','Access-Reject','2019-11-11 19:01:36'),(946432,'dodoos','','Access-Reject','2019-11-11 19:01:47'),(946433,'dodoos','','Access-Reject','2019-11-11 19:01:59'),(946434,'dodoos','','Access-Reject','2019-11-11 19:02:10'),(946435,'dodoos','','Access-Reject','2019-11-11 19:02:22'),(946436,'dodoos','','Access-Reject','2019-11-11 19:02:33'),(946437,'dodoos','','Access-Reject','2019-11-11 19:02:46'),(946438,'dodoos','','Access-Reject','2019-11-11 19:02:57'),(946439,'dodoos','','Access-Reject','2019-11-11 19:03:09'),(946440,'dodoos','','Access-Reject','2019-11-11 19:03:21'),(946441,'dodoos','','Access-Reject','2019-11-11 19:03:33'),(946442,'dodoos','','Access-Reject','2019-11-11 19:03:44'),(946443,'dodoos','','Access-Reject','2019-11-11 19:03:56'),(946444,'dodoos','','Access-Reject','2019-11-11 19:04:07'),(946445,'dodoos','','Access-Reject','2019-11-11 19:04:19'),(946446,'dodoos','','Access-Reject','2019-11-11 19:04:31'),(946447,'dodoos','','Access-Reject','2019-11-11 19:04:43'),(946448,'dodoos','','Access-Reject','2019-11-11 19:04:54'),(946449,'dodoos','','Access-Reject','2019-11-11 19:05:06'),(946450,'dodoos','','Access-Reject','2019-11-11 19:05:17'),(946451,'dodoos','','Access-Reject','2019-11-11 19:05:29'),(946452,'dodoos','','Access-Reject','2019-11-11 19:05:40'),(946453,'dodoos','','Access-Reject','2019-11-11 19:05:52'),(946454,'dodoos','','Access-Reject','2019-11-11 19:06:03'),(946455,'dodoos','','Access-Reject','2019-11-11 19:06:15'),(946456,'dodoos','','Access-Reject','2019-11-11 19:06:26'),(946457,'dodoos','','Access-Reject','2019-11-11 19:06:38'),(946458,'dodoos','','Access-Reject','2019-11-11 19:06:50'),(946459,'dodoos','','Access-Reject','2019-11-11 19:07:01'),(946460,'dodoos','','Access-Reject','2019-11-11 19:07:12'),(946461,'dodoos','','Access-Reject','2019-11-11 19:07:24'),(946462,'dodoos','','Access-Reject','2019-11-11 19:07:35'),(946463,'dodoos','','Access-Reject','2019-11-11 19:07:47'),(946464,'dodoos','','Access-Reject','2019-11-11 19:07:58'),(946465,'dodoos','','Access-Reject','2019-11-11 19:08:10'),(946466,'dodoos','','Access-Reject','2019-11-11 19:08:21'),(946467,'dodoos','','Access-Reject','2019-11-11 19:08:32'),(946468,'dodoos','','Access-Reject','2019-11-11 19:08:44'),(946469,'dodoos','','Access-Reject','2019-11-11 19:08:55'),(946470,'dodoos','','Access-Reject','2019-11-11 19:09:07'),(946471,'dodoos','','Access-Reject','2019-11-11 19:09:18'),(946472,'dodoos','','Access-Reject','2019-11-11 19:09:29'),(946473,'dodoos','','Access-Reject','2019-11-11 19:09:41'),(946474,'dodoos','','Access-Reject','2019-11-11 19:09:52'),(946475,'dodoos','','Access-Reject','2019-11-11 19:10:04'),(946476,'dodoos','','Access-Reject','2019-11-11 19:10:15'),(946477,'dodoos','','Access-Reject','2019-11-11 19:10:27'),(946478,'dodoos','','Access-Reject','2019-11-11 19:10:38'),(946479,'dodoos','','Access-Reject','2019-11-11 19:10:49'),(946480,'dodoos','','Access-Reject','2019-11-11 19:11:01'),(946481,'dodoos','','Access-Reject','2019-11-11 19:11:12'),(946482,'dodoos','','Access-Reject','2019-11-11 19:11:24'),(946483,'dodoos','','Access-Reject','2019-11-11 19:11:37'),(946484,'dodoos','','Access-Reject','2019-11-11 19:11:53'),(946485,'dodoos','','Access-Reject','2019-11-11 19:12:06'),(946486,'dodoos','','Access-Reject','2019-11-11 19:12:20'),(946487,'dodoos','','Access-Reject','2019-11-11 19:12:31'),(946488,'dodoos','','Access-Reject','2019-11-11 19:12:42'),(946489,'dodoos','','Access-Reject','2019-11-11 19:12:54'),(946490,'dodoos','','Access-Reject','2019-11-11 19:13:05'),(946491,'dodoos','','Access-Reject','2019-11-11 19:13:17'),(946492,'dodoos','','Access-Reject','2019-11-11 19:13:28'),(946493,'dodoos','','Access-Reject','2019-11-11 19:13:40'),(946494,'dodoos','','Access-Reject','2019-11-11 19:13:52'),(946495,'dodoos','','Access-Reject','2019-11-11 19:14:03'),(946496,'dodoos','','Access-Reject','2019-11-11 19:14:16'),(946497,'dodoos','','Access-Reject','2019-11-11 19:14:28'),(946498,'dodoos','','Access-Reject','2019-11-11 19:14:39'),(946499,'dodoos','','Access-Reject','2019-11-11 19:14:52'),(946500,'dodoos','','Access-Reject','2019-11-11 19:15:03'),(946501,'dodoos','','Access-Reject','2019-11-11 19:15:16'),(946502,'dodoos','','Access-Reject','2019-11-11 19:15:29'),(946503,'dodoos','','Access-Reject','2019-11-11 19:15:42'),(946504,'dodoos','','Access-Reject','2019-11-11 19:15:54'),(946505,'dodoos','','Access-Reject','2019-11-11 19:16:06'),(946506,'dodoos','','Access-Reject','2019-11-11 19:17:03'),(946507,'dodoos','','Access-Reject','2019-11-11 19:17:14'),(946508,'dodoos','','Access-Reject','2019-11-11 19:17:26'),(946509,'dodoos','','Access-Reject','2019-11-11 19:17:37'),(946510,'dodoos','','Access-Reject','2019-11-11 19:17:48'),(946511,'dodoos','','Access-Reject','2019-11-11 19:18:00'),(946512,'dodoos','','Access-Reject','2019-11-11 19:18:12'),(946513,'dodoos','','Access-Reject','2019-11-11 19:18:23'),(946514,'dodoos','','Access-Reject','2019-11-11 19:18:35'),(946515,'dodoos','','Access-Reject','2019-11-11 19:18:46'),(946516,'dodoos','','Access-Reject','2019-11-11 19:18:57'),(946517,'dodoos','','Access-Reject','2019-11-11 19:19:09'),(946518,'dodoos','','Access-Reject','2019-11-11 19:19:20'),(946519,'dodoos','','Access-Reject','2019-11-11 19:19:32'),(946520,'dodoos','','Access-Reject','2019-11-11 19:19:43'),(946521,'dodoos','','Access-Reject','2019-11-11 19:19:54'),(946522,'dodoos','','Access-Reject','2019-11-11 19:20:06'),(946523,'dodoos','','Access-Reject','2019-11-11 19:20:17'),(946524,'dodoos','','Access-Reject','2019-11-11 19:20:29'),(946525,'dodoos','','Access-Reject','2019-11-11 19:20:40'),(946526,'dodoos','','Access-Reject','2019-11-11 19:20:51'),(946527,'dodoos','','Access-Reject','2019-11-11 19:21:03'),(946528,'dodoos','','Access-Reject','2019-11-11 19:21:14'),(946529,'dodoos','','Access-Reject','2019-11-11 19:21:26'),(946530,'dodoos','','Access-Reject','2019-11-11 19:21:37'),(946531,'dodoos','','Access-Reject','2019-11-11 19:21:49'),(946532,'dodoos','','Access-Reject','2019-11-11 19:22:00'),(946533,'dodoos','','Access-Reject','2019-11-11 19:22:12'),(946534,'dodoos','','Access-Reject','2019-11-11 19:22:23'),(946535,'dodoos','','Access-Reject','2019-11-11 19:22:35'),(946536,'ekpetis','','Access-Accept','2019-11-11 19:22:36'),(946537,'dodoos','','Access-Reject','2019-11-11 19:22:46'),(946538,'dodoos','','Access-Reject','2019-11-11 19:22:57'),(946539,'britwums','','Access-Accept','2019-11-11 19:23:05'),(946540,'ekpetis','','Access-Accept','2019-11-11 19:23:06'),(946541,'dodoos','','Access-Reject','2019-11-11 19:23:09'),(946542,'dodoos','','Access-Reject','2019-11-11 19:23:20'),(946543,'dodoos','','Access-Reject','2019-11-11 19:23:32'),(946544,'dodoos','','Access-Reject','2019-11-11 19:23:43'),(946545,'dodoos','','Access-Reject','2019-11-11 19:23:55'),(946546,'dodoos','','Access-Reject','2019-11-11 19:24:07'),(946547,'dodoos','','Access-Reject','2019-11-11 19:24:18'),(946548,'dodoos','','Access-Reject','2019-11-11 19:24:30'),(946549,'dodoos','','Access-Reject','2019-11-11 19:24:43'),(946550,'dodoos','','Access-Reject','2019-11-11 19:24:55'),(946551,'dodoos','','Access-Reject','2019-11-11 19:25:06'),(946552,'dodoos','','Access-Reject','2019-11-11 19:25:18'),(946553,'dodoos','','Access-Reject','2019-11-11 19:25:29'),(946554,'dodoos','','Access-Reject','2019-11-11 19:25:41'),(946555,'dodoos','','Access-Reject','2019-11-11 19:25:53'),(946556,'dodoos','','Access-Reject','2019-11-11 19:26:06'),(946557,'dodoos','','Access-Reject','2019-11-11 19:26:18'),(946558,'dodoos','','Access-Reject','2019-11-11 19:26:30'),(946559,'dodoos','','Access-Reject','2019-11-11 19:26:42'),(946560,'dodoos','','Access-Reject','2019-11-11 19:26:54'),(946561,'dodoos','','Access-Reject','2019-11-11 19:27:06'),(946562,'dodoos','','Access-Reject','2019-11-11 19:27:18'),(946563,'baduwa','','Access-Accept','2019-11-11 19:27:28'),(946564,'dodoos','','Access-Reject','2019-11-11 19:27:30'),(946565,'dodoos','','Access-Reject','2019-11-11 19:27:42'),(946566,'dodoos','','Access-Reject','2019-11-11 19:27:53'),(946567,'ekpetis','','Access-Accept','2019-11-11 19:27:56'),(946568,'dodoos','','Access-Reject','2019-11-11 19:28:04'),(946569,'dodoos','','Access-Reject','2019-11-11 19:28:16'),(946570,'dodoos','','Access-Reject','2019-11-11 19:28:27'),(946571,'dodoos','','Access-Reject','2019-11-11 19:28:39'),(946572,'dodoos','','Access-Reject','2019-11-11 19:28:50'),(946573,'dodoos','','Access-Reject','2019-11-11 19:29:02'),(946574,'dodoos','','Access-Reject','2019-11-11 19:29:13'),(946575,'dodoos','','Access-Reject','2019-11-11 19:29:24'),(946576,'dodoos','','Access-Reject','2019-11-11 19:29:36'),(946577,'dodoos','','Access-Reject','2019-11-11 19:29:47'),(946578,'dodoos','','Access-Reject','2019-11-11 19:29:59'),(946579,'dodoos','','Access-Reject','2019-11-11 19:30:10'),(946580,'dodoos','','Access-Reject','2019-11-11 19:30:22'),(946581,'dodoos','','Access-Reject','2019-11-11 19:30:33'),(946582,'dodoos','','Access-Reject','2019-11-11 19:30:44'),(946583,'dodoos','','Access-Reject','2019-11-11 19:30:56'),(946584,'dodoos','','Access-Reject','2019-11-11 19:31:07'),(946585,'dodoos','','Access-Reject','2019-11-11 19:31:19'),(946586,'dodoos','','Access-Reject','2019-11-11 19:31:30'),(946587,'dodoos','','Access-Reject','2019-11-11 19:31:41'),(946588,'dodoos','','Access-Reject','2019-11-11 19:31:53'),(946589,'dodoos','','Access-Reject','2019-11-11 19:32:04'),(946590,'dodoos','','Access-Reject','2019-11-11 19:32:16'),(946591,'dodoos','','Access-Reject','2019-11-11 19:32:27'),(946592,'dodoos','','Access-Reject','2019-11-11 19:32:38'),(946593,'dodoos','','Access-Reject','2019-11-11 19:32:50'),(946594,'dodoos','','Access-Reject','2019-11-11 19:33:01'),(946595,'dodoos','','Access-Reject','2019-11-11 19:33:13'),(946596,'dodoos','','Access-Reject','2019-11-11 19:33:24'),(946597,'dodoos','','Access-Reject','2019-11-11 19:33:36'),(946598,'dodoos','','Access-Reject','2019-11-11 19:33:47'),(946599,'dodoos','','Access-Reject','2019-11-11 19:33:58'),(946600,'dodoos','','Access-Reject','2019-11-11 19:34:10'),(946601,'dodoos','','Access-Reject','2019-11-11 19:34:21'),(946602,'dodoos','','Access-Reject','2019-11-11 19:34:33'),(946603,'dodoos','','Access-Reject','2019-11-11 19:34:44'),(946604,'dodoos','','Access-Reject','2019-11-11 19:34:55'),(946605,'src_hostel','','Access-Accept','2019-11-11 19:34:57'),(946606,'dodoos','','Access-Reject','2019-11-11 19:35:07'),(946607,'dodoos','','Access-Reject','2019-11-11 19:35:18'),(946608,'dodoos','','Access-Reject','2019-11-11 19:35:30'),(946609,'dodoos','','Access-Reject','2019-11-11 19:35:41'),(946610,'dodoos','','Access-Reject','2019-11-11 19:35:52'),(946611,'dodoos','','Access-Reject','2019-11-11 19:36:04'),(946612,'dodoos','','Access-Reject','2019-11-11 19:36:15'),(946613,'dodoos','','Access-Reject','2019-11-11 19:36:27'),(946614,'dodoos','','Access-Reject','2019-11-11 19:36:38'),(946615,'dodoos','','Access-Reject','2019-11-11 19:36:50'),(946616,'dodoos','','Access-Reject','2019-11-11 19:37:01'),(946617,'dodoos','','Access-Reject','2019-11-11 19:37:12'),(946618,'dodoos','','Access-Reject','2019-11-11 19:37:24'),(946619,'dodoos','','Access-Reject','2019-11-11 19:37:35'),(946620,'dodoos','','Access-Reject','2019-11-11 19:37:47'),(946621,'dodoos','','Access-Reject','2019-11-11 19:37:58'),(946622,'dodoos','','Access-Reject','2019-11-11 19:38:09'),(946623,'dodoos','','Access-Reject','2019-11-11 19:38:21'),(946624,'dodoos','','Access-Reject','2019-11-11 19:38:32'),(946625,'dodoos','','Access-Reject','2019-11-11 19:38:44'),(946626,'dodoos','','Access-Reject','2019-11-11 19:38:55'),(946627,'dodoos','','Access-Reject','2019-11-11 19:39:06'),(946628,'dodoos','','Access-Reject','2019-11-11 19:39:18'),(946629,'dodoos','','Access-Reject','2019-11-11 19:39:29'),(946630,'dodoos','','Access-Reject','2019-11-11 19:39:40'),(946631,'dodoos','','Access-Reject','2019-11-11 19:39:52'),(946632,'capitalhill','','Access-Accept','2019-11-11 19:40:02'),(946633,'dodoos','','Access-Reject','2019-11-11 19:40:03'),(946634,'dodoos','','Access-Reject','2019-11-11 19:40:15'),(946635,'dodoos','','Access-Reject','2019-11-11 19:40:26'),(946636,'dodoos','','Access-Reject','2019-11-11 19:40:38'),(946637,'dodoos','','Access-Reject','2019-11-11 19:40:49'),(946638,'dodoos','','Access-Reject','2019-11-11 19:41:00'),(946639,'dodoos','','Access-Reject','2019-11-11 19:41:12'),(946640,'dodoos','','Access-Reject','2019-11-11 19:41:23'),(946641,'dodoos','','Access-Reject','2019-11-11 19:41:35'),(946642,'dodoos','','Access-Reject','2019-11-11 19:41:46'),(946643,'dodoos','','Access-Reject','2019-11-11 19:41:57'),(946644,'dodoos','','Access-Reject','2019-11-11 19:42:09'),(946645,'dodoos','','Access-Reject','2019-11-11 19:42:20'),(946646,'dodoos','','Access-Reject','2019-11-11 19:42:32'),(946647,'dodoos','','Access-Reject','2019-11-11 19:42:43'),(946648,'dodoos','','Access-Reject','2019-11-11 19:42:55'),(946649,'dodoos','','Access-Reject','2019-11-11 19:43:06'),(946650,'dodoos','','Access-Reject','2019-11-11 19:43:17'),(946651,'dodoos','','Access-Reject','2019-11-11 19:43:29'),(946652,'dodoos','','Access-Reject','2019-11-11 19:43:40'),(946653,'dodoos','','Access-Reject','2019-11-11 19:43:52'),(946654,'dodoos','','Access-Reject','2019-11-11 19:44:04'),(946655,'dodoos','','Access-Reject','2019-11-11 19:44:15'),(946656,'dodoos','','Access-Reject','2019-11-11 19:44:27'),(946657,'dodoos','','Access-Reject','2019-11-11 19:44:38'),(946658,'dodoos','','Access-Reject','2019-11-11 19:44:50'),(946659,'dodoos','','Access-Reject','2019-11-11 19:45:03'),(946660,'dodoos','','Access-Reject','2019-11-11 19:45:14'),(946661,'dodoos','','Access-Reject','2019-11-11 19:45:26'),(946662,'dodoos','','Access-Reject','2019-11-11 19:45:37'),(946663,'pempamsie','','Access-Accept','2019-11-11 19:45:43'),(946664,'dodoos','','Access-Reject','2019-11-11 19:45:48'),(946665,'dodoos','','Access-Reject','2019-11-11 19:46:00'),(946666,'ekpetis','','Access-Accept','2019-11-11 19:46:02'),(946667,'dodoos','','Access-Reject','2019-11-11 19:46:11'),(946668,'dodoos','','Access-Reject','2019-11-11 19:46:23'),(946669,'dodoos','','Access-Reject','2019-11-11 19:46:34'),(946670,'dodoos','','Access-Reject','2019-11-11 19:46:45'),(946671,'dodoos','','Access-Reject','2019-11-11 19:46:57'),(946672,'dodoos','','Access-Reject','2019-11-11 19:47:08'),(946673,'dodoos','','Access-Reject','2019-11-11 19:47:21'),(946674,'dodoos','','Access-Reject','2019-11-11 19:47:33'),(946675,'dodoos','','Access-Reject','2019-11-11 19:47:44'),(946676,'dodoos','','Access-Reject','2019-11-11 19:47:55'),(946677,'dodoos','','Access-Reject','2019-11-11 19:48:07'),(946678,'dodoos','','Access-Reject','2019-11-11 19:48:18'),(946679,'dodoos','','Access-Reject','2019-11-11 19:48:30'),(946680,'dodoos','','Access-Reject','2019-11-11 19:48:41'),(946681,'dodoos','','Access-Reject','2019-11-11 19:48:52'),(946682,'dodoos','','Access-Reject','2019-11-11 19:49:04'),(946683,'dodoos','','Access-Reject','2019-11-11 19:49:15'),(946684,'dodoos','','Access-Reject','2019-11-11 19:49:27'),(946685,'dodoos','','Access-Reject','2019-11-11 19:49:38'),(946686,'dodoos','','Access-Reject','2019-11-11 19:49:49'),(946687,'dodoos','','Access-Reject','2019-11-11 19:50:01'),(946688,'dodoos','','Access-Reject','2019-11-11 19:50:12'),(946689,'dodoos','','Access-Reject','2019-11-11 19:50:24'),(946690,'dodoos','','Access-Reject','2019-11-11 19:50:31'),(946691,'dodoos','','Access-Reject','2019-11-11 19:50:33'),(946692,'dodoos','','Access-Reject','2019-11-11 19:50:34'),(946693,'dodoos','','Access-Reject','2019-11-11 19:50:36'),(946694,'dodoos','','Access-Reject','2019-11-11 19:50:39'),(946695,'dodoos','','Access-Reject','2019-11-11 19:50:44'),(946696,'dodoos','','Access-Reject','2019-11-11 19:50:52'),(946697,'dodoos','','Access-Reject','2019-11-11 19:51:03'),(946698,'dodoos','','Access-Reject','2019-11-11 19:51:14'),(946699,'dodoos','','Access-Reject','2019-11-11 19:51:26'),(946700,'dodoos','','Access-Reject','2019-11-11 19:51:37'),(946701,'dodoos','','Access-Reject','2019-11-11 19:51:49'),(946702,'dodoos','','Access-Reject','2019-11-11 19:52:00'),(946703,'dodoos','','Access-Reject','2019-11-11 19:52:11'),(946704,'dodoos','','Access-Reject','2019-11-11 19:52:23'),(946705,'dodoos','','Access-Reject','2019-11-11 19:52:34'),(946706,'dodoos','','Access-Reject','2019-11-11 19:52:45'),(946707,'dodoos','','Access-Reject','2019-11-11 19:52:57'),(946708,'dodoos','','Access-Reject','2019-11-11 19:53:08'),(946709,'dodoos','','Access-Reject','2019-11-11 19:53:20'),(946710,'dodoos','','Access-Reject','2019-11-11 19:53:31'),(946711,'dodoos','','Access-Reject','2019-11-11 19:53:43'),(946712,'dodoos','','Access-Reject','2019-11-11 19:53:54'),(946713,'dodoos','','Access-Reject','2019-11-11 19:54:05'),(946714,'dodoos','','Access-Reject','2019-11-11 19:54:17'),(946715,'dodoos','','Access-Reject','2019-11-11 19:54:28'),(946716,'dodoos','','Access-Reject','2019-11-11 19:54:39'),(946717,'dodoos','','Access-Reject','2019-11-11 19:54:51'),(946718,'dodoos','','Access-Reject','2019-11-11 19:55:02'),(946719,'dodoos','','Access-Reject','2019-11-11 19:55:13'),(946720,'dodoos','','Access-Reject','2019-11-11 19:55:25'),(946721,'dodoos','','Access-Reject','2019-11-11 19:55:36'),(946722,'dodoos','','Access-Reject','2019-11-11 19:55:48'),(946723,'dodoos','','Access-Reject','2019-11-11 19:55:59'),(946724,'dodoos','','Access-Reject','2019-11-11 19:56:11'),(946725,'dodoos','','Access-Reject','2019-11-11 19:56:22'),(946726,'dodoos','','Access-Reject','2019-11-11 19:56:33'),(946727,'dodoos','','Access-Reject','2019-11-11 19:56:45'),(946728,'dodoos','','Access-Reject','2019-11-11 19:56:56'),(946729,'dodoos','','Access-Reject','2019-11-11 19:57:08'),(946730,'dodoos','','Access-Reject','2019-11-11 19:57:19'),(946731,'dodoos','','Access-Reject','2019-11-11 19:57:31'),(946732,'dodoos','','Access-Reject','2019-11-11 19:57:42'),(946733,'dodoos','','Access-Reject','2019-11-11 19:57:53'),(946734,'dodoos','','Access-Reject','2019-11-11 19:58:05'),(946735,'dodoos','','Access-Reject','2019-11-11 19:58:18'),(946736,'dodoos','','Access-Reject','2019-11-11 19:58:30'),(946737,'dodoos','','Access-Reject','2019-11-11 19:58:41'),(946738,'dodoos','','Access-Reject','2019-11-11 19:58:53'),(946739,'dodoos','','Access-Reject','2019-11-11 19:59:04'),(946740,'dodoos','','Access-Reject','2019-11-11 19:59:15'),(946741,'dodoos','','Access-Reject','2019-11-11 19:59:27'),(946742,'dodoos','','Access-Reject','2019-11-11 19:59:38'),(946743,'dodoos','','Access-Reject','2019-11-11 19:59:50'),(946744,'dodoos','','Access-Reject','2019-11-11 20:00:03'),(946745,'dodoos','','Access-Reject','2019-11-11 20:00:14'),(946746,'dodoos','','Access-Reject','2019-11-11 20:00:26'),(946747,'dodoos','','Access-Reject','2019-11-11 20:00:39'),(946748,'dodoos','','Access-Reject','2019-11-11 20:00:52'),(946749,'dodoos','','Access-Reject','2019-11-11 20:01:05'),(946750,'dodoos','','Access-Reject','2019-11-11 20:01:17'),(946751,'dodoos','','Access-Reject','2019-11-11 20:01:28'),(946752,'dodoos','','Access-Reject','2019-11-11 20:01:40'),(946753,'dodoos','','Access-Reject','2019-11-11 20:01:51'),(946754,'dodoos','','Access-Reject','2019-11-11 20:02:04'),(946755,'dodoos','','Access-Reject','2019-11-11 20:02:16'),(946756,'dodoos','','Access-Reject','2019-11-11 20:02:27'),(946757,'dodoos','','Access-Reject','2019-11-11 20:02:39'),(946758,'dodoos','','Access-Reject','2019-11-11 20:02:50'),(946759,'dodoos','','Access-Reject','2019-11-11 20:03:02'),(946760,'dodoos','','Access-Reject','2019-11-11 20:03:14'),(946761,'dodoos','','Access-Reject','2019-11-11 20:03:25'),(946762,'dodoos','','Access-Reject','2019-11-11 20:03:36'),(946763,'dodoos','','Access-Reject','2019-11-11 20:03:48'),(946764,'dodoos','','Access-Reject','2019-11-11 20:03:59'),(946765,'dodoos','','Access-Reject','2019-11-11 20:04:11'),(946766,'dodoos','','Access-Reject','2019-11-11 20:04:22'),(946767,'dodoos','','Access-Reject','2019-11-11 20:04:33'),(946768,'dodoos','','Access-Reject','2019-11-11 20:04:45'),(946769,'dodoos','','Access-Reject','2019-11-11 20:04:56'),(946770,'dodoos','','Access-Reject','2019-11-11 20:05:07'),(946771,'dodoos','','Access-Reject','2019-11-11 20:05:19'),(946772,'dodoos','','Access-Reject','2019-11-11 20:05:30'),(946773,'dodoos','','Access-Reject','2019-11-11 20:05:42'),(946774,'dodoos','','Access-Reject','2019-11-11 20:05:53'),(946775,'dodoos','','Access-Reject','2019-11-11 20:06:05'),(946776,'dodoos','','Access-Reject','2019-11-11 20:06:16'),(946777,'dodoos','','Access-Reject','2019-11-11 20:06:27'),(946778,'dodoos','','Access-Reject','2019-11-11 20:06:39'),(946779,'dodoos','','Access-Reject','2019-11-11 20:06:50'),(946780,'dodoos','','Access-Reject','2019-11-11 20:07:02'),(946781,'dodoos','','Access-Reject','2019-11-11 20:07:13'),(946782,'dodoos','','Access-Reject','2019-11-11 20:07:24'),(946783,'dodoos','','Access-Reject','2019-11-11 20:07:36'),(946784,'dodoos','','Access-Reject','2019-11-11 20:07:47'),(946785,'dodoos','','Access-Reject','2019-11-11 20:07:59'),(946786,'dodoos','','Access-Reject','2019-11-11 20:08:10'),(946787,'dodoos','','Access-Reject','2019-11-11 20:08:21'),(946788,'dodoos','','Access-Reject','2019-11-11 20:08:33'),(946789,'dodoos','','Access-Reject','2019-11-11 20:08:44'),(946790,'Anonymous','0xb7adf52ade89ceffd4618d7bf175882d0c','Access-Reject','2019-11-11 20:08:55'),(946791,'dodoos','','Access-Reject','2019-11-11 20:08:56'),(946792,'dodoos','','Access-Reject','2019-11-11 20:09:07'),(946793,'dodoos','','Access-Reject','2019-11-11 20:09:18'),(946794,'dodoos','','Access-Reject','2019-11-11 20:09:30'),(946795,'dodoos','','Access-Reject','2019-11-11 20:09:41'),(946796,'dodoos','','Access-Reject','2019-11-11 20:09:53'),(946797,'cegrad','','Access-Accept','2019-11-11 20:10:01'),(946798,'anane-fenin','','Access-Accept','2019-11-11 20:10:03'),(946799,'dodoos','','Access-Reject','2019-11-11 20:10:04'),(946800,'affiliation','','Access-Accept','2019-11-11 20:10:05'),(946801,'dodoos','','Access-Reject','2019-11-11 20:10:15'),(946802,'dodoos','','Access-Reject','2019-11-11 20:10:27'),(946803,'dodoos','','Access-Reject','2019-11-11 20:10:38'),(946804,'dodoos','','Access-Reject','2019-11-11 20:10:50'),(946805,'dodoos','','Access-Reject','2019-11-11 20:11:01'),(946806,'dodoos','','Access-Reject','2019-11-11 20:11:13'),(946807,'dodoos','','Access-Reject','2019-11-11 20:11:24'),(946808,'dodoos','','Access-Reject','2019-11-11 20:11:35'),(946809,'dodoos','','Access-Reject','2019-11-11 20:11:47'),(946810,'dodoos','','Access-Reject','2019-11-11 20:11:58'),(946811,'dodoos','','Access-Reject','2019-11-11 20:12:10'),(946812,'dodoos','','Access-Reject','2019-11-11 20:12:21'),(946813,'dodoos','','Access-Reject','2019-11-11 20:12:33'),(946814,'dodoos','','Access-Reject','2019-11-11 20:12:44'),(946815,'dodoos','','Access-Reject','2019-11-11 20:12:55'),(946816,'dodoos','','Access-Reject','2019-11-11 20:13:07'),(946817,'dodoos','','Access-Reject','2019-11-11 20:13:18'),(946818,'dodoos','','Access-Reject','2019-11-11 20:13:30'),(946819,'dodoos','','Access-Reject','2019-11-11 20:13:41'),(946820,'dodoos','','Access-Reject','2019-11-11 20:13:52'),(946821,'dodoos','','Access-Reject','2019-11-11 20:14:04'),(946822,'dodoos','','Access-Reject','2019-11-11 20:14:15'),(946823,'dodoos','','Access-Reject','2019-11-11 20:14:26'),(946824,'dodoos','','Access-Reject','2019-11-11 20:14:38'),(946825,'dodoos','','Access-Reject','2019-11-11 20:14:49'),(946826,'dodoos','','Access-Reject','2019-11-11 20:15:01'),(946827,'dodoos','','Access-Reject','2019-11-11 20:15:12'),(946828,'dodoos','','Access-Reject','2019-11-11 20:15:24'),(946829,'dodoos','','Access-Reject','2019-11-11 20:15:35'),(946830,'dodoos','','Access-Reject','2019-11-11 20:15:47'),(946831,'dodoos','','Access-Reject','2019-11-11 20:15:58'),(946832,'dodoos','','Access-Reject','2019-11-11 20:16:09'),(946833,'dodoos','','Access-Reject','2019-11-11 20:16:21'),(946834,'dodoos','','Access-Reject','2019-11-11 20:16:32'),(946835,'dodoos','','Access-Reject','2019-11-11 20:16:43'),(946836,'dodoos','','Access-Reject','2019-11-11 20:16:55'),(946837,'dodoos','','Access-Reject','2019-11-11 20:17:06'),(946838,'dodoos','','Access-Reject','2019-11-11 20:17:18'),(946839,'dodoos','','Access-Reject','2019-11-11 20:17:29'),(946840,'dodoos','','Access-Reject','2019-11-11 20:17:40'),(946841,'dodoos','','Access-Reject','2019-11-11 20:17:52'),(946842,'dodoos','','Access-Reject','2019-11-11 20:18:03'),(946843,'dodoos','','Access-Reject','2019-11-11 20:18:15'),(946844,'dodoos','','Access-Reject','2019-11-11 20:18:26'),(946845,'dodoos','','Access-Reject','2019-11-11 20:18:37'),(946846,'dodoos','','Access-Reject','2019-11-11 20:18:49'),(946847,'dodoos','','Access-Reject','2019-11-11 20:19:00'),(946848,'dodoos','','Access-Reject','2019-11-11 20:19:12'),(946849,'dodoos','','Access-Reject','2019-11-11 20:19:23'),(946850,'dodoos','','Access-Reject','2019-11-11 20:19:35'),(946851,'dodoos','','Access-Reject','2019-11-11 20:19:46'),(946852,'dodoos','','Access-Reject','2019-11-11 20:19:59'),(946853,'dodoos','','Access-Reject','2019-11-11 20:20:11'),(946854,'dodoos','','Access-Reject','2019-11-11 20:20:22'),(946855,'dodoos','','Access-Reject','2019-11-11 20:20:34'),(946856,'dodoos','','Access-Reject','2019-11-11 20:20:45'),(946857,'dodoos','','Access-Reject','2019-11-11 20:20:56'),(946858,'dodoos','','Access-Reject','2019-11-11 20:21:08'),(946859,'dodoos','','Access-Reject','2019-11-11 20:21:20'),(946860,'dodoos','','Access-Reject','2019-11-11 20:21:31'),(946861,'dodoos','','Access-Reject','2019-11-11 20:21:43'),(946862,'dodoos','','Access-Reject','2019-11-11 20:21:54'),(946863,'dodoos','','Access-Reject','2019-11-11 20:22:05'),(946864,'dodoos','','Access-Reject','2019-11-11 20:22:17'),(946865,'dodoos','','Access-Reject','2019-11-11 20:22:28'),(946866,'dodoos','','Access-Reject','2019-11-11 20:22:40'),(946867,'dodoos','','Access-Reject','2019-11-11 20:22:51'),(946868,'dodoos','','Access-Reject','2019-11-11 20:23:03'),(946869,'dodoos','','Access-Reject','2019-11-11 20:23:14'),(946870,'dodoos','','Access-Reject','2019-11-11 20:23:25'),(946871,'dodoos','','Access-Reject','2019-11-11 20:23:37'),(946872,'dodoos','','Access-Reject','2019-11-11 20:23:48'),(946873,'dodoos','','Access-Reject','2019-11-11 20:24:00'),(946874,'dodoos','','Access-Reject','2019-11-11 20:24:11'),(946875,'dodoos','','Access-Reject','2019-11-11 20:24:23'),(946876,'dodoos','','Access-Reject','2019-11-11 20:24:34'),(946877,'dodoos','','Access-Reject','2019-11-11 20:24:46'),(946878,'dodoos','','Access-Reject','2019-11-11 20:24:57'),(946879,'SoNM','','Access-Accept','2019-11-11 20:25:04'),(946880,'dodoos','','Access-Reject','2019-11-11 20:25:09'),(946881,'dodoos','','Access-Reject','2019-11-11 20:25:20'),(946882,'dodoos','','Access-Reject','2019-11-11 20:25:32'),(946883,'dodoos','','Access-Reject','2019-11-11 20:25:43'),(946884,'dodoos','','Access-Reject','2019-11-11 20:25:54'),(946885,'dodoos','','Access-Reject','2019-11-11 20:26:06'),(946886,'dodoos','','Access-Reject','2019-11-11 20:26:17'),(946887,'dodoos','','Access-Reject','2019-11-11 20:26:29'),(946888,'dodoos','','Access-Reject','2019-11-11 20:26:40'),(946889,'dodoos','','Access-Reject','2019-11-11 20:26:52'),(946890,'dodoos','','Access-Reject','2019-11-11 20:27:03'),(946891,'dodoos','','Access-Reject','2019-11-11 20:27:15'),(946892,'dodoos','','Access-Reject','2019-11-11 20:27:26'),(946893,'baduwa','','Access-Accept','2019-11-11 20:27:28'),(946894,'dodoos','','Access-Reject','2019-11-11 20:27:38'),(946895,'dodoos','','Access-Reject','2019-11-11 20:27:49'),(946896,'dodoos','','Access-Reject','2019-11-11 20:28:01'),(946897,'dodoos','','Access-Reject','2019-11-11 20:28:12'),(946898,'dodoos','','Access-Reject','2019-11-11 20:28:24'),(946899,'dodoos','','Access-Reject','2019-11-11 20:28:35'),(946900,'dodoos','','Access-Reject','2019-11-11 20:28:46'),(946901,'dodoos','','Access-Reject','2019-11-11 20:28:58'),(946902,'dodoos','','Access-Reject','2019-11-11 20:29:09'),(946903,'dodoos','','Access-Reject','2019-11-11 20:29:21'),(946904,'dodoos','','Access-Reject','2019-11-11 20:29:32'),(946905,'dodoos','','Access-Reject','2019-11-11 20:29:44'),(946906,'dodoos','','Access-Reject','2019-11-11 20:29:55'),(946907,'dodoos','','Access-Reject','2019-11-11 20:30:07'),(946908,'dodoos','','Access-Reject','2019-11-11 20:30:19'),(946909,'dodoos','','Access-Reject','2019-11-11 20:30:32'),(946910,'dodoos','','Access-Reject','2019-11-11 20:30:46'),(946911,'dodoos','','Access-Reject','2019-11-11 20:30:58'),(946912,'dodoos','','Access-Reject','2019-11-11 20:31:09'),(946913,'dodoos','','Access-Reject','2019-11-11 20:31:20'),(946914,'dodoos','','Access-Reject','2019-11-11 20:31:32'),(946915,'dodoos','','Access-Reject','2019-11-11 20:31:43'),(946916,'dodoos','','Access-Reject','2019-11-11 20:31:55'),(946917,'dodoos','','Access-Reject','2019-11-11 20:32:06'),(946918,'dodoos','','Access-Reject','2019-11-11 20:32:18'),(946919,'dodoos','','Access-Reject','2019-11-11 20:32:29'),(946920,'dodoos','','Access-Reject','2019-11-11 20:32:40'),(946921,'dodoos','','Access-Reject','2019-11-11 20:32:52'),(946922,'dodoos','','Access-Reject','2019-11-11 20:33:03'),(946923,'dodoos','','Access-Reject','2019-11-11 20:33:16'),(946924,'dodoos','','Access-Reject','2019-11-11 20:33:27'),(946925,'dodoos','','Access-Reject','2019-11-11 20:33:39'),(946926,'dodoos','','Access-Reject','2019-11-11 20:33:50'),(946927,'dodoos','','Access-Reject','2019-11-11 20:34:02'),(946928,'dodoos','','Access-Reject','2019-11-11 20:34:13'),(946929,'dodoos','','Access-Reject','2019-11-11 20:34:25'),(946930,'dodoos','','Access-Reject','2019-11-11 20:34:36'),(946931,'dodoos','','Access-Reject','2019-11-11 20:34:48'),(946932,'src_hostel','','Access-Accept','2019-11-11 20:34:57'),(946933,'dodoos','','Access-Reject','2019-11-11 20:34:59'),(946934,'dodoos','','Access-Reject','2019-11-11 20:35:10'),(946935,'dodoos','','Access-Reject','2019-11-11 20:35:22'),(946936,'dodoos','','Access-Reject','2019-11-11 20:35:33'),(946937,'dodoos','','Access-Reject','2019-11-11 20:35:45'),(946938,'dodoos','','Access-Reject','2019-11-11 20:35:56'),(946939,'dodoos','','Access-Reject','2019-11-11 20:36:07'),(946940,'dodoos','','Access-Reject','2019-11-11 20:36:19'),(946941,'dodoos','','Access-Reject','2019-11-11 20:36:33'),(946942,'dodoos','','Access-Reject','2019-11-11 20:36:44'),(946943,'dodoos','','Access-Reject','2019-11-11 20:36:56'),(946944,'dodoos','','Access-Reject','2019-11-11 20:37:07'),(946945,'dodoos','','Access-Reject','2019-11-11 20:37:18'),(946946,'dodoos','','Access-Reject','2019-11-11 20:37:30'),(946947,'dodoos','','Access-Reject','2019-11-11 20:37:41'),(946948,'dodoos','','Access-Reject','2019-11-11 20:37:53'),(946949,'dodoos','','Access-Reject','2019-11-11 20:38:04'),(946950,'dodoos','','Access-Reject','2019-11-11 20:38:16'),(946951,'dodoos','','Access-Reject','2019-11-11 20:38:27'),(946952,'dodoos','','Access-Reject','2019-11-11 20:38:39'),(946953,'dodoos','','Access-Reject','2019-11-11 20:38:51'),(946954,'dodoos','','Access-Reject','2019-11-11 20:39:02'),(946955,'dodoos','','Access-Reject','2019-11-11 20:39:14'),(946956,'dodoos','','Access-Reject','2019-11-11 20:39:26'),(946957,'dodoos','','Access-Reject','2019-11-11 20:39:37'),(946958,'dodoos','','Access-Reject','2019-11-11 20:39:49'),(946959,'dodoos','','Access-Reject','2019-11-11 20:40:00'),(946960,'capitalhill','','Access-Accept','2019-11-11 20:40:01'),(946961,'dodoos','','Access-Reject','2019-11-11 20:40:11'),(946962,'dodoos','','Access-Reject','2019-11-11 20:40:23'),(946963,'dodoos','','Access-Reject','2019-11-11 20:40:34'),(946964,'dodoos','','Access-Reject','2019-11-11 20:40:46'),(946965,'adukpos','','Access-Accept','2019-11-11 20:40:54'),(946966,'dodoos','','Access-Reject','2019-11-11 20:40:57'),(946967,'dodoos','','Access-Reject','2019-11-11 20:41:09'),(946968,'dodoos','','Access-Reject','2019-11-11 20:41:20'),(946969,'dodoos','','Access-Reject','2019-11-11 20:41:31'),(946970,'dodoos','','Access-Reject','2019-11-11 20:41:43'),(946971,'dodoos','','Access-Reject','2019-11-11 20:41:54'),(946972,'dodoos','','Access-Reject','2019-11-11 20:42:06'),(946973,'dodoos','','Access-Reject','2019-11-11 20:42:17'),(946974,'dodoos','','Access-Reject','2019-11-11 20:42:29'),(946975,'dodoos','','Access-Reject','2019-11-11 20:42:40'),(946976,'dodoos','','Access-Reject','2019-11-11 20:42:51'),(946977,'dodoos','','Access-Reject','2019-11-11 20:43:03'),(946978,'dodoos','','Access-Reject','2019-11-11 20:43:14'),(946979,'dodoos','','Access-Reject','2019-11-11 20:43:26'),(946980,'dodoos','','Access-Reject','2019-11-11 20:43:37'),(946981,'dodoos','','Access-Reject','2019-11-11 20:43:49'),(946982,'dodoos','','Access-Reject','2019-11-11 20:44:00'),(946983,'dodoos','','Access-Reject','2019-11-11 20:44:11'),(946984,'dodoos','','Access-Reject','2019-11-11 20:44:23'),(946985,'dodoos','','Access-Reject','2019-11-11 20:44:35'),(946986,'dodoos','','Access-Reject','2019-11-11 20:44:46'),(946987,'dodoos','','Access-Reject','2019-11-11 20:44:57'),(946988,'dodoos','','Access-Reject','2019-11-11 20:45:09'),(946989,'dodoos','','Access-Reject','2019-11-11 20:45:20'),(946990,'dodoos','','Access-Reject','2019-11-11 20:45:31'),(946991,'dodoos','','Access-Reject','2019-11-11 20:45:43'),(946992,'dodoos','','Access-Reject','2019-11-11 20:45:54'),(946993,'ekpetis','','Access-Accept','2019-11-11 20:46:01'),(946994,'dodoos','','Access-Reject','2019-11-11 20:46:06'),(946995,'dodoos','','Access-Reject','2019-11-11 20:46:17'),(946996,'dodoos','','Access-Reject','2019-11-11 20:46:28'),(946997,'dodoos','','Access-Reject','2019-11-11 20:46:40'),(946998,'dodoos','','Access-Reject','2019-11-11 20:46:51'),(946999,'dodoos','','Access-Reject','2019-11-11 20:47:03'),(947000,'dodoos','','Access-Reject','2019-11-11 20:47:14'),(947001,'dodoos','','Access-Reject','2019-11-11 20:47:25'),(947002,'dodoos','','Access-Reject','2019-11-11 20:47:37'),(947003,'dodoos','','Access-Reject','2019-11-11 20:47:48'),(947004,'dodoos','','Access-Reject','2019-11-11 20:48:00'),(947005,'dodoos','','Access-Reject','2019-11-11 20:48:11'),(947006,'dodoos','','Access-Reject','2019-11-11 20:48:22'),(947007,'dodoos','','Access-Reject','2019-11-11 20:48:34'),(947008,'dodoos','','Access-Reject','2019-11-11 20:48:46'),(947009,'dodoos','','Access-Reject','2019-11-11 20:48:58'),(947010,'dodoos','','Access-Reject','2019-11-11 20:49:09'),(947011,'dodoos','','Access-Reject','2019-11-11 20:49:22'),(947012,'dodoos','','Access-Reject','2019-11-11 20:49:33'),(947013,'dodoos','','Access-Reject','2019-11-11 20:49:45'),(947014,'dodoos','','Access-Reject','2019-11-11 20:49:56'),(947015,'dodoos','','Access-Reject','2019-11-11 20:50:08'),(947016,'dodoos','','Access-Reject','2019-11-11 20:50:19'),(947017,'dodoos','','Access-Reject','2019-11-11 20:50:31'),(947018,'dodoos','','Access-Reject','2019-11-11 20:50:31'),(947019,'dodoos','','Access-Reject','2019-11-11 20:50:33'),(947020,'dodoos','','Access-Reject','2019-11-11 20:50:34'),(947021,'dodoos','','Access-Reject','2019-11-11 20:50:36'),(947022,'dodoos','','Access-Reject','2019-11-11 20:50:39'),(947023,'dodoos','','Access-Reject','2019-11-11 20:50:44'),(947024,'dodoos','','Access-Reject','2019-11-11 20:50:52'),(947025,'dodoos','','Access-Reject','2019-11-11 20:51:03'),(947026,'dodoos','','Access-Reject','2019-11-11 20:51:15'),(947027,'dodoos','','Access-Reject','2019-11-11 20:51:26'),(947028,'dodoos','','Access-Reject','2019-11-11 20:51:37'),(947029,'dodoos','','Access-Reject','2019-11-11 20:51:49'),(947030,'dodoos','','Access-Reject','2019-11-11 20:52:00'),(947031,'dodoos','','Access-Reject','2019-11-11 20:52:12'),(947032,'dodoos','','Access-Reject','2019-11-11 20:52:23'),(947033,'dodoos','','Access-Reject','2019-11-11 20:52:35'),(947034,'dodoos','','Access-Reject','2019-11-11 20:52:46'),(947035,'dodoos','','Access-Reject','2019-11-11 20:52:57'),(947036,'dodoos','','Access-Reject','2019-11-11 20:53:09'),(947037,'dodoos','','Access-Reject','2019-11-11 20:53:20'),(947038,'dodoos','','Access-Reject','2019-11-11 20:53:32'),(947039,'dodoos','','Access-Reject','2019-11-11 20:53:43'),(947040,'dodoos','','Access-Reject','2019-11-11 20:53:54'),(947041,'dodoos','','Access-Reject','2019-11-11 20:54:06'),(947042,'dodoos','','Access-Reject','2019-11-11 20:54:18'),(947043,'dodoos','','Access-Reject','2019-11-11 20:54:29'),(947044,'dodoos','','Access-Reject','2019-11-11 20:54:40'),(947045,'dodoos','','Access-Reject','2019-11-11 20:54:52'),(947046,'dodoos','','Access-Reject','2019-11-11 20:55:04'),(947047,'dodoos','','Access-Reject','2019-11-11 20:55:15'),(947048,'dodoos','','Access-Reject','2019-11-11 20:55:27'),(947049,'dodoos','','Access-Reject','2019-11-11 20:55:38'),(947050,'dodoos','','Access-Reject','2019-11-11 20:55:49'),(947051,'dodoos','','Access-Reject','2019-11-11 20:56:01'),(947052,'dodoos','','Access-Reject','2019-11-11 20:56:12'),(947053,'dodoos','','Access-Reject','2019-11-11 20:56:24'),(947054,'dodoos','','Access-Reject','2019-11-11 20:56:35'),(947055,'dodoos','','Access-Reject','2019-11-11 20:56:46'),(947056,'dodoos','','Access-Reject','2019-11-11 20:56:58'),(947057,'dodoos','','Access-Reject','2019-11-11 20:57:10'),(947058,'dodoos','','Access-Reject','2019-11-11 20:57:21'),(947059,'dodoos','','Access-Reject','2019-11-11 20:57:33'),(947060,'dodoos','','Access-Reject','2019-11-11 20:57:44'),(947061,'dodoos','','Access-Reject','2019-11-11 20:57:56'),(947062,'dodoos','','Access-Reject','2019-11-11 20:58:07'),(947063,'dodoos','','Access-Reject','2019-11-11 20:58:18'),(947064,'dodoos','','Access-Reject','2019-11-11 20:58:30'),(947065,'dodoos','','Access-Reject','2019-11-11 20:58:41'),(947066,'dodoos','','Access-Reject','2019-11-11 20:58:53'),(947067,'dodoos','','Access-Reject','2019-11-11 20:59:04'),(947068,'dodoos','','Access-Reject','2019-11-11 20:59:16'),(947069,'dodoos','','Access-Reject','2019-11-11 20:59:27'),(947070,'dodoos','','Access-Reject','2019-11-11 20:59:38'),(947071,'dodoos','','Access-Reject','2019-11-11 20:59:50'),(947072,'dodoos','','Access-Reject','2019-11-11 21:00:01'),(947073,'dodoos','','Access-Reject','2019-11-11 21:00:13'),(947074,'dodoos','','Access-Reject','2019-11-11 21:00:24'),(947075,'dodoos','','Access-Reject','2019-11-11 21:00:36'),(947076,'dodoos','','Access-Reject','2019-11-11 21:00:47'),(947077,'dodoos','','Access-Reject','2019-11-11 21:00:58'),(947078,'dodoos','','Access-Reject','2019-11-11 21:01:10'),(947079,'dodoos','','Access-Reject','2019-11-11 21:01:21'),(947080,'dodoos','','Access-Reject','2019-11-11 21:01:33'),(947081,'dodoos','','Access-Reject','2019-11-11 21:01:44'),(947082,'dodoos','','Access-Reject','2019-11-11 21:01:56'),(947083,'dodoos','','Access-Reject','2019-11-11 21:02:07'),(947084,'dodoos','','Access-Reject','2019-11-11 21:02:18'),(947085,'dodoos','','Access-Reject','2019-11-11 21:02:30'),(947086,'dodoos','','Access-Reject','2019-11-11 21:02:42'),(947087,'dodoos','','Access-Reject','2019-11-11 21:02:53'),(947088,'dodoos','','Access-Reject','2019-11-11 21:03:05'),(947089,'dodoos','','Access-Reject','2019-11-11 21:03:17'),(947090,'dodoos','','Access-Reject','2019-11-11 21:03:28'),(947091,'dodoos','','Access-Reject','2019-11-11 21:03:40'),(947092,'dodoos','','Access-Reject','2019-11-11 21:03:53'),(947093,'dodoos','','Access-Reject','2019-11-11 21:04:04'),(947094,'dodoos','','Access-Reject','2019-11-11 21:04:16'),(947095,'dodoos','','Access-Reject','2019-11-11 21:04:28'),(947096,'dodoos','','Access-Reject','2019-11-11 21:04:40'),(947097,'dodoos','','Access-Reject','2019-11-11 21:04:52'),(947098,'dodoos','','Access-Reject','2019-11-11 21:05:04'),(947099,'dodoos','','Access-Reject','2019-11-11 21:05:15'),(947100,'dodoos','','Access-Reject','2019-11-11 21:05:28'),(947101,'dodoos','','Access-Reject','2019-11-11 21:05:40'),(947102,'dodoos','','Access-Reject','2019-11-11 21:05:51'),(947103,'dodoos','','Access-Reject','2019-11-11 21:06:05'),(947104,'dodoos','','Access-Reject','2019-11-11 21:06:18'),(947105,'dodoos','','Access-Reject','2019-11-11 21:06:29'),(947106,'dodoos','','Access-Reject','2019-11-11 21:06:41'),(947107,'dodoos','','Access-Reject','2019-11-11 21:06:52'),(947108,'dodoos','','Access-Reject','2019-11-11 21:07:05'),(947109,'dodoos','','Access-Reject','2019-11-11 21:07:17'),(947110,'dodoos','','Access-Reject','2019-11-11 21:07:28'),(947111,'dodoos','','Access-Reject','2019-11-11 21:07:40'),(947112,'dodoos','','Access-Reject','2019-11-11 21:07:51'),(947113,'dodoos','','Access-Reject','2019-11-11 21:08:03'),(947114,'dodoos','','Access-Reject','2019-11-11 21:08:16'),(947115,'dodoos','','Access-Reject','2019-11-11 21:08:29'),(947116,'dodoos','','Access-Reject','2019-11-11 21:08:41'),(947117,'dodoos','','Access-Reject','2019-11-11 21:08:52'),(947118,'dodoos','','Access-Reject','2019-11-11 21:09:04'),(947119,'dodoos','','Access-Reject','2019-11-11 21:09:15'),(947120,'dodoos','','Access-Reject','2019-11-11 21:09:27'),(947121,'dodoos','','Access-Reject','2019-11-11 21:09:39'),(947122,'dodoos','','Access-Reject','2019-11-11 21:09:52'),(947123,'britwums','','Access-Accept','2019-11-11 21:10:01'),(947124,'dodoos','','Access-Reject','2019-11-11 21:10:04'),(947125,'dodoos','','Access-Reject','2019-11-11 21:10:15'),(947126,'dodoos','','Access-Reject','2019-11-11 21:10:27'),(947127,'dodoos','','Access-Reject','2019-11-11 21:10:39'),(947128,'dodoos','','Access-Reject','2019-11-11 21:10:51'),(947129,'dodoos','','Access-Reject','2019-11-11 21:11:03'),(947130,'dodoos','','Access-Reject','2019-11-11 21:11:19'),(947131,'dodoos','','Access-Reject','2019-11-11 21:11:32'),(947132,'dodoos','','Access-Reject','2019-11-11 21:11:43'),(947133,'dodoos','','Access-Reject','2019-11-11 21:11:54'),(947134,'dodoos','','Access-Reject','2019-11-11 21:12:06'),(947135,'dodoos','','Access-Reject','2019-11-11 21:12:18'),(947136,'dodoos','','Access-Reject','2019-11-11 21:12:29'),(947137,'dodoos','','Access-Reject','2019-11-11 21:12:41'),(947138,'dodoos','','Access-Reject','2019-11-11 21:12:53'),(947139,'dodoos','','Access-Reject','2019-11-11 21:13:04'),(947140,'dodoos','','Access-Reject','2019-11-11 21:13:16'),(947141,'dodoos','','Access-Reject','2019-11-11 21:13:28'),(947142,'dodoos','','Access-Reject','2019-11-11 21:13:39'),(947143,'dodoos','','Access-Reject','2019-11-11 21:13:51'),(947144,'dodoos','','Access-Reject','2019-11-11 21:14:04'),(947145,'dodoos','','Access-Reject','2019-11-11 21:14:15'),(947146,'dodoos','','Access-Reject','2019-11-11 21:14:26'),(947147,'dodoos','','Access-Reject','2019-11-11 21:14:38'),(947148,'dodoos','','Access-Reject','2019-11-11 21:14:49'),(947149,'dodoos','','Access-Reject','2019-11-11 21:15:01'),(947150,'dodoos','','Access-Reject','2019-11-11 21:15:14'),(947151,'dodoos','','Access-Reject','2019-11-11 21:15:26'),(947152,'dodoos','','Access-Reject','2019-11-11 21:15:37'),(947153,'dodoos','','Access-Reject','2019-11-11 21:15:48'),(947154,'dodoos','','Access-Reject','2019-11-11 21:16:00'),(947155,'dodoos','','Access-Reject','2019-11-11 21:16:11'),(947156,'dodoos','','Access-Reject','2019-11-11 21:16:23'),(947157,'dodoos','','Access-Reject','2019-11-11 21:16:35'),(947158,'dodoos','','Access-Reject','2019-11-11 21:16:46'),(947159,'dodoos','','Access-Reject','2019-11-11 21:16:57'),(947160,'dodoos','','Access-Reject','2019-11-11 21:17:09'),(947161,'dodoos','','Access-Reject','2019-11-11 21:17:21'),(947162,'dodoos','','Access-Reject','2019-11-11 21:17:32'),(947163,'dodoos','','Access-Reject','2019-11-11 21:17:45'),(947164,'dodoos','','Access-Reject','2019-11-11 21:17:56'),(947165,'dodoos','','Access-Reject','2019-11-11 21:18:08'),(947166,'dodoos','','Access-Reject','2019-11-11 21:18:19'),(947167,'dodoos','','Access-Reject','2019-11-11 21:18:31'),(947168,'dodoos','','Access-Reject','2019-11-11 21:18:44'),(947169,'dodoos','','Access-Reject','2019-11-11 21:18:55'),(947170,'dodoos','','Access-Reject','2019-11-11 21:19:07'),(947171,'dodoos','','Access-Reject','2019-11-11 21:19:18'),(947172,'dodoos','','Access-Reject','2019-11-11 21:19:31'),(947173,'dodoos','','Access-Reject','2019-11-11 21:19:43'),(947174,'dodoos','','Access-Reject','2019-11-11 21:19:55'),(947175,'dodoos','','Access-Reject','2019-11-11 21:20:06'),(947176,'dodoos','','Access-Reject','2019-11-11 21:20:17'),(947177,'dodoos','','Access-Reject','2019-11-11 21:20:29'),(947178,'dodoos','','Access-Reject','2019-11-11 21:20:40'),(947179,'dodoos','','Access-Reject','2019-11-11 21:20:52'),(947180,'dodoos','','Access-Reject','2019-11-11 21:21:03'),(947181,'dodoos','','Access-Reject','2019-11-11 21:21:15'),(947182,'dodoos','','Access-Reject','2019-11-11 21:21:26'),(947183,'dodoos','','Access-Reject','2019-11-11 21:21:38'),(947184,'dodoos','','Access-Reject','2019-11-11 21:21:49'),(947185,'dodoos','','Access-Reject','2019-11-11 21:22:00'),(947186,'dodoos','','Access-Reject','2019-11-11 21:22:12'),(947187,'dodoos','','Access-Reject','2019-11-11 21:22:24'),(947188,'dodoos','','Access-Reject','2019-11-11 21:22:37'),(947189,'dodoos','','Access-Reject','2019-11-11 21:22:48'),(947190,'dodoos','','Access-Reject','2019-11-11 21:23:00'),(947191,'dodoos','','Access-Reject','2019-11-11 21:23:11'),(947192,'dodoos','','Access-Reject','2019-11-11 21:23:24'),(947193,'dodoos','','Access-Reject','2019-11-11 21:23:35'),(947194,'dodoos','','Access-Reject','2019-11-11 21:23:48'),(947195,'dodoos','','Access-Reject','2019-11-11 21:23:59'),(947196,'dodoos','','Access-Reject','2019-11-11 21:24:10'),(947197,'dodoos','','Access-Reject','2019-11-11 21:24:22'),(947198,'dodoos','','Access-Reject','2019-11-11 21:24:35'),(947199,'dodoos','','Access-Reject','2019-11-11 21:24:46'),(947200,'dodoos','','Access-Reject','2019-11-11 21:24:58'),(947201,'dodoos','','Access-Reject','2019-11-11 21:25:10'),(947202,'dodoos','','Access-Reject','2019-11-11 21:25:22'),(947203,'dodoos','','Access-Reject','2019-11-11 21:25:34'),(947204,'dodoos','','Access-Reject','2019-11-11 21:25:46'),(947205,'dodoos','','Access-Reject','2019-11-11 21:25:58'),(947206,'dodoos','','Access-Reject','2019-11-11 21:26:09'),(947207,'dodoos','','Access-Reject','2019-11-11 21:26:21'),(947208,'dodoos','','Access-Reject','2019-11-11 21:26:33'),(947209,'dodoos','','Access-Reject','2019-11-11 21:26:46'),(947210,'dodoos','','Access-Reject','2019-11-11 21:26:58'),(947211,'dodoos','','Access-Reject','2019-11-11 21:27:11'),(947212,'dodoos','','Access-Reject','2019-11-11 21:27:23'),(947213,'baduwa','','Access-Accept','2019-11-11 21:27:28'),(947214,'dodoos','','Access-Reject','2019-11-11 21:27:35'),(947215,'dodoos','','Access-Reject','2019-11-11 21:27:46'),(947216,'dodoos','','Access-Reject','2019-11-11 21:27:58'),(947217,'dodoos','','Access-Reject','2019-11-11 21:28:09'),(947218,'dodoos','','Access-Reject','2019-11-11 21:28:20'),(947219,'dodoos','','Access-Reject','2019-11-11 21:28:33'),(947220,'dodoos','','Access-Reject','2019-11-11 21:28:44'),(947221,'dodoos','','Access-Reject','2019-11-11 21:28:56'),(947222,'dodoos','','Access-Reject','2019-11-11 21:29:08'),(947223,'dodoos','','Access-Reject','2019-11-11 21:29:20'),(947224,'dodoos','','Access-Reject','2019-11-11 21:29:32'),(947225,'dodoos','','Access-Reject','2019-11-11 21:29:44'),(947226,'dodoos','','Access-Reject','2019-11-11 21:29:55'),(947227,'dodoos','','Access-Reject','2019-11-11 21:30:08'),(947228,'dodoos','','Access-Reject','2019-11-11 21:30:20'),(947229,'dodoos','','Access-Reject','2019-11-11 21:30:32'),(947230,'dodoos','','Access-Reject','2019-11-11 21:30:44'),(947231,'dodoos','','Access-Reject','2019-11-11 21:30:55'),(947232,'dodoos','','Access-Reject','2019-11-11 21:31:07'),(947233,'dodoos','','Access-Reject','2019-11-11 21:31:19'),(947234,'dodoos','','Access-Reject','2019-11-11 21:31:31'),(947235,'dodoos','','Access-Reject','2019-11-11 21:31:42'),(947236,'dodoos','','Access-Reject','2019-11-11 21:31:54'),(947237,'dodoos','','Access-Reject','2019-11-11 21:32:05'),(947238,'dodoos','','Access-Reject','2019-11-11 21:32:18'),(947239,'dodoos','','Access-Reject','2019-11-11 21:32:29'),(947240,'dodoos','','Access-Reject','2019-11-11 21:32:41'),(947241,'dodoos','','Access-Reject','2019-11-11 21:32:53'),(947242,'dodoos','','Access-Reject','2019-11-11 21:33:05'),(947243,'dodoos','','Access-Reject','2019-11-11 21:33:19'),(947244,'dodoos','','Access-Reject','2019-11-11 21:33:30'),(947245,'dodoos','','Access-Reject','2019-11-11 21:33:42'),(947246,'dodoos','','Access-Reject','2019-11-11 21:34:27'),(947247,'dodoos','','Access-Reject','2019-11-11 21:34:39'),(947248,'dodoos','','Access-Reject','2019-11-11 21:34:51'),(947249,'src_hostel','','Access-Accept','2019-11-11 21:34:54'),(947250,'dodoos','','Access-Reject','2019-11-11 21:35:03'),(947251,'dodoos','','Access-Reject','2019-11-11 21:35:15'),(947252,'dodoos','','Access-Reject','2019-11-11 21:35:27'),(947253,'dodoos','','Access-Reject','2019-11-11 21:35:39'),(947254,'dodoos','','Access-Reject','2019-11-11 21:35:51'),(947255,'dodoos','','Access-Reject','2019-11-11 21:36:03'),(947256,'dodoos','','Access-Reject','2019-11-11 21:36:21'),(947257,'dodoos','','Access-Reject','2019-11-11 21:36:35'),(947258,'dodoos','','Access-Reject','2019-11-11 21:36:49'),(947259,'dodoos','','Access-Reject','2019-11-11 21:37:01'),(947260,'dodoos','','Access-Reject','2019-11-11 21:37:13'),(947261,'dodoos','','Access-Reject','2019-11-11 21:37:25'),(947262,'dodoos','','Access-Reject','2019-11-11 21:37:37'),(947263,'dodoos','','Access-Reject','2019-11-11 21:37:48'),(947264,'dodoos','','Access-Reject','2019-11-11 21:38:00'),(947265,'dodoos','','Access-Reject','2019-11-11 21:38:12'),(947266,'dodoos','','Access-Reject','2019-11-11 21:38:23'),(947267,'dodoos','','Access-Reject','2019-11-11 21:38:37'),(947268,'dodoos','','Access-Reject','2019-11-11 21:38:48'),(947269,'dodoos','','Access-Reject','2019-11-11 21:39:00'),(947270,'dodoos','','Access-Reject','2019-11-11 21:39:12'),(947271,'dodoos','','Access-Reject','2019-11-11 21:39:24'),(947272,'dodoos','','Access-Reject','2019-11-11 21:39:35'),(947273,'dodoos','','Access-Reject','2019-11-11 21:39:47'),(947274,'dodoos','','Access-Reject','2019-11-11 21:40:00'),(947275,'capitalhill','','Access-Accept','2019-11-11 21:40:02'),(947276,'dodoos','','Access-Reject','2019-11-11 21:40:12'),(947277,'dodoos','','Access-Reject','2019-11-11 21:40:23'),(947278,'dodoos','','Access-Reject','2019-11-11 21:40:35'),(947279,'dodoos','','Access-Reject','2019-11-11 21:40:47'),(947280,'dodoos','','Access-Reject','2019-11-11 21:40:59'),(947281,'dodoos','','Access-Reject','2019-11-11 21:41:11'),(947282,'dodoos','','Access-Reject','2019-11-11 21:41:22'),(947283,'dodoos','','Access-Reject','2019-11-11 21:41:36'),(947284,'dodoos','','Access-Reject','2019-11-11 21:41:48'),(947285,'dodoos','','Access-Reject','2019-11-11 21:42:00'),(947286,'dodoos','','Access-Reject','2019-11-11 21:42:12'),(947287,'dodoos','','Access-Reject','2019-11-11 21:42:24'),(947288,'dodoos','','Access-Reject','2019-11-11 21:42:35'),(947289,'dodoos','','Access-Reject','2019-11-11 21:42:47'),(947290,'dodoos','','Access-Reject','2019-11-11 21:42:59'),(947291,'dodoos','','Access-Reject','2019-11-11 21:43:11'),(947292,'dodoos','','Access-Reject','2019-11-11 21:43:23'),(947293,'dodoos','','Access-Reject','2019-11-11 21:43:34'),(947294,'dodoos','','Access-Reject','2019-11-11 21:43:46'),(947295,'dodoos','','Access-Reject','2019-11-11 21:43:57'),(947296,'dodoos','','Access-Reject','2019-11-11 21:44:09'),(947297,'dodoos','','Access-Reject','2019-11-11 21:44:23'),(947298,'dodoos','','Access-Reject','2019-11-11 21:44:35'),(947299,'dodoos','','Access-Reject','2019-11-11 21:44:47'),(947300,'dodoos','','Access-Reject','2019-11-11 21:44:58'),(947301,'dodoos','','Access-Reject','2019-11-11 21:45:10'),(947302,'dodoos','','Access-Reject','2019-11-11 21:45:21'),(947303,'dodoos','','Access-Reject','2019-11-11 21:45:33'),(947304,'dodoos','','Access-Reject','2019-11-11 21:45:44'),(947305,'dodoos','','Access-Reject','2019-11-11 21:45:55'),(947306,'ekpetis','','Access-Accept','2019-11-11 21:46:01'),(947307,'dodoos','','Access-Reject','2019-11-11 21:46:07'),(947308,'dodoos','','Access-Reject','2019-11-11 21:46:19'),(947309,'dodoos','','Access-Reject','2019-11-11 21:46:31'),(947310,'dodoos','','Access-Reject','2019-11-11 21:46:43'),(947311,'dodoos','','Access-Reject','2019-11-11 21:46:54'),(947312,'dodoos','','Access-Reject','2019-11-11 21:47:06'),(947313,'dodoos','','Access-Reject','2019-11-11 21:47:18'),(947314,'dodoos','','Access-Reject','2019-11-11 21:47:29'),(947315,'dodoos','','Access-Reject','2019-11-11 21:47:41'),(947316,'dodoos','','Access-Reject','2019-11-11 21:47:52'),(947317,'dodoos','','Access-Reject','2019-11-11 21:48:04'),(947318,'dodoos','','Access-Reject','2019-11-11 21:48:15'),(947319,'dodoos','','Access-Reject','2019-11-11 21:48:27'),(947320,'dodoos','','Access-Reject','2019-11-11 21:48:38'),(947321,'dodoos','','Access-Reject','2019-11-11 21:48:50'),(947322,'dodoos','','Access-Reject','2019-11-11 21:49:02'),(947323,'dodoos','','Access-Reject','2019-11-11 21:49:13'),(947324,'dodoos','','Access-Reject','2019-11-11 21:49:25'),(947325,'dodoos','','Access-Reject','2019-11-11 21:49:36'),(947326,'dodoos','','Access-Reject','2019-11-11 21:49:48'),(947327,'dodoos','','Access-Reject','2019-11-11 21:49:59'),(947328,'dodoos','','Access-Reject','2019-11-11 21:50:11'),(947329,'dodoos','','Access-Reject','2019-11-11 21:50:23'),(947330,'dodoos','','Access-Reject','2019-11-11 21:50:31'),(947331,'dodoos','','Access-Reject','2019-11-11 21:50:33'),(947332,'dodoos','','Access-Reject','2019-11-11 21:50:36'),(947333,'dodoos','','Access-Reject','2019-11-11 21:50:38'),(947334,'dodoos','','Access-Reject','2019-11-11 21:50:42'),(947335,'dodoos','','Access-Reject','2019-11-11 21:50:47'),(947336,'dodoos','','Access-Reject','2019-11-11 21:50:55'),(947337,'dodoos','','Access-Reject','2019-11-11 21:51:07'),(947338,'dodoos','','Access-Reject','2019-11-11 21:51:18'),(947339,'dodoos','','Access-Reject','2019-11-11 21:51:31'),(947340,'dodoos','','Access-Reject','2019-11-11 21:51:42'),(947341,'dodoos','','Access-Reject','2019-11-11 21:51:54'),(947342,'dodoos','','Access-Reject','2019-11-11 21:52:06'),(947343,'dodoos','','Access-Reject','2019-11-11 21:52:17'),(947344,'dodoos','','Access-Reject','2019-11-11 21:52:30'),(947345,'dodoos','','Access-Reject','2019-11-11 21:52:43'),(947346,'dodoos','','Access-Reject','2019-11-11 21:52:54'),(947347,'dodoos','','Access-Reject','2019-11-11 21:53:06'),(947348,'dodoos','','Access-Reject','2019-11-11 21:53:18'),(947349,'dodoos','','Access-Reject','2019-11-11 21:53:29'),(947350,'dodoos','','Access-Reject','2019-11-11 21:53:41'),(947351,'dodoos','','Access-Reject','2019-11-11 21:53:53'),(947352,'dodoos','','Access-Reject','2019-11-11 21:54:04'),(947353,'dodoos','','Access-Reject','2019-11-11 21:54:15'),(947354,'dodoos','','Access-Reject','2019-11-11 21:54:27'),(947355,'dodoos','','Access-Reject','2019-11-11 21:54:38'),(947356,'dodoos','','Access-Reject','2019-11-11 21:54:50'),(947357,'dodoos','','Access-Reject','2019-11-11 21:55:02'),(947358,'dodoos','','Access-Reject','2019-11-11 21:55:13'),(947359,'dodoos','','Access-Reject','2019-11-11 21:55:25'),(947360,'dodoos','','Access-Reject','2019-11-11 21:55:36'),(947361,'dodoos','','Access-Reject','2019-11-11 21:55:48'),(947362,'dodoos','','Access-Reject','2019-11-11 21:55:59'),(947363,'dodoos','','Access-Reject','2019-11-11 21:56:11'),(947364,'dodoos','','Access-Reject','2019-11-11 21:57:07'),(947365,'dodoos','','Access-Reject','2019-11-11 21:57:19'),(947366,'dodoos','','Access-Reject','2019-11-11 21:57:30'),(947367,'dodoos','','Access-Reject','2019-11-11 21:57:42'),(947368,'dodoos','','Access-Reject','2019-11-11 21:57:54'),(947369,'dodoos','','Access-Reject','2019-11-11 21:58:06'),(947370,'dodoos','','Access-Reject','2019-11-11 21:58:17'),(947371,'dodoos','','Access-Reject','2019-11-11 21:58:28'),(947372,'dodoos','','Access-Reject','2019-11-11 21:58:40'),(947373,'dodoos','','Access-Reject','2019-11-11 21:58:51'),(947374,'dodoos','','Access-Reject','2019-11-11 21:59:03'),(947375,'dodoos','','Access-Reject','2019-11-11 21:59:14'),(947376,'dodoos','','Access-Reject','2019-11-11 21:59:26'),(947377,'dodoos','','Access-Reject','2019-11-11 21:59:38'),(947378,'dodoos','','Access-Reject','2019-11-11 21:59:49'),(947379,'dodoos','','Access-Reject','2019-11-11 22:00:01'),(947380,'dodoos','','Access-Reject','2019-11-11 22:00:12'),(947381,'dodoos','','Access-Reject','2019-11-11 22:00:24'),(947382,'dodoos','','Access-Reject','2019-11-11 22:00:36'),(947383,'dodoos','','Access-Reject','2019-11-11 22:00:49'),(947384,'dodoos','','Access-Reject','2019-11-11 22:01:00'),(947385,'dodoos','','Access-Reject','2019-11-11 22:01:12'),(947386,'dodoos','','Access-Reject','2019-11-11 22:01:23'),(947387,'dodoos','','Access-Reject','2019-11-11 22:01:35'),(947388,'dodoos','','Access-Reject','2019-11-11 22:01:47'),(947389,'dodoos','','Access-Reject','2019-11-11 22:01:58'),(947390,'dodoos','','Access-Reject','2019-11-11 22:02:10'),(947391,'dodoos','','Access-Reject','2019-11-11 22:02:22'),(947392,'dodoos','','Access-Reject','2019-11-11 22:02:33'),(947393,'dodoos','','Access-Reject','2019-11-11 22:02:46'),(947394,'dodoos','','Access-Reject','2019-11-11 22:02:59'),(947395,'dodoos','','Access-Reject','2019-11-11 22:03:11'),(947396,'dodoos','','Access-Reject','2019-11-11 22:03:22'),(947397,'dodoos','','Access-Reject','2019-11-11 22:03:33'),(947398,'dodoos','','Access-Reject','2019-11-11 22:03:45'),(947399,'dodoos','','Access-Reject','2019-11-11 22:03:56'),(947400,'dodoos','','Access-Reject','2019-11-11 22:04:08'),(947401,'dodoos','','Access-Reject','2019-11-11 22:04:19'),(947402,'dodoos','','Access-Reject','2019-11-11 22:04:31'),(947403,'dodoos','','Access-Reject','2019-11-11 22:04:44'),(947404,'dodoos','','Access-Reject','2019-11-11 22:04:55'),(947405,'dodoos','','Access-Reject','2019-11-11 22:05:07'),(947406,'dodoos','','Access-Reject','2019-11-11 22:05:20'),(947407,'dodoos','','Access-Reject','2019-11-11 22:05:31'),(947408,'dodoos','','Access-Reject','2019-11-11 22:05:42'),(947409,'pempamsie','','Access-Accept','2019-11-11 22:05:43'),(947410,'dodoos','','Access-Reject','2019-11-11 22:05:54'),(947411,'dodoos','','Access-Reject','2019-11-11 22:06:05'),(947412,'dodoos','','Access-Reject','2019-11-11 22:06:17'),(947413,'dodoos','','Access-Reject','2019-11-11 22:06:29'),(947414,'dodoos','','Access-Reject','2019-11-11 22:06:40'),(947415,'dodoos','','Access-Reject','2019-11-11 22:06:52'),(947416,'dodoos','','Access-Reject','2019-11-11 22:07:03'),(947417,'dodoos','','Access-Reject','2019-11-11 22:07:15'),(947418,'dodoos','','Access-Reject','2019-11-11 22:07:26'),(947419,'dodoos','','Access-Reject','2019-11-11 22:07:38'),(947420,'dodoos','','Access-Reject','2019-11-11 22:07:50'),(947421,'dodoos','','Access-Reject','2019-11-11 22:08:02'),(947422,'dodoos','','Access-Reject','2019-11-11 22:08:13'),(947423,'dodoos','','Access-Reject','2019-11-11 22:08:25'),(947424,'dodoos','','Access-Reject','2019-11-11 22:08:36'),(947425,'dodoos','','Access-Reject','2019-11-11 22:08:48'),(947426,'dodoos','','Access-Reject','2019-11-11 22:09:00'),(947427,'dodoos','','Access-Reject','2019-11-11 22:09:13'),(947428,'dodoos','','Access-Reject','2019-11-11 22:09:25'),(947429,'dodoos','','Access-Reject','2019-11-11 22:09:38'),(947430,'dodoos','','Access-Reject','2019-11-11 22:09:50'),(947431,'dodoos','','Access-Reject','2019-11-11 22:10:01'),(947432,'cegrad','','Access-Accept','2019-11-11 22:10:02'),(947433,'anane-fenin','','Access-Accept','2019-11-11 22:10:03'),(947434,'affiliation','','Access-Accept','2019-11-11 22:10:05'),(947435,'dodoos','','Access-Reject','2019-11-11 22:10:14'),(947436,'dodoos','','Access-Reject','2019-11-11 22:10:26'),(947437,'dodoos','','Access-Reject','2019-11-11 22:10:37'),(947438,'dodoos','','Access-Reject','2019-11-11 22:10:49'),(947439,'dodoos','','Access-Reject','2019-11-11 22:11:00'),(947440,'dodoos','','Access-Reject','2019-11-11 22:11:12'),(947441,'dodoos','','Access-Reject','2019-11-11 22:11:24'),(947442,'dodoos','','Access-Reject','2019-11-11 22:11:35'),(947443,'dodoos','','Access-Reject','2019-11-11 22:11:46'),(947444,'dodoos','','Access-Reject','2019-11-11 22:11:58'),(947445,'dodoos','','Access-Reject','2019-11-11 22:12:09'),(947446,'dodoos','','Access-Reject','2019-11-11 22:12:21'),(947447,'dodoos','','Access-Reject','2019-11-11 22:12:32'),(947448,'dodoos','','Access-Reject','2019-11-11 22:12:44'),(947449,'dodoos','','Access-Reject','2019-11-11 22:12:55'),(947450,'dodoos','','Access-Reject','2019-11-11 22:13:07'),(947451,'dodoos','','Access-Reject','2019-11-11 22:13:19'),(947452,'dodoos','','Access-Reject','2019-11-11 22:13:30'),(947453,'dodoos','','Access-Reject','2019-11-11 22:13:42'),(947454,'dodoos','','Access-Reject','2019-11-11 22:13:53'),(947455,'dodoos','','Access-Reject','2019-11-11 22:14:05'),(947456,'dodoos','','Access-Reject','2019-11-11 22:14:16'),(947457,'dodoos','','Access-Reject','2019-11-11 22:14:28'),(947458,'dodoos','','Access-Reject','2019-11-11 22:14:39'),(947459,'dodoos','','Access-Reject','2019-11-11 22:14:51'),(947460,'dodoos','','Access-Reject','2019-11-11 22:15:02'),(947461,'dodoos','','Access-Reject','2019-11-11 22:15:14'),(947462,'dodoos','','Access-Reject','2019-11-11 22:15:25'),(947463,'dodoos','','Access-Reject','2019-11-11 22:15:37'),(947464,'dodoos','','Access-Reject','2019-11-11 22:15:49'),(947465,'dodoos','','Access-Reject','2019-11-11 22:16:00'),(947466,'dodoos','','Access-Reject','2019-11-11 22:16:12'),(947467,'dodoos','','Access-Reject','2019-11-11 22:16:24'),(947468,'dodoos','','Access-Reject','2019-11-11 22:16:35'),(947469,'dodoos','','Access-Reject','2019-11-11 22:16:47'),(947470,'dodoos','','Access-Reject','2019-11-11 22:16:58'),(947471,'dodoos','','Access-Reject','2019-11-11 22:17:10'),(947472,'dodoos','','Access-Reject','2019-11-11 22:17:21'),(947473,'dodoos','','Access-Reject','2019-11-11 22:17:33'),(947474,'dodoos','','Access-Reject','2019-11-11 22:17:44'),(947475,'dodoos','','Access-Reject','2019-11-11 22:17:55'),(947476,'dodoos','','Access-Reject','2019-11-11 22:18:07'),(947477,'dodoos','','Access-Reject','2019-11-11 22:18:18'),(947478,'dodoos','','Access-Reject','2019-11-11 22:18:30'),(947479,'dodoos','','Access-Reject','2019-11-11 22:18:41'),(947480,'dodoos','','Access-Reject','2019-11-11 22:18:53'),(947481,'dodoos','','Access-Reject','2019-11-11 22:19:04'),(947482,'dodoos','','Access-Reject','2019-11-11 22:19:15'),(947483,'dodoos','','Access-Reject','2019-11-11 22:19:27'),(947484,'dodoos','','Access-Reject','2019-11-11 22:19:38'),(947485,'dodoos','','Access-Reject','2019-11-11 22:19:49'),(947486,'dodoos','','Access-Reject','2019-11-11 22:20:01'),(947487,'dodoos','','Access-Reject','2019-11-11 22:20:12'),(947488,'dodoos','','Access-Reject','2019-11-11 22:20:24'),(947489,'dodoos','','Access-Reject','2019-11-11 22:20:35'),(947490,'dodoos','','Access-Reject','2019-11-11 22:20:47'),(947491,'dodoos','','Access-Reject','2019-11-11 22:20:58'),(947492,'dodoos','','Access-Reject','2019-11-11 22:21:09'),(947493,'dodoos','','Access-Reject','2019-11-11 22:21:21'),(947494,'dodoos','','Access-Reject','2019-11-11 22:21:32'),(947495,'dodoos','','Access-Reject','2019-11-11 22:21:44'),(947496,'dodoos','','Access-Reject','2019-11-11 22:21:55'),(947497,'dodoos','','Access-Reject','2019-11-11 22:22:06'),(947498,'dodoos','','Access-Reject','2019-11-11 22:22:18'),(947499,'dodoos','','Access-Reject','2019-11-11 22:22:29'),(947500,'dodoos','','Access-Reject','2019-11-11 22:22:40'),(947501,'dodoos','','Access-Reject','2019-11-11 22:22:52'),(947502,'dodoos','','Access-Reject','2019-11-11 22:23:04'),(947503,'dodoos','','Access-Reject','2019-11-11 22:23:15'),(947504,'dodoos','','Access-Reject','2019-11-11 22:23:27'),(947505,'dodoos','','Access-Reject','2019-11-11 22:23:38'),(947506,'dodoos','','Access-Reject','2019-11-11 22:23:50'),(947507,'dodoos','','Access-Reject','2019-11-11 22:24:01'),(947508,'dodoos','','Access-Reject','2019-11-11 22:24:12'),(947509,'dodoos','','Access-Reject','2019-11-11 22:24:24'),(947510,'dodoos','','Access-Reject','2019-11-11 22:24:35'),(947511,'dodoos','','Access-Reject','2019-11-11 22:24:47'),(947512,'dodoos','','Access-Reject','2019-11-11 22:24:58'),(947513,'SoNM','','Access-Accept','2019-11-11 22:25:04'),(947514,'dodoos','','Access-Reject','2019-11-11 22:25:09'),(947515,'dodoos','','Access-Reject','2019-11-11 22:25:21'),(947516,'dodoos','','Access-Reject','2019-11-11 22:25:32'),(947517,'dodoos','','Access-Reject','2019-11-11 22:25:44'),(947518,'dodoos','','Access-Reject','2019-11-11 22:25:55'),(947519,'dodoos','','Access-Reject','2019-11-11 22:26:07'),(947520,'dodoos','','Access-Reject','2019-11-11 22:26:18'),(947521,'dodoos','','Access-Reject','2019-11-11 22:26:30'),(947522,'dodoos','','Access-Reject','2019-11-11 22:26:42'),(947523,'dodoos','','Access-Reject','2019-11-11 22:26:53'),(947524,'dodoos','','Access-Reject','2019-11-11 22:27:04'),(947525,'dodoos','','Access-Reject','2019-11-11 22:27:16'),(947526,'dodoos','','Access-Reject','2019-11-11 22:27:27'),(947527,'baduwa','','Access-Accept','2019-11-11 22:27:28'),(947528,'dodoos','','Access-Reject','2019-11-11 22:27:39'),(947529,'dodoos','','Access-Reject','2019-11-11 22:27:50'),(947530,'dodoos','','Access-Reject','2019-11-11 22:28:01'),(947531,'dodoos','','Access-Reject','2019-11-11 22:28:13'),(947532,'dodoos','','Access-Reject','2019-11-11 22:28:24'),(947533,'dodoos','','Access-Reject','2019-11-11 22:28:36'),(947534,'dodoos','','Access-Reject','2019-11-11 22:28:48'),(947535,'dodoos','','Access-Reject','2019-11-11 22:28:59'),(947536,'dodoos','','Access-Reject','2019-11-11 22:29:11'),(947537,'dodoos','','Access-Reject','2019-11-11 22:29:22'),(947538,'dodoos','','Access-Reject','2019-11-11 22:29:34'),(947539,'dodoos','','Access-Reject','2019-11-11 22:29:45'),(947540,'dodoos','','Access-Reject','2019-11-11 22:29:56'),(947541,'dodoos','','Access-Reject','2019-11-11 22:30:08'),(947542,'dodoos','','Access-Reject','2019-11-11 22:30:19'),(947543,'dodoos','','Access-Reject','2019-11-11 22:30:31'),(947544,'dodoos','','Access-Reject','2019-11-11 22:30:42'),(947545,'dodoos','','Access-Reject','2019-11-11 22:30:53'),(947546,'dodoos','','Access-Reject','2019-11-11 22:31:05'),(947547,'dodoos','','Access-Reject','2019-11-11 22:31:16'),(947548,'dodoos','','Access-Reject','2019-11-11 22:31:28'),(947549,'dodoos','','Access-Reject','2019-11-11 22:31:39'),(947550,'dodoos','','Access-Reject','2019-11-11 22:31:51'),(947551,'dodoos','','Access-Reject','2019-11-11 22:32:02'),(947552,'dodoos','','Access-Reject','2019-11-11 22:32:14'),(947553,'dodoos','','Access-Reject','2019-11-11 22:32:25'),(947554,'dodoos','','Access-Reject','2019-11-11 22:32:36'),(947555,'dodoos','','Access-Reject','2019-11-11 22:32:48'),(947556,'dodoos','','Access-Reject','2019-11-11 22:32:59'),(947557,'dodoos','','Access-Reject','2019-11-11 22:33:11'),(947558,'dodoos','','Access-Reject','2019-11-11 22:33:22'),(947559,'dodoos','','Access-Reject','2019-11-11 22:33:34'),(947560,'dodoos','','Access-Reject','2019-11-11 22:33:45'),(947561,'dodoos','','Access-Reject','2019-11-11 22:33:57'),(947562,'dodoos','','Access-Reject','2019-11-11 22:34:08'),(947563,'dodoos','','Access-Reject','2019-11-11 22:34:20'),(947564,'dodoos','','Access-Reject','2019-11-11 22:34:31'),(947565,'dodoos','','Access-Reject','2019-11-11 22:34:43'),(947566,'src_hostel','','Access-Accept','2019-11-11 22:34:54'),(947567,'dodoos','','Access-Reject','2019-11-11 22:34:54'),(947568,'dodoos','','Access-Reject','2019-11-11 22:35:05'),(947569,'dodoos','','Access-Reject','2019-11-11 22:35:17'),(947570,'dodoos','','Access-Reject','2019-11-11 22:35:28'),(947571,'dodoos','','Access-Reject','2019-11-11 22:35:40'),(947572,'dodoos','','Access-Reject','2019-11-11 22:35:51'),(947573,'dodoos','','Access-Reject','2019-11-11 22:36:03'),(947574,'dodoos','','Access-Reject','2019-11-11 22:36:14'),(947575,'dodoos','','Access-Reject','2019-11-11 22:36:26'),(947576,'dodoos','','Access-Reject','2019-11-11 22:36:37'),(947577,'dodoos','','Access-Reject','2019-11-11 22:36:48'),(947578,'dodoos','','Access-Reject','2019-11-11 22:37:00'),(947579,'dodoos','','Access-Reject','2019-11-11 22:37:11'),(947580,'dodoos','','Access-Reject','2019-11-11 22:37:23'),(947581,'dodoos','','Access-Reject','2019-11-11 22:37:34'),(947582,'dodoos','','Access-Reject','2019-11-11 22:37:45'),(947583,'dodoos','','Access-Reject','2019-11-11 22:37:57'),(947584,'dodoos','','Access-Reject','2019-11-11 22:38:08'),(947585,'dodoos','','Access-Reject','2019-11-11 22:38:20'),(947586,'dodoos','','Access-Reject','2019-11-11 22:38:31'),(947587,'dodoos','','Access-Reject','2019-11-11 22:38:42'),(947588,'dodoos','','Access-Reject','2019-11-11 22:38:54'),(947589,'dodoos','','Access-Reject','2019-11-11 22:39:05'),(947590,'dodoos','','Access-Reject','2019-11-11 22:39:17'),(947591,'dodoos','','Access-Reject','2019-11-11 22:39:28'),(947592,'dodoos','','Access-Reject','2019-11-11 22:39:39'),(947593,'dodoos','','Access-Reject','2019-11-11 22:39:51'),(947594,'capitalhill','','Access-Accept','2019-11-11 22:40:01'),(947595,'dodoos','','Access-Reject','2019-11-11 22:40:02'),(947596,'dodoos','','Access-Reject','2019-11-11 22:40:14'),(947597,'dodoos','','Access-Reject','2019-11-11 22:40:25'),(947598,'dodoos','','Access-Reject','2019-11-11 22:40:36'),(947599,'dodoos','','Access-Reject','2019-11-11 22:40:48'),(947600,'dodoos','','Access-Reject','2019-11-11 22:40:59'),(947601,'dodoos','','Access-Reject','2019-11-11 22:41:11'),(947602,'dodoos','','Access-Reject','2019-11-11 22:41:22'),(947603,'dodoos','','Access-Reject','2019-11-11 22:41:33'),(947604,'dodoos','','Access-Reject','2019-11-11 22:41:45'),(947605,'dodoos','','Access-Reject','2019-11-11 22:41:56'),(947606,'dodoos','','Access-Reject','2019-11-11 22:42:08'),(947607,'dodoos','','Access-Reject','2019-11-11 22:42:19'),(947608,'dodoos','','Access-Reject','2019-11-11 22:42:30'),(947609,'dodoos','','Access-Reject','2019-11-11 22:42:42'),(947610,'dodoos','','Access-Reject','2019-11-11 22:42:53'),(947611,'dodoos','','Access-Reject','2019-11-11 22:43:05'),(947612,'dodoos','','Access-Reject','2019-11-11 22:43:16'),(947613,'dodoos','','Access-Reject','2019-11-11 22:43:28'),(947614,'dodoos','','Access-Reject','2019-11-11 22:43:39'),(947615,'dodoos','','Access-Reject','2019-11-11 22:43:50'),(947616,'dodoos','','Access-Reject','2019-11-11 22:44:02'),(947617,'dodoos','','Access-Reject','2019-11-11 22:44:13'),(947618,'dodoos','','Access-Reject','2019-11-11 22:44:25'),(947619,'dodoos','','Access-Reject','2019-11-11 22:44:36'),(947620,'dodoos','','Access-Reject','2019-11-11 22:44:47'),(947621,'dodoos','','Access-Reject','2019-11-11 22:44:59'),(947622,'dodoos','','Access-Reject','2019-11-11 22:45:10'),(947623,'dodoos','','Access-Reject','2019-11-11 22:45:22'),(947624,'dodoos','','Access-Reject','2019-11-11 22:45:33'),(947625,'dodoos','','Access-Reject','2019-11-11 22:45:45'),(947626,'dodoos','','Access-Reject','2019-11-11 22:45:56'),(947627,'ekpetis','','Access-Accept','2019-11-11 22:46:03'),(947628,'dodoos','','Access-Reject','2019-11-11 22:46:08'),(947629,'dodoos','','Access-Reject','2019-11-11 22:46:19'),(947630,'dodoos','','Access-Reject','2019-11-11 22:46:31'),(947631,'dodoos','','Access-Reject','2019-11-11 22:46:42'),(947632,'dodoos','','Access-Reject','2019-11-11 22:46:53'),(947633,'dodoos','','Access-Reject','2019-11-11 22:47:05'),(947634,'dodoos','','Access-Reject','2019-11-11 22:47:16'),(947635,'dodoos','','Access-Reject','2019-11-11 22:47:28'),(947636,'dodoos','','Access-Reject','2019-11-11 22:47:39'),(947637,'dodoos','','Access-Reject','2019-11-11 22:47:50'),(947638,'dodoos','','Access-Reject','2019-11-11 22:48:02'),(947639,'dodoos','','Access-Reject','2019-11-11 22:48:13'),(947640,'dodoos','','Access-Reject','2019-11-11 22:48:25'),(947641,'dodoos','','Access-Reject','2019-11-11 22:48:36'),(947642,'dodoos','','Access-Reject','2019-11-11 22:48:47'),(947643,'dodoos','','Access-Reject','2019-11-11 22:48:59'),(947644,'dodoos','','Access-Reject','2019-11-11 22:49:10'),(947645,'dodoos','','Access-Reject','2019-11-11 22:49:22'),(947646,'dodoos','','Access-Reject','2019-11-11 22:49:33'),(947647,'dodoos','','Access-Reject','2019-11-11 22:49:44'),(947648,'dodoos','','Access-Reject','2019-11-11 22:49:56'),(947649,'dodoos','','Access-Reject','2019-11-11 22:50:07'),(947650,'dodoos','','Access-Reject','2019-11-11 22:50:19'),(947651,'dodoos','','Access-Reject','2019-11-11 22:50:30'),(947652,'dodoos','','Access-Reject','2019-11-11 22:50:31'),(947653,'dodoos','','Access-Reject','2019-11-11 22:50:33'),(947654,'dodoos','','Access-Reject','2019-11-11 22:50:34'),(947655,'dodoos','','Access-Reject','2019-11-11 22:50:36'),(947656,'dodoos','','Access-Reject','2019-11-11 22:50:39'),(947657,'dodoos','','Access-Reject','2019-11-11 22:50:44'),(947658,'dodoos','','Access-Reject','2019-11-11 22:50:52'),(947659,'dodoos','','Access-Reject','2019-11-11 22:51:03'),(947660,'dodoos','','Access-Reject','2019-11-11 22:51:15'),(947661,'dodoos','','Access-Reject','2019-11-11 22:51:26'),(947662,'dodoos','','Access-Reject','2019-11-11 22:51:38'),(947663,'dodoos','','Access-Reject','2019-11-11 22:51:49'),(947664,'dodoos','','Access-Reject','2019-11-11 22:52:01'),(947665,'dodoos','','Access-Reject','2019-11-11 22:52:12'),(947666,'dodoos','','Access-Reject','2019-11-11 22:52:24'),(947667,'dodoos','','Access-Reject','2019-11-11 22:52:35'),(947668,'dodoos','','Access-Reject','2019-11-11 22:52:46'),(947669,'dodoos','','Access-Reject','2019-11-11 22:52:58'),(947670,'dodoos','','Access-Reject','2019-11-11 22:53:10'),(947671,'dodoos','','Access-Reject','2019-11-11 22:53:22'),(947672,'dodoos','','Access-Reject','2019-11-11 22:53:33'),(947673,'dodoos','','Access-Reject','2019-11-11 22:53:44'),(947674,'dodoos','','Access-Reject','2019-11-11 22:53:56'),(947675,'dodoos','','Access-Reject','2019-11-11 22:54:08'),(947676,'dodoos','','Access-Reject','2019-11-11 22:54:19'),(947677,'dodoos','','Access-Reject','2019-11-11 22:54:31'),(947678,'dodoos','','Access-Reject','2019-11-11 22:54:42'),(947679,'dodoos','','Access-Reject','2019-11-11 22:54:53'),(947680,'dodoos','','Access-Reject','2019-11-11 22:55:05'),(947681,'dodoos','','Access-Reject','2019-11-11 22:55:16'),(947682,'dodoos','','Access-Reject','2019-11-11 22:55:28'),(947683,'dodoos','','Access-Reject','2019-11-11 22:55:39'),(947684,'dodoos','','Access-Reject','2019-11-11 22:55:51'),(947685,'dodoos','','Access-Reject','2019-11-11 22:56:02'),(947686,'dodoos','','Access-Reject','2019-11-11 22:56:13'),(947687,'dodoos','','Access-Reject','2019-11-11 22:56:25'),(947688,'dodoos','','Access-Reject','2019-11-11 22:56:36'),(947689,'dodoos','','Access-Reject','2019-11-11 22:56:48'),(947690,'dodoos','','Access-Reject','2019-11-11 22:56:59'),(947691,'dodoos','','Access-Reject','2019-11-11 22:57:12'),(947692,'dodoos','','Access-Reject','2019-11-11 22:57:23'),(947693,'dodoos','','Access-Reject','2019-11-11 22:57:35'),(947694,'dodoos','','Access-Reject','2019-11-11 22:57:46'),(947695,'dodoos','','Access-Reject','2019-11-11 22:57:58'),(947696,'dodoos','','Access-Reject','2019-11-11 22:58:09'),(947697,'dodoos','','Access-Reject','2019-11-11 22:58:21'),(947698,'dodoos','','Access-Reject','2019-11-11 22:58:32'),(947699,'dodoos','','Access-Reject','2019-11-11 22:58:43'),(947700,'dodoos','','Access-Reject','2019-11-11 22:58:55'),(947701,'dodoos','','Access-Reject','2019-11-11 22:59:06'),(947702,'dodoos','','Access-Reject','2019-11-11 22:59:18'),(947703,'dodoos','','Access-Reject','2019-11-11 22:59:29'),(947704,'dodoos','','Access-Reject','2019-11-11 22:59:40'),(947705,'dodoos','','Access-Reject','2019-11-11 22:59:52'),(947706,'dodoos','','Access-Reject','2019-11-11 23:00:03'),(947707,'dodoos','','Access-Reject','2019-11-11 23:00:15'),(947708,'dodoos','','Access-Reject','2019-11-11 23:00:26'),(947709,'dodoos','','Access-Reject','2019-11-11 23:00:38'),(947710,'dodoos','','Access-Reject','2019-11-11 23:00:49'),(947711,'dodoos','','Access-Reject','2019-11-11 23:01:00'),(947712,'dodoos','','Access-Reject','2019-11-11 23:01:12'),(947713,'dodoos','','Access-Reject','2019-11-11 23:01:23'),(947714,'dodoos','','Access-Reject','2019-11-11 23:01:35'),(947715,'dodoos','','Access-Reject','2019-11-11 23:01:46'),(947716,'dodoos','','Access-Reject','2019-11-11 23:01:58'),(947717,'dodoos','','Access-Reject','2019-11-11 23:02:11'),(947718,'dodoos','','Access-Reject','2019-11-11 23:02:22'),(947719,'dodoos','','Access-Reject','2019-11-11 23:02:34'),(947720,'dodoos','','Access-Reject','2019-11-11 23:02:45'),(947721,'dodoos','','Access-Reject','2019-11-11 23:02:57'),(947722,'dodoos','','Access-Reject','2019-11-11 23:03:08'),(947723,'dodoos','','Access-Reject','2019-11-11 23:03:19'),(947724,'dodoos','','Access-Reject','2019-11-11 23:03:31'),(947725,'dodoos','','Access-Reject','2019-11-11 23:03:42'),(947726,'dodoos','','Access-Reject','2019-11-11 23:03:54'),(947727,'dodoos','','Access-Reject','2019-11-11 23:04:05'),(947728,'dodoos','','Access-Reject','2019-11-11 23:04:16'),(947729,'dodoos','','Access-Reject','2019-11-11 23:04:28'),(947730,'dodoos','','Access-Reject','2019-11-11 23:04:39'),(947731,'dodoos','','Access-Reject','2019-11-11 23:04:51'),(947732,'dodoos','','Access-Reject','2019-11-11 23:05:02'),(947733,'dodoos','','Access-Reject','2019-11-11 23:05:14'),(947734,'dodoos','','Access-Reject','2019-11-11 23:05:25'),(947735,'dodoos','','Access-Reject','2019-11-11 23:05:36'),(947736,'dodoos','','Access-Reject','2019-11-11 23:05:48'),(947737,'dodoos','','Access-Reject','2019-11-11 23:05:59'),(947738,'dodoos','','Access-Reject','2019-11-11 23:06:11'),(947739,'dodoos','','Access-Reject','2019-11-11 23:06:22'),(947740,'dodoos','','Access-Reject','2019-11-11 23:06:33'),(947741,'dodoos','','Access-Reject','2019-11-11 23:06:45'),(947742,'dodoos','','Access-Reject','2019-11-11 23:06:56'),(947743,'dodoos','','Access-Reject','2019-11-11 23:07:08'),(947744,'dodoos','','Access-Reject','2019-11-11 23:07:19'),(947745,'dodoos','','Access-Reject','2019-11-11 23:07:30'),(947746,'dodoos','','Access-Reject','2019-11-11 23:07:42'),(947747,'dodoos','','Access-Reject','2019-11-11 23:07:53'),(947748,'dodoos','','Access-Reject','2019-11-11 23:08:05'),(947749,'dodoos','','Access-Reject','2019-11-11 23:08:16'),(947750,'dodoos','','Access-Reject','2019-11-11 23:08:27'),(947751,'dodoos','','Access-Reject','2019-11-11 23:08:39'),(947752,'dodoos','','Access-Reject','2019-11-11 23:08:50'),(947753,'dodoos','','Access-Reject','2019-11-11 23:09:02'),(947754,'dodoos','','Access-Reject','2019-11-11 23:09:13'),(947755,'dodoos','','Access-Reject','2019-11-11 23:09:24'),(947756,'dodoos','','Access-Reject','2019-11-11 23:09:36'),(947757,'dodoos','','Access-Reject','2019-11-11 23:09:47'),(947758,'dodoos','','Access-Reject','2019-11-11 23:09:59'),(947759,'dodoos','','Access-Reject','2019-11-11 23:10:10'),(947760,'dodoos','','Access-Reject','2019-11-11 23:10:22'),(947761,'dodoos','','Access-Reject','2019-11-11 23:10:33'),(947762,'dodoos','','Access-Reject','2019-11-11 23:10:44'),(947763,'dodoos','','Access-Reject','2019-11-11 23:10:56'),(947764,'dodoos','','Access-Reject','2019-11-11 23:11:07'),(947765,'dodoos','','Access-Reject','2019-11-11 23:11:19'),(947766,'dodoos','','Access-Reject','2019-11-11 23:11:30'),(947767,'dodoos','','Access-Reject','2019-11-11 23:11:41'),(947768,'dodoos','','Access-Reject','2019-11-11 23:11:53'),(947769,'dodoos','','Access-Reject','2019-11-11 23:12:04'),(947770,'dodoos','','Access-Reject','2019-11-11 23:12:16'),(947771,'dodoos','','Access-Reject','2019-11-11 23:12:27'),(947772,'dodoos','','Access-Reject','2019-11-11 23:12:38'),(947773,'dodoos','','Access-Reject','2019-11-11 23:12:50'),(947774,'dodoos','','Access-Reject','2019-11-11 23:13:01'),(947775,'dodoos','','Access-Reject','2019-11-11 23:13:13'),(947776,'dodoos','','Access-Reject','2019-11-11 23:13:24'),(947777,'dodoos','','Access-Reject','2019-11-11 23:13:36'),(947778,'dodoos','','Access-Reject','2019-11-11 23:13:48'),(947779,'dodoos','','Access-Reject','2019-11-11 23:13:59'),(947780,'dodoos','','Access-Reject','2019-11-11 23:14:11'),(947781,'dodoos','','Access-Reject','2019-11-11 23:14:23'),(947782,'dodoos','','Access-Reject','2019-11-11 23:14:34'),(947783,'dodoos','','Access-Reject','2019-11-11 23:14:46'),(947784,'dodoos','','Access-Reject','2019-11-11 23:14:57'),(947785,'dodoos','','Access-Reject','2019-11-11 23:15:08'),(947786,'dodoos','','Access-Reject','2019-11-11 23:15:20'),(947787,'dodoos','','Access-Reject','2019-11-11 23:15:31'),(947788,'dodoos','','Access-Reject','2019-11-11 23:15:42'),(947789,'dodoos','','Access-Reject','2019-11-11 23:15:54'),(947790,'dodoos','','Access-Reject','2019-11-11 23:16:05'),(947791,'dodoos','','Access-Reject','2019-11-11 23:16:17'),(947792,'dodoos','','Access-Reject','2019-11-11 23:16:28'),(947793,'dodoos','','Access-Reject','2019-11-11 23:16:39'),(947794,'dodoos','','Access-Reject','2019-11-11 23:16:51'),(947795,'dodoos','','Access-Reject','2019-11-11 23:17:02'),(947796,'dodoos','','Access-Reject','2019-11-11 23:17:14'),(947797,'dodoos','','Access-Reject','2019-11-11 23:17:25'),(947798,'dodoos','','Access-Reject','2019-11-11 23:17:37'),(947799,'dodoos','','Access-Reject','2019-11-11 23:17:48'),(947800,'dodoos','','Access-Reject','2019-11-11 23:17:59'),(947801,'dodoos','','Access-Reject','2019-11-11 23:18:11'),(947802,'dodoos','','Access-Reject','2019-11-11 23:18:22'),(947803,'dodoos','','Access-Reject','2019-11-11 23:18:34'),(947804,'dodoos','','Access-Reject','2019-11-11 23:18:45'),(947805,'dodoos','','Access-Reject','2019-11-11 23:18:56'),(947806,'dodoos','','Access-Reject','2019-11-11 23:19:08'),(947807,'dodoos','','Access-Reject','2019-11-11 23:19:19'),(947808,'dodoos','','Access-Reject','2019-11-11 23:19:31'),(947809,'dodoos','','Access-Reject','2019-11-11 23:19:42'),(947810,'dodoos','','Access-Reject','2019-11-11 23:19:54'),(947811,'dodoos','','Access-Reject','2019-11-11 23:20:05'),(947812,'dodoos','','Access-Reject','2019-11-11 23:20:16'),(947813,'dodoos','','Access-Reject','2019-11-11 23:20:28'),(947814,'dodoos','','Access-Reject','2019-11-11 23:20:39'),(947815,'dodoos','','Access-Reject','2019-11-11 23:20:51'),(947816,'dodoos','','Access-Reject','2019-11-11 23:21:02'),(947817,'dodoos','','Access-Reject','2019-11-11 23:21:13'),(947818,'dodoos','','Access-Reject','2019-11-11 23:21:25'),(947819,'dodoos','','Access-Reject','2019-11-11 23:21:36'),(947820,'dodoos','','Access-Reject','2019-11-11 23:21:48'),(947821,'dodoos','','Access-Reject','2019-11-11 23:21:59'),(947822,'dodoos','','Access-Reject','2019-11-11 23:22:10'),(947823,'dodoos','','Access-Reject','2019-11-11 23:22:22'),(947824,'dodoos','','Access-Reject','2019-11-11 23:22:33'),(947825,'dodoos','','Access-Reject','2019-11-11 23:22:45'),(947826,'dodoos','','Access-Reject','2019-11-11 23:22:56'),(947827,'dodoos','','Access-Reject','2019-11-11 23:23:07'),(947828,'dodoos','','Access-Reject','2019-11-11 23:23:19'),(947829,'dodoos','','Access-Reject','2019-11-11 23:23:30'),(947830,'dodoos','','Access-Reject','2019-11-11 23:23:42'),(947831,'dodoos','','Access-Reject','2019-11-11 23:23:53'),(947832,'dodoos','','Access-Reject','2019-11-11 23:24:05'),(947833,'dodoos','','Access-Reject','2019-11-11 23:24:16'),(947834,'dodoos','','Access-Reject','2019-11-11 23:24:27'),(947835,'dodoos','','Access-Reject','2019-11-11 23:24:39'),(947836,'dodoos','','Access-Reject','2019-11-11 23:24:50'),(947837,'dodoos','','Access-Reject','2019-11-11 23:25:02'),(947838,'dodoos','','Access-Reject','2019-11-11 23:25:13'),(947839,'dodoos','','Access-Reject','2019-11-11 23:25:25'),(947840,'dodoos','','Access-Reject','2019-11-11 23:25:36'),(947841,'dodoos','','Access-Reject','2019-11-11 23:25:47'),(947842,'dodoos','','Access-Reject','2019-11-11 23:25:59'),(947843,'dodoos','','Access-Reject','2019-11-11 23:26:10'),(947844,'dodoos','','Access-Reject','2019-11-11 23:26:22'),(947845,'dodoos','','Access-Reject','2019-11-11 23:26:33'),(947846,'dodoos','','Access-Reject','2019-11-11 23:26:45'),(947847,'dodoos','','Access-Reject','2019-11-11 23:26:56'),(947848,'dodoos','','Access-Reject','2019-11-11 23:27:07'),(947849,'dodoos','','Access-Reject','2019-11-11 23:27:19'),(947850,'baduwa','','Access-Accept','2019-11-11 23:27:28'),(947851,'dodoos','','Access-Reject','2019-11-11 23:27:30'),(947852,'dodoos','','Access-Reject','2019-11-11 23:27:41'),(947853,'dodoos','','Access-Reject','2019-11-11 23:27:53'),(947854,'dodoos','','Access-Reject','2019-11-11 23:28:04'),(947855,'dodoos','','Access-Reject','2019-11-11 23:28:16'),(947856,'dodoos','','Access-Reject','2019-11-11 23:28:27'),(947857,'dodoos','','Access-Reject','2019-11-11 23:28:39'),(947858,'dodoos','','Access-Reject','2019-11-11 23:28:50'),(947859,'dodoos','','Access-Reject','2019-11-11 23:29:01'),(947860,'dodoos','','Access-Reject','2019-11-11 23:29:15'),(947861,'dodoos','','Access-Reject','2019-11-11 23:29:28'),(947862,'dodoos','','Access-Reject','2019-11-11 23:29:40'),(947863,'dodoos','','Access-Reject','2019-11-11 23:29:51'),(947864,'dodoos','','Access-Reject','2019-11-11 23:30:03'),(947865,'dodoos','','Access-Reject','2019-11-11 23:30:14'),(947866,'dodoos','','Access-Reject','2019-11-11 23:30:26'),(947867,'dodoos','','Access-Reject','2019-11-11 23:30:37'),(947868,'dodoos','','Access-Reject','2019-11-11 23:30:48'),(947869,'dodoos','','Access-Reject','2019-11-11 23:31:00'),(947870,'dodoos','','Access-Reject','2019-11-11 23:31:11'),(947871,'dodoos','','Access-Reject','2019-11-11 23:31:23'),(947872,'dodoos','','Access-Reject','2019-11-11 23:31:34'),(947873,'dodoos','','Access-Reject','2019-11-11 23:31:45'),(947874,'dodoos','','Access-Reject','2019-11-11 23:31:57'),(947875,'dodoos','','Access-Reject','2019-11-11 23:32:08'),(947876,'dodoos','','Access-Reject','2019-11-11 23:32:20'),(947877,'dodoos','','Access-Reject','2019-11-11 23:32:31'),(947878,'dodoos','','Access-Reject','2019-11-11 23:32:43'),(947879,'dodoos','','Access-Reject','2019-11-11 23:32:54'),(947880,'dodoos','','Access-Reject','2019-11-11 23:33:06'),(947881,'dodoos','','Access-Reject','2019-11-11 23:33:17'),(947882,'dodoos','','Access-Reject','2019-11-11 23:33:29'),(947883,'dodoos','','Access-Reject','2019-11-11 23:33:40'),(947884,'dodoos','','Access-Reject','2019-11-11 23:33:52'),(947885,'dodoos','','Access-Reject','2019-11-11 23:34:03'),(947886,'dodoos','','Access-Reject','2019-11-11 23:34:15'),(947887,'dodoos','','Access-Reject','2019-11-11 23:34:26'),(947888,'src_hostel','','Access-Accept','2019-11-11 23:34:54'),(947889,'dodoos','','Access-Reject','2019-11-11 23:34:59'),(947890,'dodoos','','Access-Reject','2019-11-11 23:35:10'),(947891,'dodoos','','Access-Reject','2019-11-11 23:35:22'),(947892,'dodoos','','Access-Reject','2019-11-11 23:35:33'),(947893,'dodoos','','Access-Reject','2019-11-11 23:35:44'),(947894,'dodoos','','Access-Reject','2019-11-11 23:35:56'),(947895,'dodoos','','Access-Reject','2019-11-11 23:36:07'),(947896,'dodoos','','Access-Reject','2019-11-11 23:36:19'),(947897,'dodoos','','Access-Reject','2019-11-11 23:36:30'),(947898,'dodoos','','Access-Reject','2019-11-11 23:36:42'),(947899,'dodoos','','Access-Reject','2019-11-11 23:36:53'),(947900,'dodoos','','Access-Reject','2019-11-11 23:37:05'),(947901,'dodoos','','Access-Reject','2019-11-11 23:37:16'),(947902,'dodoos','','Access-Reject','2019-11-11 23:37:27'),(947903,'dodoos','','Access-Reject','2019-11-11 23:37:39'),(947904,'dodoos','','Access-Reject','2019-11-11 23:37:50'),(947905,'dodoos','','Access-Reject','2019-11-11 23:38:03'),(947906,'dodoos','','Access-Reject','2019-11-11 23:38:14'),(947907,'dodoos','','Access-Reject','2019-11-11 23:38:25'),(947908,'dodoos','','Access-Reject','2019-11-11 23:38:37'),(947909,'dodoos','','Access-Reject','2019-11-11 23:38:48'),(947910,'dodoos','','Access-Reject','2019-11-11 23:39:00'),(947911,'dodoos','','Access-Reject','2019-11-11 23:39:11'),(947912,'dodoos','','Access-Reject','2019-11-11 23:39:22'),(947913,'dodoos','','Access-Reject','2019-11-11 23:39:34'),(947914,'dodoos','','Access-Reject','2019-11-11 23:39:45'),(947915,'dodoos','','Access-Reject','2019-11-11 23:39:57'),(947916,'capitalhill','','Access-Accept','2019-11-11 23:40:01'),(947917,'dodoos','','Access-Reject','2019-11-11 23:40:08'),(947918,'dodoos','','Access-Reject','2019-11-11 23:40:19'),(947919,'dodoos','','Access-Reject','2019-11-11 23:40:31'),(947920,'dodoos','','Access-Reject','2019-11-11 23:40:42'),(947921,'dodoos','','Access-Reject','2019-11-11 23:40:54'),(947922,'dodoos','','Access-Reject','2019-11-11 23:41:05'),(947923,'dodoos','','Access-Reject','2019-11-11 23:41:17'),(947924,'dodoos','','Access-Reject','2019-11-11 23:41:28'),(947925,'dodoos','','Access-Reject','2019-11-11 23:41:39'),(947926,'dodoos','','Access-Reject','2019-11-11 23:41:51'),(947927,'dodoos','','Access-Reject','2019-11-11 23:42:02'),(947928,'dodoos','','Access-Reject','2019-11-11 23:42:14'),(947929,'dodoos','','Access-Reject','2019-11-11 23:42:25'),(947930,'dodoos','','Access-Reject','2019-11-11 23:42:37'),(947931,'dodoos','','Access-Reject','2019-11-11 23:42:48'),(947932,'dodoos','','Access-Reject','2019-11-11 23:42:59'),(947933,'dodoos','','Access-Reject','2019-11-11 23:43:11'),(947934,'dodoos','','Access-Reject','2019-11-11 23:43:22'),(947935,'dodoos','','Access-Reject','2019-11-11 23:43:34'),(947936,'dodoos','','Access-Reject','2019-11-11 23:43:45'),(947937,'dodoos','','Access-Reject','2019-11-11 23:43:56'),(947938,'dodoos','','Access-Reject','2019-11-11 23:44:08'),(947939,'dodoos','','Access-Reject','2019-11-11 23:44:19'),(947940,'dodoos','','Access-Reject','2019-11-11 23:44:30'),(947941,'dodoos','','Access-Reject','2019-11-11 23:44:42'),(947942,'dodoos','','Access-Reject','2019-11-11 23:44:53'),(947943,'dodoos','','Access-Reject','2019-11-11 23:45:05'),(947944,'dodoos','','Access-Reject','2019-11-11 23:45:16'),(947945,'dodoos','','Access-Reject','2019-11-11 23:45:27'),(947946,'dodoos','','Access-Reject','2019-11-11 23:45:39'),(947947,'dodoos','','Access-Reject','2019-11-11 23:45:50'),(947948,'ekpetis','','Access-Accept','2019-11-11 23:46:01'),(947949,'dodoos','','Access-Reject','2019-11-11 23:46:01'),(947950,'dodoos','','Access-Reject','2019-11-11 23:46:13'),(947951,'dodoos','','Access-Reject','2019-11-11 23:46:24'),(947952,'dodoos','','Access-Reject','2019-11-11 23:46:36'),(947953,'dodoos','','Access-Reject','2019-11-11 23:46:47'),(947954,'dodoos','','Access-Reject','2019-11-11 23:46:59'),(947955,'dodoos','','Access-Reject','2019-11-11 23:47:10'),(947956,'dodoos','','Access-Reject','2019-11-11 23:47:21'),(947957,'dodoos','','Access-Reject','2019-11-11 23:47:33'),(947958,'dodoos','','Access-Reject','2019-11-11 23:47:44'),(947959,'dodoos','','Access-Reject','2019-11-11 23:47:56'),(947960,'dodoos','','Access-Reject','2019-11-11 23:48:07'),(947961,'dodoos','','Access-Reject','2019-11-11 23:48:18'),(947962,'dodoos','','Access-Reject','2019-11-11 23:48:30'),(947963,'dodoos','','Access-Reject','2019-11-11 23:48:41'),(947964,'dodoos','','Access-Reject','2019-11-11 23:48:53'),(947965,'dodoos','','Access-Reject','2019-11-11 23:49:04'),(947966,'dodoos','','Access-Reject','2019-11-11 23:49:16'),(947967,'dodoos','','Access-Reject','2019-11-11 23:49:27'),(947968,'dodoos','','Access-Reject','2019-11-11 23:49:38'),(947969,'dodoos','','Access-Reject','2019-11-11 23:49:50'),(947970,'dodoos','','Access-Reject','2019-11-11 23:50:01'),(947971,'dodoos','','Access-Reject','2019-11-11 23:50:12'),(947972,'dodoos','','Access-Reject','2019-11-11 23:50:24'),(947973,'dodoos','','Access-Reject','2019-11-11 23:50:31'),(947974,'dodoos','','Access-Reject','2019-11-11 23:50:33'),(947975,'dodoos','','Access-Reject','2019-11-11 23:50:34'),(947976,'dodoos','','Access-Reject','2019-11-11 23:50:36'),(947977,'dodoos','','Access-Reject','2019-11-11 23:50:39'),(947978,'dodoos','','Access-Reject','2019-11-11 23:50:44'),(947979,'dodoos','','Access-Reject','2019-11-11 23:50:52'),(947980,'dodoos','','Access-Reject','2019-11-11 23:51:03'),(947981,'dodoos','','Access-Reject','2019-11-11 23:51:15'),(947982,'dodoos','','Access-Reject','2019-11-11 23:51:26'),(947983,'dodoos','','Access-Reject','2019-11-11 23:51:37'),(947984,'dodoos','','Access-Reject','2019-11-11 23:51:49'),(947985,'dodoos','','Access-Reject','2019-11-11 23:52:00'),(947986,'dodoos','','Access-Reject','2019-11-11 23:52:12'),(947987,'dodoos','','Access-Reject','2019-11-11 23:52:23'),(947988,'dodoos','','Access-Reject','2019-11-11 23:52:34'),(947989,'dodoos','','Access-Reject','2019-11-11 23:52:46'),(947990,'dodoos','','Access-Reject','2019-11-11 23:52:57'),(947991,'dodoos','','Access-Reject','2019-11-11 23:53:09'),(947992,'dodoos','','Access-Reject','2019-11-11 23:53:20'),(947993,'dodoos','','Access-Reject','2019-11-11 23:53:31'),(947994,'dodoos','','Access-Reject','2019-11-11 23:53:43'),(947995,'dodoos','','Access-Reject','2019-11-11 23:53:54'),(947996,'dodoos','','Access-Reject','2019-11-11 23:54:06'),(947997,'dodoos','','Access-Reject','2019-11-11 23:54:17'),(947998,'dodoos','','Access-Reject','2019-11-11 23:54:28'),(947999,'dodoos','','Access-Reject','2019-11-11 23:54:40'),(948000,'dodoos','','Access-Reject','2019-11-11 23:54:51'),(948001,'dodoos','','Access-Reject','2019-11-11 23:55:02'),(948002,'dodoos','','Access-Reject','2019-11-11 23:55:14'),(948003,'dodoos','','Access-Reject','2019-11-11 23:55:25'),(948004,'dodoos','','Access-Reject','2019-11-11 23:55:37'),(948005,'dodoos','','Access-Reject','2019-11-11 23:55:48'),(948006,'dodoos','','Access-Reject','2019-11-11 23:55:59'),(948007,'dodoos','','Access-Reject','2019-11-11 23:56:11'),(948008,'dodoos','','Access-Reject','2019-11-11 23:56:22'),(948009,'dodoos','','Access-Reject','2019-11-11 23:56:33'),(948010,'dodoos','','Access-Reject','2019-11-11 23:56:45'),(948011,'dodoos','','Access-Reject','2019-11-11 23:56:56'),(948012,'dodoos','','Access-Reject','2019-11-11 23:57:08'),(948013,'dodoos','','Access-Reject','2019-11-11 23:57:19'),(948014,'dodoos','','Access-Reject','2019-11-11 23:57:30'),(948015,'dodoos','','Access-Reject','2019-11-11 23:57:42'),(948016,'dodoos','','Access-Reject','2019-11-11 23:57:53'),(948017,'dodoos','','Access-Reject','2019-11-11 23:58:05'),(948018,'dodoos','','Access-Reject','2019-11-11 23:58:16'),(948019,'dodoos','','Access-Reject','2019-11-11 23:58:27'),(948020,'dodoos','','Access-Reject','2019-11-11 23:58:39'),(948021,'dodoos','','Access-Reject','2019-11-11 23:58:50'),(948022,'dodoos','','Access-Reject','2019-11-11 23:59:01'),(948023,'dodoos','','Access-Reject','2019-11-11 23:59:13'),(948024,'dodoos','','Access-Reject','2019-11-11 23:59:24'),(948025,'dodoos','','Access-Reject','2019-11-11 23:59:37'),(948026,'dodoos','','Access-Reject','2019-11-11 23:59:48'),(948027,'dodoos','','Access-Reject','2019-11-12 00:00:00'),(948028,'amanful','','Access-Accept','2019-11-12 00:00:02'),(948029,'dodoos','','Access-Reject','2019-11-12 00:00:11'),(948030,'dodoos','','Access-Reject','2019-11-12 00:00:23'),(948031,'dodoos','','Access-Reject','2019-11-12 00:00:34'),(948032,'dodoos','','Access-Reject','2019-11-12 00:00:45'),(948033,'dodoos','','Access-Reject','2019-11-12 00:00:57'),(948034,'dodoos','','Access-Reject','2019-11-12 00:01:08'),(948035,'dodoos','','Access-Reject','2019-11-12 00:01:20'),(948036,'dodoos','','Access-Reject','2019-11-12 00:01:31'),(948037,'dodoos','','Access-Reject','2019-11-12 00:01:42'),(948038,'dodoos','','Access-Reject','2019-11-12 00:01:54'),(948039,'dodoos','','Access-Reject','2019-11-12 00:02:05'),(948040,'dodoos','','Access-Reject','2019-11-12 00:02:17'),(948041,'dodoos','','Access-Reject','2019-11-12 00:02:28'),(948042,'dodoos','','Access-Reject','2019-11-12 00:02:39'),(948043,'dodoos','','Access-Reject','2019-11-12 00:02:51'),(948044,'dodoos','','Access-Reject','2019-11-12 00:03:02'),(948045,'dodoos','','Access-Reject','2019-11-12 00:03:13'),(948046,'dodoos','','Access-Reject','2019-11-12 00:03:25'),(948047,'dodoos','','Access-Reject','2019-11-12 00:03:36'),(948048,'dodoos','','Access-Reject','2019-11-12 00:03:48'),(948049,'dodoos','','Access-Reject','2019-11-12 00:03:59'),(948050,'dodoos','','Access-Reject','2019-11-12 00:04:10'),(948051,'dodoos','','Access-Reject','2019-11-12 00:04:22'),(948052,'dodoos','','Access-Reject','2019-11-12 00:04:33'),(948053,'dodoos','','Access-Reject','2019-11-12 00:04:44'),(948054,'dodoos','','Access-Reject','2019-11-12 00:04:56'),(948055,'dodoos','','Access-Reject','2019-11-12 00:05:07'),(948056,'dodoos','','Access-Reject','2019-11-12 00:05:19'),(948057,'dodoos','','Access-Reject','2019-11-12 00:05:30'),(948058,'dodoos','','Access-Reject','2019-11-12 00:05:41'),(948059,'dodoos','','Access-Reject','2019-11-12 00:05:53'),(948060,'dodoos','','Access-Reject','2019-11-12 00:06:04'),(948061,'dodoos','','Access-Reject','2019-11-12 00:06:16'),(948062,'dodoos','','Access-Reject','2019-11-12 00:06:27'),(948063,'dodoos','','Access-Reject','2019-11-12 00:06:39'),(948064,'dodoos','','Access-Reject','2019-11-12 00:06:50'),(948065,'dodoos','','Access-Reject','2019-11-12 00:07:01'),(948066,'dodoos','','Access-Reject','2019-11-12 00:07:13'),(948067,'dodoos','','Access-Reject','2019-11-12 00:07:24'),(948068,'dodoos','','Access-Reject','2019-11-12 00:07:35'),(948069,'dodoos','','Access-Reject','2019-11-12 00:07:47'),(948070,'dodoos','','Access-Reject','2019-11-12 00:07:58'),(948071,'dodoos','','Access-Reject','2019-11-12 00:08:10'),(948072,'dodoos','','Access-Reject','2019-11-12 00:08:21'),(948073,'dodoos','','Access-Reject','2019-11-12 00:08:32'),(948074,'dodoos','','Access-Reject','2019-11-12 00:08:44'),(948075,'dodoos','','Access-Reject','2019-11-12 00:08:55'),(948076,'dodoos','','Access-Reject','2019-11-12 00:09:06'),(948077,'dodoos','','Access-Reject','2019-11-12 00:09:18'),(948078,'dodoos','','Access-Reject','2019-11-12 00:09:29'),(948079,'dodoos','','Access-Reject','2019-11-12 00:09:41'),(948080,'dodoos','','Access-Reject','2019-11-12 00:09:52'),(948081,'cegrad','','Access-Accept','2019-11-12 00:10:01'),(948082,'anane-fenin','','Access-Accept','2019-11-12 00:10:03'),(948083,'dodoos','','Access-Reject','2019-11-12 00:10:03'),(948084,'affiliation','','Access-Accept','2019-11-12 00:10:05'),(948085,'dodoos','','Access-Reject','2019-11-12 00:10:15'),(948086,'dodoos','','Access-Reject','2019-11-12 00:10:26'),(948087,'dodoos','','Access-Reject','2019-11-12 00:10:38'),(948088,'dodoos','','Access-Reject','2019-11-12 00:10:49'),(948089,'dodoos','','Access-Reject','2019-11-12 00:11:00'),(948090,'dodoos','','Access-Reject','2019-11-12 00:11:12'),(948091,'dodoos','','Access-Reject','2019-11-12 00:11:23'),(948092,'dodoos','','Access-Reject','2019-11-12 00:11:34'),(948093,'dodoos','','Access-Reject','2019-11-12 00:11:46'),(948094,'dodoos','','Access-Reject','2019-11-12 00:11:57'),(948095,'dodoos','','Access-Reject','2019-11-12 00:12:09'),(948096,'dodoos','','Access-Reject','2019-11-12 00:12:20'),(948097,'dodoos','','Access-Reject','2019-11-12 00:12:32'),(948098,'dodoos','','Access-Reject','2019-11-12 00:12:43'),(948099,'dodoos','','Access-Reject','2019-11-12 00:12:54'),(948100,'dodoos','','Access-Reject','2019-11-12 00:13:06'),(948101,'dodoos','','Access-Reject','2019-11-12 00:13:17'),(948102,'dodoos','','Access-Reject','2019-11-12 00:13:28'),(948103,'dodoos','','Access-Reject','2019-11-12 00:13:40'),(948104,'dodoos','','Access-Reject','2019-11-12 00:13:51'),(948105,'dodoos','','Access-Reject','2019-11-12 00:14:03'),(948106,'dodoos','','Access-Reject','2019-11-12 00:14:14'),(948107,'dodoos','','Access-Reject','2019-11-12 00:14:25'),(948108,'dodoos','','Access-Reject','2019-11-12 00:14:37'),(948109,'dodoos','','Access-Reject','2019-11-12 00:14:48'),(948110,'dodoos','','Access-Reject','2019-11-12 00:15:00'),(948111,'dodoos','','Access-Reject','2019-11-12 00:15:11'),(948112,'dodoos','','Access-Reject','2019-11-12 00:15:22'),(948113,'dodoos','','Access-Reject','2019-11-12 00:15:34'),(948114,'dodoos','','Access-Reject','2019-11-12 00:15:45'),(948115,'dodoos','','Access-Reject','2019-11-12 00:15:57'),(948116,'dodoos','','Access-Reject','2019-11-12 00:16:08'),(948117,'dodoos','','Access-Reject','2019-11-12 00:16:19'),(948118,'dodoos','','Access-Reject','2019-11-12 00:16:31'),(948119,'dodoos','','Access-Reject','2019-11-12 00:16:42'),(948120,'dodoos','','Access-Reject','2019-11-12 00:16:54'),(948121,'dodoos','','Access-Reject','2019-11-12 00:17:05'),(948122,'dodoos','','Access-Reject','2019-11-12 00:17:16'),(948123,'dodoos','','Access-Reject','2019-11-12 00:17:28'),(948124,'dodoos','','Access-Reject','2019-11-12 00:17:39'),(948125,'dodoos','','Access-Reject','2019-11-12 00:17:50'),(948126,'dodoos','','Access-Reject','2019-11-12 00:18:02'),(948127,'dodoos','','Access-Reject','2019-11-12 00:18:13'),(948128,'dodoos','','Access-Reject','2019-11-12 00:18:25'),(948129,'dodoos','','Access-Reject','2019-11-12 00:18:36'),(948130,'dodoos','','Access-Reject','2019-11-12 00:18:47'),(948131,'dodoos','','Access-Reject','2019-11-12 00:18:59'),(948132,'dodoos','','Access-Reject','2019-11-12 00:19:10'),(948133,'dodoos','','Access-Reject','2019-11-12 00:19:22'),(948134,'dodoos','','Access-Reject','2019-11-12 00:19:33'),(948135,'dodoos','','Access-Reject','2019-11-12 00:19:44'),(948136,'dodoos','','Access-Reject','2019-11-12 00:19:56'),(948137,'dodoos','','Access-Reject','2019-11-12 00:20:07'),(948138,'dodoos','','Access-Reject','2019-11-12 00:20:19'),(948139,'dodoos','','Access-Reject','2019-11-12 00:20:30'),(948140,'dodoos','','Access-Reject','2019-11-12 00:20:41'),(948141,'dodoos','','Access-Reject','2019-11-12 00:20:53'),(948142,'dodoos','','Access-Reject','2019-11-12 00:21:04'),(948143,'dodoos','','Access-Reject','2019-11-12 00:21:16'),(948144,'dodoos','','Access-Reject','2019-11-12 00:21:27'),(948145,'dodoos','','Access-Reject','2019-11-12 00:21:38'),(948146,'dodoos','','Access-Reject','2019-11-12 00:21:50'),(948147,'dodoos','','Access-Reject','2019-11-12 00:22:01'),(948148,'dodoos','','Access-Reject','2019-11-12 00:22:13'),(948149,'dodoos','','Access-Reject','2019-11-12 00:22:24'),(948150,'dodoos','','Access-Reject','2019-11-12 00:22:35'),(948151,'dodoos','','Access-Reject','2019-11-12 00:22:47'),(948152,'dodoos','','Access-Reject','2019-11-12 00:22:58'),(948153,'dodoos','','Access-Reject','2019-11-12 00:23:10'),(948154,'dodoos','','Access-Reject','2019-11-12 00:23:21'),(948155,'dodoos','','Access-Reject','2019-11-12 00:23:32'),(948156,'dodoos','','Access-Reject','2019-11-12 00:23:44'),(948157,'dodoos','','Access-Reject','2019-11-12 00:23:55'),(948158,'dodoos','','Access-Reject','2019-11-12 00:24:06'),(948159,'dodoos','','Access-Reject','2019-11-12 00:24:19'),(948160,'dodoos','','Access-Reject','2019-11-12 00:24:31'),(948161,'dodoos','','Access-Reject','2019-11-12 00:24:43'),(948162,'dodoos','','Access-Reject','2019-11-12 00:24:55'),(948163,'SoNM','','Access-Accept','2019-11-12 00:25:04'),(948164,'dodoos','','Access-Reject','2019-11-12 00:25:06'),(948165,'dodoos','','Access-Reject','2019-11-12 00:25:17'),(948166,'dodoos','','Access-Reject','2019-11-12 00:25:29'),(948167,'dodoos','','Access-Reject','2019-11-12 00:25:40'),(948168,'pempamsie','','Access-Accept','2019-11-12 00:25:43'),(948169,'dodoos','','Access-Reject','2019-11-12 00:25:51'),(948170,'dodoos','','Access-Reject','2019-11-12 00:26:03'),(948171,'dodoos','','Access-Reject','2019-11-12 00:26:14'),(948172,'dodoos','','Access-Reject','2019-11-12 00:26:25'),(948173,'dodoos','','Access-Reject','2019-11-12 00:26:37'),(948174,'dodoos','','Access-Reject','2019-11-12 00:26:48'),(948175,'dodoos','','Access-Reject','2019-11-12 00:27:00'),(948176,'dodoos','','Access-Reject','2019-11-12 00:27:11'),(948177,'dodoos','','Access-Reject','2019-11-12 00:27:23'),(948178,'baduwa','','Access-Accept','2019-11-12 00:27:28'),(948179,'dodoos','','Access-Reject','2019-11-12 00:27:34'),(948180,'dodoos','','Access-Reject','2019-11-12 00:27:45'),(948181,'dodoos','','Access-Reject','2019-11-12 00:27:57'),(948182,'dodoos','','Access-Reject','2019-11-12 00:28:08'),(948183,'dodoos','','Access-Reject','2019-11-12 00:28:19'),(948184,'dodoos','','Access-Reject','2019-11-12 00:28:31'),(948185,'dodoos','','Access-Reject','2019-11-12 00:28:42'),(948186,'dodoos','','Access-Reject','2019-11-12 00:28:54'),(948187,'dodoos','','Access-Reject','2019-11-12 00:29:05'),(948188,'dodoos','','Access-Reject','2019-11-12 00:29:16'),(948189,'dodoos','','Access-Reject','2019-11-12 00:29:28'),(948190,'dodoos','','Access-Reject','2019-11-12 00:29:39'),(948191,'dodoos','','Access-Reject','2019-11-12 00:29:50'),(948192,'dodoos','','Access-Reject','2019-11-12 00:30:02'),(948193,'dodoos','','Access-Reject','2019-11-12 00:30:13'),(948194,'dodoos','','Access-Reject','2019-11-12 00:30:25'),(948195,'dodoos','','Access-Reject','2019-11-12 00:30:36'),(948196,'dodoos','','Access-Reject','2019-11-12 00:30:47'),(948197,'dodoos','','Access-Reject','2019-11-12 00:30:59'),(948198,'dodoos','','Access-Reject','2019-11-12 00:31:10'),(948199,'dodoos','','Access-Reject','2019-11-12 00:31:21'),(948200,'dodoos','','Access-Reject','2019-11-12 00:31:33'),(948201,'dodoos','','Access-Reject','2019-11-12 00:31:44'),(948202,'dodoos','','Access-Reject','2019-11-12 00:31:56'),(948203,'dodoos','','Access-Reject','2019-11-12 00:32:07'),(948204,'dodoos','','Access-Reject','2019-11-12 00:32:18'),(948205,'dodoos','','Access-Reject','2019-11-12 00:32:30'),(948206,'dodoos','','Access-Reject','2019-11-12 00:32:41'),(948207,'dodoos','','Access-Reject','2019-11-12 00:32:53'),(948208,'dodoos','','Access-Reject','2019-11-12 00:33:04'),(948209,'dodoos','','Access-Reject','2019-11-12 00:33:17'),(948210,'dodoos','','Access-Reject','2019-11-12 00:33:28'),(948211,'dodoos','','Access-Reject','2019-11-12 00:33:39'),(948212,'dodoos','','Access-Reject','2019-11-12 00:33:51'),(948213,'dodoos','','Access-Reject','2019-11-12 00:34:02'),(948214,'dodoos','','Access-Reject','2019-11-12 00:34:14'),(948215,'dodoos','','Access-Reject','2019-11-12 00:34:25'),(948216,'dodoos','','Access-Reject','2019-11-12 00:34:37'),(948217,'dodoos','','Access-Reject','2019-11-12 00:34:48'),(948218,'src_hostel','','Access-Accept','2019-11-12 00:34:54'),(948219,'dodoos','','Access-Reject','2019-11-12 00:34:59'),(948220,'dodoos','','Access-Reject','2019-11-12 00:35:11'),(948221,'dodoos','','Access-Reject','2019-11-12 00:35:22'),(948222,'dodoos','','Access-Reject','2019-11-12 00:35:33'),(948223,'dodoos','','Access-Reject','2019-11-12 00:35:45'),(948224,'dodoos','','Access-Reject','2019-11-12 00:35:56'),(948225,'dodoos','','Access-Reject','2019-11-12 00:36:08'),(948226,'dodoos','','Access-Reject','2019-11-12 00:36:19'),(948227,'dodoos','','Access-Reject','2019-11-12 00:36:30'),(948228,'dodoos','','Access-Reject','2019-11-12 00:36:42'),(948229,'dodoos','','Access-Reject','2019-11-12 00:36:53'),(948230,'dodoos','','Access-Reject','2019-11-12 00:37:05'),(948231,'dodoos','','Access-Reject','2019-11-12 00:37:16'),(948232,'dodoos','','Access-Reject','2019-11-12 00:37:27'),(948233,'dodoos','','Access-Reject','2019-11-12 00:37:39'),(948234,'dodoos','','Access-Reject','2019-11-12 00:37:50'),(948235,'dodoos','','Access-Reject','2019-11-12 00:38:01'),(948236,'dodoos','','Access-Reject','2019-11-12 00:38:13'),(948237,'dodoos','','Access-Reject','2019-11-12 00:38:24'),(948238,'dodoos','','Access-Reject','2019-11-12 00:38:36'),(948239,'dodoos','','Access-Reject','2019-11-12 00:38:47'),(948240,'dodoos','','Access-Reject','2019-11-12 00:38:58'),(948241,'dodoos','','Access-Reject','2019-11-12 00:39:10'),(948242,'dodoos','','Access-Reject','2019-11-12 00:39:21'),(948243,'dodoos','','Access-Reject','2019-11-12 00:39:33'),(948244,'dodoos','','Access-Reject','2019-11-12 00:39:44'),(948245,'dodoos','','Access-Reject','2019-11-12 00:39:55'),(948246,'capitalhill','','Access-Accept','2019-11-12 00:40:01'),(948247,'dodoos','','Access-Reject','2019-11-12 00:40:07'),(948248,'dodoos','','Access-Reject','2019-11-12 00:40:18'),(948249,'dodoos','','Access-Reject','2019-11-12 00:40:29'),(948250,'dodoos','','Access-Reject','2019-11-12 00:40:41'),(948251,'dodoos','','Access-Reject','2019-11-12 00:40:52'),(948252,'dodoos','','Access-Reject','2019-11-12 00:41:04'),(948253,'dodoos','','Access-Reject','2019-11-12 00:41:15'),(948254,'dodoos','','Access-Reject','2019-11-12 00:41:26'),(948255,'dodoos','','Access-Reject','2019-11-12 00:41:38'),(948256,'dodoos','','Access-Reject','2019-11-12 00:41:49'),(948257,'dodoos','','Access-Reject','2019-11-12 00:42:02'),(948258,'dodoos','','Access-Reject','2019-11-12 00:42:13'),(948259,'dodoos','','Access-Reject','2019-11-12 00:42:24'),(948260,'dodoos','','Access-Reject','2019-11-12 00:42:36'),(948261,'dodoos','','Access-Reject','2019-11-12 00:42:47'),(948262,'dodoos','','Access-Reject','2019-11-12 00:42:59'),(948263,'dodoos','','Access-Reject','2019-11-12 00:43:10'),(948264,'dodoos','','Access-Reject','2019-11-12 00:43:21'),(948265,'dodoos','','Access-Reject','2019-11-12 00:43:33'),(948266,'dodoos','','Access-Reject','2019-11-12 00:43:44'),(948267,'dodoos','','Access-Reject','2019-11-12 00:43:55'),(948268,'dodoos','','Access-Reject','2019-11-12 00:44:07'),(948269,'dodoos','','Access-Reject','2019-11-12 00:44:18'),(948270,'dodoos','','Access-Reject','2019-11-12 00:44:30'),(948271,'dodoos','','Access-Reject','2019-11-12 00:44:41'),(948272,'dodoos','','Access-Reject','2019-11-12 00:44:52'),(948273,'dodoos','','Access-Reject','2019-11-12 00:45:04'),(948274,'dodoos','','Access-Reject','2019-11-12 00:45:15'),(948275,'dodoos','','Access-Reject','2019-11-12 00:45:27'),(948276,'dodoos','','Access-Reject','2019-11-12 00:45:38'),(948277,'dodoos','','Access-Reject','2019-11-12 00:45:49'),(948278,'dodoos','','Access-Reject','2019-11-12 00:46:01'),(948279,'ekpetis','','Access-Accept','2019-11-12 00:46:02'),(948280,'dodoos','','Access-Reject','2019-11-12 00:46:12'),(948281,'dodoos','','Access-Reject','2019-11-12 00:46:24'),(948282,'dodoos','','Access-Reject','2019-11-12 00:46:35'),(948283,'dodoos','','Access-Reject','2019-11-12 00:46:47'),(948284,'dodoos','','Access-Reject','2019-11-12 00:46:58'),(948285,'dodoos','','Access-Reject','2019-11-12 00:47:09'),(948286,'dodoos','','Access-Reject','2019-11-12 00:47:21'),(948287,'dodoos','','Access-Reject','2019-11-12 00:47:32'),(948288,'dodoos','','Access-Reject','2019-11-12 00:47:43'),(948289,'dodoos','','Access-Reject','2019-11-12 00:47:55'),(948290,'dodoos','','Access-Reject','2019-11-12 00:48:06'),(948291,'dodoos','','Access-Reject','2019-11-12 00:48:18'),(948292,'dodoos','','Access-Reject','2019-11-12 00:48:29'),(948293,'dodoos','','Access-Reject','2019-11-12 00:48:40'),(948294,'dodoos','','Access-Reject','2019-11-12 00:48:52'),(948295,'dodoos','','Access-Reject','2019-11-12 00:49:03'),(948296,'dodoos','','Access-Reject','2019-11-12 00:49:15'),(948297,'dodoos','','Access-Reject','2019-11-12 00:49:26'),(948298,'dodoos','','Access-Reject','2019-11-12 00:49:37'),(948299,'dodoos','','Access-Reject','2019-11-12 00:49:49'),(948300,'dodoos','','Access-Reject','2019-11-12 00:50:00'),(948301,'dodoos','','Access-Reject','2019-11-12 00:50:12'),(948302,'dodoos','','Access-Reject','2019-11-12 00:50:23'),(948303,'dodoos','','Access-Reject','2019-11-12 00:50:31'),(948304,'dodoos','','Access-Reject','2019-11-12 00:50:33'),(948305,'dodoos','','Access-Reject','2019-11-12 00:50:34'),(948306,'dodoos','','Access-Reject','2019-11-12 00:50:36'),(948307,'dodoos','','Access-Reject','2019-11-12 00:50:39'),(948308,'dodoos','','Access-Reject','2019-11-12 00:50:44'),(948309,'dodoos','','Access-Reject','2019-11-12 00:50:51'),(948310,'dodoos','','Access-Reject','2019-11-12 00:51:03'),(948311,'dodoos','','Access-Reject','2019-11-12 00:51:14'),(948312,'dodoos','','Access-Reject','2019-11-12 00:51:26'),(948313,'dodoos','','Access-Reject','2019-11-12 00:51:37'),(948314,'dodoos','','Access-Reject','2019-11-12 00:51:49'),(948315,'dodoos','','Access-Reject','2019-11-12 00:52:00'),(948316,'dodoos','','Access-Reject','2019-11-12 00:52:11'),(948317,'dodoos','','Access-Reject','2019-11-12 00:52:23'),(948318,'dodoos','','Access-Reject','2019-11-12 00:52:34'),(948319,'dodoos','','Access-Reject','2019-11-12 00:52:46'),(948320,'dodoos','','Access-Reject','2019-11-12 00:52:57'),(948321,'dodoos','','Access-Reject','2019-11-12 00:53:08'),(948322,'dodoos','','Access-Reject','2019-11-12 00:53:20'),(948323,'dodoos','','Access-Reject','2019-11-12 00:53:31'),(948324,'dodoos','','Access-Reject','2019-11-12 00:53:43'),(948325,'dodoos','','Access-Reject','2019-11-12 00:53:54'),(948326,'dodoos','','Access-Reject','2019-11-12 00:54:05'),(948327,'dodoos','','Access-Reject','2019-11-12 00:54:17'),(948328,'dodoos','','Access-Reject','2019-11-12 00:54:28'),(948329,'dodoos','','Access-Reject','2019-11-12 00:54:39'),(948330,'dodoos','','Access-Reject','2019-11-12 00:54:51'),(948331,'dodoos','','Access-Reject','2019-11-12 00:55:02'),(948332,'dodoos','','Access-Reject','2019-11-12 00:55:14'),(948333,'dodoos','','Access-Reject','2019-11-12 00:55:25'),(948334,'dodoos','','Access-Reject','2019-11-12 00:55:37'),(948335,'dodoos','','Access-Reject','2019-11-12 00:55:48'),(948336,'dodoos','','Access-Reject','2019-11-12 00:55:59'),(948337,'dodoos','','Access-Reject','2019-11-12 00:56:11'),(948338,'dodoos','','Access-Reject','2019-11-12 00:56:22'),(948339,'dodoos','','Access-Reject','2019-11-12 00:56:33'),(948340,'dodoos','','Access-Reject','2019-11-12 00:56:45'),(948341,'dodoos','','Access-Reject','2019-11-12 00:56:56'),(948342,'dodoos','','Access-Reject','2019-11-12 00:57:08'),(948343,'dodoos','','Access-Reject','2019-11-12 00:57:19'),(948344,'dodoos','','Access-Reject','2019-11-12 00:57:30'),(948345,'dodoos','','Access-Reject','2019-11-12 00:57:42'),(948346,'dodoos','','Access-Reject','2019-11-12 00:57:53'),(948347,'dodoos','','Access-Reject','2019-11-12 00:58:05'),(948348,'dodoos','','Access-Reject','2019-11-12 00:58:16'),(948349,'dodoos','','Access-Reject','2019-11-12 00:58:27'),(948350,'dodoos','','Access-Reject','2019-11-12 00:58:39'),(948351,'dodoos','','Access-Reject','2019-11-12 00:58:50'),(948352,'dodoos','','Access-Reject','2019-11-12 00:59:02'),(948353,'dodoos','','Access-Reject','2019-11-12 00:59:13'),(948354,'dodoos','','Access-Reject','2019-11-12 00:59:24'),(948355,'dodoos','','Access-Reject','2019-11-12 00:59:36'),(948356,'dodoos','','Access-Reject','2019-11-12 00:59:47'),(948357,'dodoos','','Access-Reject','2019-11-12 00:59:58'),(948358,'dodoos','','Access-Reject','2019-11-12 01:00:10'),(948359,'dodoos','','Access-Reject','2019-11-12 01:00:21'),(948360,'dodoos','','Access-Reject','2019-11-12 01:00:33'),(948361,'dodoos','','Access-Reject','2019-11-12 01:00:44'),(948362,'dodoos','','Access-Reject','2019-11-12 01:00:55'),(948363,'dodoos','','Access-Reject','2019-11-12 01:01:07'),(948364,'dodoos','','Access-Reject','2019-11-12 01:01:18'),(948365,'dodoos','','Access-Reject','2019-11-12 01:01:30'),(948366,'dodoos','','Access-Reject','2019-11-12 01:01:41'),(948367,'dodoos','','Access-Reject','2019-11-12 01:01:52'),(948368,'dodoos','','Access-Reject','2019-11-12 01:02:04'),(948369,'dodoos','','Access-Reject','2019-11-12 01:02:15'),(948370,'dodoos','','Access-Reject','2019-11-12 01:02:27'),(948371,'dodoos','','Access-Reject','2019-11-12 01:02:38'),(948372,'dodoos','','Access-Reject','2019-11-12 01:02:49'),(948373,'dodoos','','Access-Reject','2019-11-12 01:03:01'),(948374,'dodoos','','Access-Reject','2019-11-12 01:03:12'),(948375,'dodoos','','Access-Reject','2019-11-12 01:03:24'),(948376,'dodoos','','Access-Reject','2019-11-12 01:03:35'),(948377,'dodoos','','Access-Reject','2019-11-12 01:03:46'),(948378,'dodoos','','Access-Reject','2019-11-12 01:03:58'),(948379,'dodoos','','Access-Reject','2019-11-12 01:04:09'),(948380,'dodoos','','Access-Reject','2019-11-12 01:04:21'),(948381,'dodoos','','Access-Reject','2019-11-12 01:04:32'),(948382,'dodoos','','Access-Reject','2019-11-12 01:04:43'),(948383,'dodoos','','Access-Reject','2019-11-12 01:04:55'),(948384,'dodoos','','Access-Reject','2019-11-12 01:05:06'),(948385,'dodoos','','Access-Reject','2019-11-12 01:05:17'),(948386,'dodoos','','Access-Reject','2019-11-12 01:05:29'),(948387,'dodoos','','Access-Reject','2019-11-12 01:05:40'),(948388,'dodoos','','Access-Reject','2019-11-12 01:05:52'),(948389,'dodoos','','Access-Reject','2019-11-12 01:06:03'),(948390,'dodoos','','Access-Reject','2019-11-12 01:06:14'),(948391,'dodoos','','Access-Reject','2019-11-12 01:06:26'),(948392,'dodoos','','Access-Reject','2019-11-12 01:06:37'),(948393,'dodoos','','Access-Reject','2019-11-12 01:06:48'),(948394,'dodoos','','Access-Reject','2019-11-12 01:07:00'),(948395,'dodoos','','Access-Reject','2019-11-12 01:07:11'),(948396,'dodoos','','Access-Reject','2019-11-12 01:07:23'),(948397,'dodoos','','Access-Reject','2019-11-12 01:07:34'),(948398,'dodoos','','Access-Reject','2019-11-12 01:07:45'),(948399,'dodoos','','Access-Reject','2019-11-12 01:07:57'),(948400,'dodoos','','Access-Reject','2019-11-12 01:08:08'),(948401,'dodoos','','Access-Reject','2019-11-12 01:08:20'),(948402,'dodoos','','Access-Reject','2019-11-12 01:08:31'),(948403,'dodoos','','Access-Reject','2019-11-12 01:08:42'),(948404,'dodoos','','Access-Reject','2019-11-12 01:08:54'),(948405,'dodoos','','Access-Reject','2019-11-12 01:09:05'),(948406,'dodoos','','Access-Reject','2019-11-12 01:09:17'),(948407,'dodoos','','Access-Reject','2019-11-12 01:09:28'),(948408,'dodoos','','Access-Reject','2019-11-12 01:09:39'),(948409,'dodoos','','Access-Reject','2019-11-12 01:09:51'),(948410,'dodoos','','Access-Reject','2019-11-12 01:10:02'),(948411,'dodoos','','Access-Reject','2019-11-12 01:10:13'),(948412,'dodoos','','Access-Reject','2019-11-12 01:10:25'),(948413,'dodoos','','Access-Reject','2019-11-12 01:10:36'),(948414,'dodoos','','Access-Reject','2019-11-12 01:10:48'),(948415,'dodoos','','Access-Reject','2019-11-12 01:10:59'),(948416,'dodoos','','Access-Reject','2019-11-12 01:11:10'),(948417,'dodoos','','Access-Reject','2019-11-12 01:11:22'),(948418,'dodoos','','Access-Reject','2019-11-12 01:11:33'),(948419,'dodoos','','Access-Reject','2019-11-12 01:11:44'),(948420,'dodoos','','Access-Reject','2019-11-12 01:11:56'),(948421,'dodoos','','Access-Reject','2019-11-12 01:12:07'),(948422,'dodoos','','Access-Reject','2019-11-12 01:12:19'),(948423,'dodoos','','Access-Reject','2019-11-12 01:12:30'),(948424,'dodoos','','Access-Reject','2019-11-12 01:12:41'),(948425,'dodoos','','Access-Reject','2019-11-12 01:12:53'),(948426,'dodoos','','Access-Reject','2019-11-12 01:13:04'),(948427,'dodoos','','Access-Reject','2019-11-12 01:13:16'),(948428,'dodoos','','Access-Reject','2019-11-12 01:13:27'),(948429,'dodoos','','Access-Reject','2019-11-12 01:13:38'),(948430,'dodoos','','Access-Reject','2019-11-12 01:13:50'),(948431,'dodoos','','Access-Reject','2019-11-12 01:14:01'),(948432,'dodoos','','Access-Reject','2019-11-12 01:14:13'),(948433,'dodoos','','Access-Reject','2019-11-12 01:14:24'),(948434,'dodoos','','Access-Reject','2019-11-12 01:14:35'),(948435,'dodoos','','Access-Reject','2019-11-12 01:14:47'),(948436,'dodoos','','Access-Reject','2019-11-12 01:14:58'),(948437,'dodoos','','Access-Reject','2019-11-12 01:15:09'),(948438,'dodoos','','Access-Reject','2019-11-12 01:15:21'),(948439,'dodoos','','Access-Reject','2019-11-12 01:15:32'),(948440,'dodoos','','Access-Reject','2019-11-12 01:15:44'),(948441,'dodoos','','Access-Reject','2019-11-12 01:15:55'),(948442,'dodoos','','Access-Reject','2019-11-12 01:16:06'),(948443,'dodoos','','Access-Reject','2019-11-12 01:16:18'),(948444,'dodoos','','Access-Reject','2019-11-12 01:16:29'),(948445,'dodoos','','Access-Reject','2019-11-12 01:16:40'),(948446,'dodoos','','Access-Reject','2019-11-12 01:16:52'),(948447,'dodoos','','Access-Reject','2019-11-12 01:17:03'),(948448,'dodoos','','Access-Reject','2019-11-12 01:17:14'),(948449,'dodoos','','Access-Reject','2019-11-12 01:17:26'),(948450,'dodoos','','Access-Reject','2019-11-12 01:17:37'),(948451,'dodoos','','Access-Reject','2019-11-12 01:17:48'),(948452,'dodoos','','Access-Reject','2019-11-12 01:18:00'),(948453,'dodoos','','Access-Reject','2019-11-12 01:18:11'),(948454,'dodoos','','Access-Reject','2019-11-12 01:18:23'),(948455,'dodoos','','Access-Reject','2019-11-12 01:18:34'),(948456,'dodoos','','Access-Reject','2019-11-12 01:18:45'),(948457,'dodoos','','Access-Reject','2019-11-12 01:18:57'),(948458,'dodoos','','Access-Reject','2019-11-12 01:19:08'),(948459,'dodoos','','Access-Reject','2019-11-12 01:19:20'),(948460,'dodoos','','Access-Reject','2019-11-12 01:19:31'),(948461,'dodoos','','Access-Reject','2019-11-12 01:19:43'),(948462,'dodoos','','Access-Reject','2019-11-12 01:19:54'),(948463,'dodoos','','Access-Reject','2019-11-12 01:20:05'),(948464,'dodoos','','Access-Reject','2019-11-12 01:20:17'),(948465,'dodoos','','Access-Reject','2019-11-12 01:20:28'),(948466,'dodoos','','Access-Reject','2019-11-12 01:20:39'),(948467,'dodoos','','Access-Reject','2019-11-12 01:20:51'),(948468,'dodoos','','Access-Reject','2019-11-12 01:21:02'),(948469,'dodoos','','Access-Reject','2019-11-12 01:21:14'),(948470,'dodoos','','Access-Reject','2019-11-12 01:21:25'),(948471,'dodoos','','Access-Reject','2019-11-12 01:21:36'),(948472,'dodoos','','Access-Reject','2019-11-12 01:21:48'),(948473,'dodoos','','Access-Reject','2019-11-12 01:21:59'),(948474,'dodoos','','Access-Reject','2019-11-12 01:22:10'),(948475,'dodoos','','Access-Reject','2019-11-12 01:22:22'),(948476,'dodoos','','Access-Reject','2019-11-12 01:22:33'),(948477,'dodoos','','Access-Reject','2019-11-12 01:22:45'),(948478,'dodoos','','Access-Reject','2019-11-12 01:22:56'),(948479,'dodoos','','Access-Reject','2019-11-12 01:23:07'),(948480,'dodoos','','Access-Reject','2019-11-12 01:23:19'),(948481,'dodoos','','Access-Reject','2019-11-12 01:23:30'),(948482,'dodoos','','Access-Reject','2019-11-12 01:23:42'),(948483,'dodoos','','Access-Reject','2019-11-12 01:23:53'),(948484,'dodoos','','Access-Reject','2019-11-12 01:24:04'),(948485,'dodoos','','Access-Reject','2019-11-12 01:24:16'),(948486,'dodoos','','Access-Reject','2019-11-12 01:24:27'),(948487,'dodoos','','Access-Reject','2019-11-12 01:24:39'),(948488,'dodoos','','Access-Reject','2019-11-12 01:24:50'),(948489,'dodoos','','Access-Reject','2019-11-12 01:25:02'),(948490,'dodoos','','Access-Reject','2019-11-12 01:25:13'),(948491,'dodoos','','Access-Reject','2019-11-12 01:25:24'),(948492,'dodoos','','Access-Reject','2019-11-12 01:25:36'),(948493,'dodoos','','Access-Reject','2019-11-12 01:25:47'),(948494,'dodoos','','Access-Reject','2019-11-12 01:25:59'),(948495,'dodoos','','Access-Reject','2019-11-12 01:26:10'),(948496,'dodoos','','Access-Reject','2019-11-12 01:26:21'),(948497,'dodoos','','Access-Reject','2019-11-12 01:26:33'),(948498,'dodoos','','Access-Reject','2019-11-12 01:26:44'),(948499,'dodoos','','Access-Reject','2019-11-12 01:26:56'),(948500,'dodoos','','Access-Reject','2019-11-12 01:27:07'),(948501,'dodoos','','Access-Reject','2019-11-12 01:27:18'),(948502,'baduwa','','Access-Accept','2019-11-12 01:27:28'),(948503,'dodoos','','Access-Reject','2019-11-12 01:27:30'),(948504,'dodoos','','Access-Reject','2019-11-12 01:27:41'),(948505,'dodoos','','Access-Reject','2019-11-12 01:27:53'),(948506,'dodoos','','Access-Reject','2019-11-12 01:28:04'),(948507,'dodoos','','Access-Reject','2019-11-12 01:28:16'),(948508,'dodoos','','Access-Reject','2019-11-12 01:28:27'),(948509,'dodoos','','Access-Reject','2019-11-12 01:28:38'),(948510,'dodoos','','Access-Reject','2019-11-12 01:28:50'),(948511,'dodoos','','Access-Reject','2019-11-12 01:29:01'),(948512,'dodoos','','Access-Reject','2019-11-12 01:29:13'),(948513,'dodoos','','Access-Reject','2019-11-12 01:29:24'),(948514,'dodoos','','Access-Reject','2019-11-12 01:29:36'),(948515,'dodoos','','Access-Reject','2019-11-12 01:29:47'),(948516,'dodoos','','Access-Reject','2019-11-12 01:29:58'),(948517,'dodoos','','Access-Reject','2019-11-12 01:30:10'),(948518,'dodoos','','Access-Reject','2019-11-12 01:30:21'),(948519,'dodoos','','Access-Reject','2019-11-12 01:30:33'),(948520,'dodoos','','Access-Reject','2019-11-12 01:30:44'),(948521,'dodoos','','Access-Reject','2019-11-12 01:30:55'),(948522,'dodoos','','Access-Reject','2019-11-12 01:31:07'),(948523,'dodoos','','Access-Reject','2019-11-12 01:31:18'),(948524,'dodoos','','Access-Reject','2019-11-12 01:31:30'),(948525,'dodoos','','Access-Reject','2019-11-12 01:31:41'),(948526,'dodoos','','Access-Reject','2019-11-12 01:31:52'),(948527,'dodoos','','Access-Reject','2019-11-12 01:32:04'),(948528,'dodoos','','Access-Reject','2019-11-12 01:32:15'),(948529,'dodoos','','Access-Reject','2019-11-12 01:32:27'),(948530,'dodoos','','Access-Reject','2019-11-12 01:32:38'),(948531,'dodoos','','Access-Reject','2019-11-12 01:32:49'),(948532,'dodoos','','Access-Reject','2019-11-12 01:33:01'),(948533,'dodoos','','Access-Reject','2019-11-12 01:33:12'),(948534,'dodoos','','Access-Reject','2019-11-12 01:33:24'),(948535,'dodoos','','Access-Reject','2019-11-12 01:33:35'),(948536,'dodoos','','Access-Reject','2019-11-12 01:33:46'),(948537,'dodoos','','Access-Reject','2019-11-12 01:33:58'),(948538,'dodoos','','Access-Reject','2019-11-12 01:34:09'),(948539,'dodoos','','Access-Reject','2019-11-12 01:34:21'),(948540,'dodoos','','Access-Reject','2019-11-12 01:34:32'),(948541,'dodoos','','Access-Reject','2019-11-12 01:34:43'),(948542,'dodoos','','Access-Reject','2019-11-12 01:34:55'),(948543,'src_hostel','','Access-Accept','2019-11-12 01:34:55'),(948544,'dodoos','','Access-Reject','2019-11-12 01:35:06'),(948545,'dodoos','','Access-Reject','2019-11-12 01:35:18'),(948546,'dodoos','','Access-Reject','2019-11-12 01:35:29'),(948547,'dodoos','','Access-Reject','2019-11-12 01:35:40'),(948548,'dodoos','','Access-Reject','2019-11-12 01:35:52'),(948549,'dodoos','','Access-Reject','2019-11-12 01:36:03'),(948550,'dodoos','','Access-Reject','2019-11-12 01:36:14'),(948551,'dodoos','','Access-Reject','2019-11-12 01:36:26'),(948552,'dodoos','','Access-Reject','2019-11-12 01:36:37'),(948553,'dodoos','','Access-Reject','2019-11-12 01:36:49'),(948554,'dodoos','','Access-Reject','2019-11-12 01:37:00'),(948555,'dodoos','','Access-Reject','2019-11-12 01:37:11'),(948556,'dodoos','','Access-Reject','2019-11-12 01:37:23'),(948557,'dodoos','','Access-Reject','2019-11-12 01:37:34'),(948558,'dodoos','','Access-Reject','2019-11-12 01:37:46'),(948559,'dodoos','','Access-Reject','2019-11-12 01:37:57'),(948560,'dodoos','','Access-Reject','2019-11-12 01:38:09'),(948561,'dodoos','','Access-Reject','2019-11-12 01:38:20'),(948562,'dodoos','','Access-Reject','2019-11-12 01:38:31'),(948563,'dodoos','','Access-Reject','2019-11-12 01:38:43'),(948564,'dodoos','','Access-Reject','2019-11-12 01:38:54'),(948565,'dodoos','','Access-Reject','2019-11-12 01:39:05'),(948566,'dodoos','','Access-Reject','2019-11-12 01:39:17'),(948567,'dodoos','','Access-Reject','2019-11-12 01:39:28'),(948568,'dodoos','','Access-Reject','2019-11-12 01:39:40'),(948569,'dodoos','','Access-Reject','2019-11-12 01:39:51'),(948570,'capitalhill','','Access-Accept','2019-11-12 01:40:02'),(948571,'dodoos','','Access-Reject','2019-11-12 01:40:03'),(948572,'dodoos','','Access-Reject','2019-11-12 01:40:14'),(948573,'dodoos','','Access-Reject','2019-11-12 01:40:25'),(948574,'dodoos','','Access-Reject','2019-11-12 01:40:37'),(948575,'dodoos','','Access-Reject','2019-11-12 01:40:48'),(948576,'dodoos','','Access-Reject','2019-11-12 01:40:59'),(948577,'dodoos','','Access-Reject','2019-11-12 01:41:11'),(948578,'dodoos','','Access-Reject','2019-11-12 01:41:22'),(948579,'dodoos','','Access-Reject','2019-11-12 01:41:33'),(948580,'dodoos','','Access-Reject','2019-11-12 01:41:45'),(948581,'dodoos','','Access-Reject','2019-11-12 01:41:56'),(948582,'dodoos','','Access-Reject','2019-11-12 01:42:08'),(948583,'dodoos','','Access-Reject','2019-11-12 01:42:19'),(948584,'dodoos','','Access-Reject','2019-11-12 01:42:30'),(948585,'dodoos','','Access-Reject','2019-11-12 01:42:42'),(948586,'dodoos','','Access-Reject','2019-11-12 01:42:53'),(948587,'dodoos','','Access-Reject','2019-11-12 01:43:05'),(948588,'dodoos','','Access-Reject','2019-11-12 01:43:16'),(948589,'dodoos','','Access-Reject','2019-11-12 01:43:27'),(948590,'dodoos','','Access-Reject','2019-11-12 01:43:39'),(948591,'dodoos','','Access-Reject','2019-11-12 01:43:50'),(948592,'dodoos','','Access-Reject','2019-11-12 01:44:01'),(948593,'dodoos','','Access-Reject','2019-11-12 01:44:13'),(948594,'dodoos','','Access-Reject','2019-11-12 01:44:24'),(948595,'dodoos','','Access-Reject','2019-11-12 01:44:36'),(948596,'dodoos','','Access-Reject','2019-11-12 01:44:47'),(948597,'dodoos','','Access-Reject','2019-11-12 01:44:58'),(948598,'dodoos','','Access-Reject','2019-11-12 01:45:10'),(948599,'dodoos','','Access-Reject','2019-11-12 01:45:21'),(948600,'dodoos','','Access-Reject','2019-11-12 01:45:33'),(948601,'dodoos','','Access-Reject','2019-11-12 01:45:44'),(948602,'dodoos','','Access-Reject','2019-11-12 01:45:56'),(948603,'ekpetis','','Access-Accept','2019-11-12 01:46:02'),(948604,'dodoos','','Access-Reject','2019-11-12 01:46:07'),(948605,'dodoos','','Access-Reject','2019-11-12 01:46:18'),(948606,'dodoos','','Access-Reject','2019-11-12 01:46:30'),(948607,'dodoos','','Access-Reject','2019-11-12 01:46:41'),(948608,'dodoos','','Access-Reject','2019-11-12 01:46:52'),(948609,'dodoos','','Access-Reject','2019-11-12 01:47:04'),(948610,'dodoos','','Access-Reject','2019-11-12 01:47:15'),(948611,'dodoos','','Access-Reject','2019-11-12 01:47:27'),(948612,'dodoos','','Access-Reject','2019-11-12 01:47:38'),(948613,'dodoos','','Access-Reject','2019-11-12 01:47:50'),(948614,'dodoos','','Access-Reject','2019-11-12 01:48:01'),(948615,'dodoos','','Access-Reject','2019-11-12 01:48:12'),(948616,'dodoos','','Access-Reject','2019-11-12 01:48:24'),(948617,'dodoos','','Access-Reject','2019-11-12 01:48:35'),(948618,'dodoos','','Access-Reject','2019-11-12 01:48:46'),(948619,'dodoos','','Access-Reject','2019-11-12 01:48:59'),(948620,'dodoos','','Access-Reject','2019-11-12 01:49:10'),(948621,'dodoos','','Access-Reject','2019-11-12 01:49:22'),(948622,'dodoos','','Access-Reject','2019-11-12 01:49:33'),(948623,'dodoos','','Access-Reject','2019-11-12 01:49:44'),(948624,'dodoos','','Access-Reject','2019-11-12 01:49:56'),(948625,'dodoos','','Access-Reject','2019-11-12 01:50:07'),(948626,'dodoos','','Access-Reject','2019-11-12 01:50:20'),(948627,'dodoos','','Access-Reject','2019-11-12 01:50:31'),(948628,'dodoos','','Access-Reject','2019-11-12 01:50:31'),(948629,'dodoos','','Access-Reject','2019-11-12 01:50:33'),(948630,'dodoos','','Access-Reject','2019-11-12 01:50:34'),(948631,'dodoos','','Access-Reject','2019-11-12 01:50:36'),(948632,'dodoos','','Access-Reject','2019-11-12 01:50:39'),(948633,'dodoos','','Access-Reject','2019-11-12 01:50:44'),(948634,'dodoos','','Access-Reject','2019-11-12 01:50:52'),(948635,'dodoos','','Access-Reject','2019-11-12 01:51:03'),(948636,'dodoos','','Access-Reject','2019-11-12 01:51:14'),(948637,'dodoos','','Access-Reject','2019-11-12 01:51:26'),(948638,'dodoos','','Access-Reject','2019-11-12 01:51:37'),(948639,'dodoos','','Access-Reject','2019-11-12 01:51:49'),(948640,'dodoos','','Access-Reject','2019-11-12 01:52:00'),(948641,'dodoos','','Access-Reject','2019-11-12 01:52:11'),(948642,'dodoos','','Access-Reject','2019-11-12 01:52:23'),(948643,'dodoos','','Access-Reject','2019-11-12 01:52:34'),(948644,'dodoos','','Access-Reject','2019-11-12 01:52:45'),(948645,'dodoos','','Access-Reject','2019-11-12 01:52:57'),(948646,'dodoos','','Access-Reject','2019-11-12 01:53:08'),(948647,'dodoos','','Access-Reject','2019-11-12 01:53:20'),(948648,'dodoos','','Access-Reject','2019-11-12 01:53:31'),(948649,'dodoos','','Access-Reject','2019-11-12 01:53:42'),(948650,'dodoos','','Access-Reject','2019-11-12 01:53:54'),(948651,'dodoos','','Access-Reject','2019-11-12 01:54:05'),(948652,'dodoos','','Access-Reject','2019-11-12 01:54:16'),(948653,'dodoos','','Access-Reject','2019-11-12 01:54:28'),(948654,'dodoos','','Access-Reject','2019-11-12 01:54:39'),(948655,'dodoos','','Access-Reject','2019-11-12 01:54:51'),(948656,'dodoos','','Access-Reject','2019-11-12 01:55:02'),(948657,'dodoos','','Access-Reject','2019-11-12 01:55:13'),(948658,'dodoos','','Access-Reject','2019-11-12 01:55:25'),(948659,'dodoos','','Access-Reject','2019-11-12 01:55:36'),(948660,'dodoos','','Access-Reject','2019-11-12 01:55:48'),(948661,'dodoos','','Access-Reject','2019-11-12 01:55:59'),(948662,'dodoos','','Access-Reject','2019-11-12 01:56:10'),(948663,'dodoos','','Access-Reject','2019-11-12 01:56:22'),(948664,'dodoos','','Access-Reject','2019-11-12 01:56:33'),(948665,'dodoos','','Access-Reject','2019-11-12 01:56:44'),(948666,'dodoos','','Access-Reject','2019-11-12 01:56:56'),(948667,'dodoos','','Access-Reject','2019-11-12 01:57:07'),(948668,'dodoos','','Access-Reject','2019-11-12 01:57:19'),(948669,'dodoos','','Access-Reject','2019-11-12 01:57:30'),(948670,'dodoos','','Access-Reject','2019-11-12 01:57:41'),(948671,'dodoos','','Access-Reject','2019-11-12 01:57:53'),(948672,'dodoos','','Access-Reject','2019-11-12 01:58:04'),(948673,'dodoos','','Access-Reject','2019-11-12 01:58:16'),(948674,'dodoos','','Access-Reject','2019-11-12 01:58:27'),(948675,'dodoos','','Access-Reject','2019-11-12 01:58:38'),(948676,'dodoos','','Access-Reject','2019-11-12 01:58:50'),(948677,'dodoos','','Access-Reject','2019-11-12 01:59:01'),(948678,'dodoos','','Access-Reject','2019-11-12 01:59:12'),(948679,'dodoos','','Access-Reject','2019-11-12 01:59:24'),(948680,'dodoos','','Access-Reject','2019-11-12 01:59:35'),(948681,'dodoos','','Access-Reject','2019-11-12 01:59:47'),(948682,'dodoos','','Access-Reject','2019-11-12 01:59:58'),(948683,'dodoos','','Access-Reject','2019-11-12 02:00:09'),(948684,'dodoos','','Access-Reject','2019-11-12 02:00:21'),(948685,'dodoos','','Access-Reject','2019-11-12 02:00:32'),(948686,'dodoos','','Access-Reject','2019-11-12 02:00:44'),(948687,'dodoos','','Access-Reject','2019-11-12 02:00:55'),(948688,'dodoos','','Access-Reject','2019-11-12 02:01:07'),(948689,'dodoos','','Access-Reject','2019-11-12 02:01:18'),(948690,'dodoos','','Access-Reject','2019-11-12 02:01:29'),(948691,'dodoos','','Access-Reject','2019-11-12 02:01:41'),(948692,'dodoos','','Access-Reject','2019-11-12 02:01:52'),(948693,'dodoos','','Access-Reject','2019-11-12 02:02:03'),(948694,'dodoos','','Access-Reject','2019-11-12 02:02:15'),(948695,'dodoos','','Access-Reject','2019-11-12 02:02:26'),(948696,'dodoos','','Access-Reject','2019-11-12 02:02:38'),(948697,'dodoos','','Access-Reject','2019-11-12 02:02:49'),(948698,'dodoos','','Access-Reject','2019-11-12 02:03:01'),(948699,'dodoos','','Access-Reject','2019-11-12 02:03:12'),(948700,'dodoos','','Access-Reject','2019-11-12 02:03:24'),(948701,'dodoos','','Access-Reject','2019-11-12 02:03:35'),(948702,'dodoos','','Access-Reject','2019-11-12 02:03:46'),(948703,'dodoos','','Access-Reject','2019-11-12 02:03:58'),(948704,'dodoos','','Access-Reject','2019-11-12 02:04:09'),(948705,'dodoos','','Access-Reject','2019-11-12 02:04:21'),(948706,'dodoos','','Access-Reject','2019-11-12 02:04:32'),(948707,'dodoos','','Access-Reject','2019-11-12 02:04:43'),(948708,'dodoos','','Access-Reject','2019-11-12 02:04:55'),(948709,'dodoos','','Access-Reject','2019-11-12 02:05:39'),(948710,'dodoos','','Access-Reject','2019-11-12 02:05:50'),(948711,'dodoos','','Access-Reject','2019-11-12 02:06:01'),(948712,'dodoos','','Access-Reject','2019-11-12 02:06:13'),(948713,'dodoos','','Access-Reject','2019-11-12 02:06:24'),(948714,'dodoos','','Access-Reject','2019-11-12 02:06:35'),(948715,'dodoos','','Access-Reject','2019-11-12 02:06:47'),(948716,'dodoos','','Access-Reject','2019-11-12 02:06:59'),(948717,'dodoos','','Access-Reject','2019-11-12 02:07:10'),(948718,'dodoos','','Access-Reject','2019-11-12 02:07:21'),(948719,'dodoos','','Access-Reject','2019-11-12 02:07:33'),(948720,'dodoos','','Access-Reject','2019-11-12 02:07:44'),(948721,'dodoos','','Access-Reject','2019-11-12 02:07:55'),(948722,'dodoos','','Access-Reject','2019-11-12 02:08:07'),(948723,'dodoos','','Access-Reject','2019-11-12 02:08:18'),(948724,'dodoos','','Access-Reject','2019-11-12 02:08:29'),(948725,'dodoos','','Access-Reject','2019-11-12 02:08:41'),(948726,'dodoos','','Access-Reject','2019-11-12 02:08:52'),(948727,'dodoos','','Access-Reject','2019-11-12 02:09:04'),(948728,'dodoos','','Access-Reject','2019-11-12 02:09:15'),(948729,'dodoos','','Access-Reject','2019-11-12 02:09:26'),(948730,'dodoos','','Access-Reject','2019-11-12 02:09:38'),(948731,'dodoos','','Access-Reject','2019-11-12 02:09:49'),(948732,'britwums','','Access-Accept','2019-11-12 02:10:01'),(948733,'cegrad','','Access-Accept','2019-11-12 02:10:01'),(948734,'dodoos','','Access-Reject','2019-11-12 02:10:02'),(948735,'anane-fenin','','Access-Accept','2019-11-12 02:10:03'),(948736,'affiliation','','Access-Accept','2019-11-12 02:10:05'),(948737,'dodoos','','Access-Reject','2019-11-12 02:10:13'),(948738,'dodoos','','Access-Reject','2019-11-12 02:10:24'),(948739,'dodoos','','Access-Reject','2019-11-12 02:10:36'),(948740,'dodoos','','Access-Reject','2019-11-12 02:10:47'),(948741,'dodoos','','Access-Reject','2019-11-12 02:10:59'),(948742,'dodoos','','Access-Reject','2019-11-12 02:11:10'),(948743,'dodoos','','Access-Reject','2019-11-12 02:11:22'),(948744,'dodoos','','Access-Reject','2019-11-12 02:11:33'),(948745,'dodoos','','Access-Reject','2019-11-12 02:11:44'),(948746,'dodoos','','Access-Reject','2019-11-12 02:11:56'),(948747,'dodoos','','Access-Reject','2019-11-12 02:12:07'),(948748,'dodoos','','Access-Reject','2019-11-12 02:12:19'),(948749,'dodoos','','Access-Reject','2019-11-12 02:12:30'),(948750,'dodoos','','Access-Reject','2019-11-12 02:12:42'),(948751,'dodoos','','Access-Reject','2019-11-12 02:12:53'),(948752,'dodoos','','Access-Reject','2019-11-12 02:13:04'),(948753,'dodoos','','Access-Reject','2019-11-12 02:13:16'),(948754,'dodoos','','Access-Reject','2019-11-12 02:13:27'),(948755,'dodoos','','Access-Reject','2019-11-12 02:13:38'),(948756,'dodoos','','Access-Reject','2019-11-12 02:13:50'),(948757,'dodoos','','Access-Reject','2019-11-12 02:14:01'),(948758,'dodoos','','Access-Reject','2019-11-12 02:14:13'),(948759,'dodoos','','Access-Reject','2019-11-12 02:14:24'),(948760,'dodoos','','Access-Reject','2019-11-12 02:14:35'),(948761,'dodoos','','Access-Reject','2019-11-12 02:14:47'),(948762,'dodoos','','Access-Reject','2019-11-12 02:14:58'),(948763,'dodoos','','Access-Reject','2019-11-12 02:15:10'),(948764,'dodoos','','Access-Reject','2019-11-12 02:15:21'),(948765,'dodoos','','Access-Reject','2019-11-12 02:15:32'),(948766,'dodoos','','Access-Reject','2019-11-12 02:15:44'),(948767,'dodoos','','Access-Reject','2019-11-12 02:15:55'),(948768,'dodoos','','Access-Reject','2019-11-12 02:16:07'),(948769,'dodoos','','Access-Reject','2019-11-12 02:16:18'),(948770,'dodoos','','Access-Reject','2019-11-12 02:16:29'),(948771,'dodoos','','Access-Reject','2019-11-12 02:16:41'),(948772,'dodoos','','Access-Reject','2019-11-12 02:16:52'),(948773,'dodoos','','Access-Reject','2019-11-12 02:17:04'),(948774,'dodoos','','Access-Reject','2019-11-12 02:17:15'),(948775,'dodoos','','Access-Reject','2019-11-12 02:17:26'),(948776,'dodoos','','Access-Reject','2019-11-12 02:17:38'),(948777,'dodoos','','Access-Reject','2019-11-12 02:17:49'),(948778,'dodoos','','Access-Reject','2019-11-12 02:18:00'),(948779,'dodoos','','Access-Reject','2019-11-12 02:18:12'),(948780,'dodoos','','Access-Reject','2019-11-12 02:18:23'),(948781,'dodoos','','Access-Reject','2019-11-12 02:18:35'),(948782,'dodoos','','Access-Reject','2019-11-12 02:18:46'),(948783,'dodoos','','Access-Reject','2019-11-12 02:18:57'),(948784,'dodoos','','Access-Reject','2019-11-12 02:19:09'),(948785,'dodoos','','Access-Reject','2019-11-12 02:19:20'),(948786,'dodoos','','Access-Reject','2019-11-12 02:19:31'),(948787,'dodoos','','Access-Reject','2019-11-12 02:19:43'),(948788,'dodoos','','Access-Reject','2019-11-12 02:19:54'),(948789,'dodoos','','Access-Reject','2019-11-12 02:20:06'),(948790,'dodoos','','Access-Reject','2019-11-12 02:20:17'),(948791,'dodoos','','Access-Reject','2019-11-12 02:20:28'),(948792,'dodoos','','Access-Reject','2019-11-12 02:20:40'),(948793,'dodoos','','Access-Reject','2019-11-12 02:20:51'),(948794,'dodoos','','Access-Reject','2019-11-12 02:21:03'),(948795,'dodoos','','Access-Reject','2019-11-12 02:21:14'),(948796,'dodoos','','Access-Reject','2019-11-12 02:21:25'),(948797,'dodoos','','Access-Reject','2019-11-12 02:21:37'),(948798,'dodoos','','Access-Reject','2019-11-12 02:21:48'),(948799,'dodoos','','Access-Reject','2019-11-12 02:21:59'),(948800,'dodoos','','Access-Reject','2019-11-12 02:22:11'),(948801,'dodoos','','Access-Reject','2019-11-12 02:22:22'),(948802,'dodoos','','Access-Reject','2019-11-12 02:22:34'),(948803,'dodoos','','Access-Reject','2019-11-12 02:22:45'),(948804,'dodoos','','Access-Reject','2019-11-12 02:22:56'),(948805,'dodoos','','Access-Reject','2019-11-12 02:23:08'),(948806,'dodoos','','Access-Reject','2019-11-12 02:23:19'),(948807,'dodoos','','Access-Reject','2019-11-12 02:23:31'),(948808,'dodoos','','Access-Reject','2019-11-12 02:23:42'),(948809,'dodoos','','Access-Reject','2019-11-12 02:23:54'),(948810,'dodoos','','Access-Reject','2019-11-12 02:24:05'),(948811,'dodoos','','Access-Reject','2019-11-12 02:24:16'),(948812,'dodoos','','Access-Reject','2019-11-12 02:24:28'),(948813,'dodoos','','Access-Reject','2019-11-12 02:24:39'),(948814,'dodoos','','Access-Reject','2019-11-12 02:24:50'),(948815,'dodoos','','Access-Reject','2019-11-12 02:25:02'),(948816,'SoNM','','Access-Accept','2019-11-12 02:25:04'),(948817,'dodoos','','Access-Reject','2019-11-12 02:25:14'),(948818,'dodoos','','Access-Reject','2019-11-12 02:25:25'),(948819,'dodoos','','Access-Reject','2019-11-12 02:25:36'),(948820,'dodoos','','Access-Reject','2019-11-12 02:25:48'),(948821,'dodoos','','Access-Reject','2019-11-12 02:25:59'),(948822,'dodoos','','Access-Reject','2019-11-12 02:26:11'),(948823,'dodoos','','Access-Reject','2019-11-12 02:26:22'),(948824,'dodoos','','Access-Reject','2019-11-12 02:26:33'),(948825,'dodoos','','Access-Reject','2019-11-12 02:26:45'),(948826,'dodoos','','Access-Reject','2019-11-12 02:26:56'),(948827,'dodoos','','Access-Reject','2019-11-12 02:27:08'),(948828,'dodoos','','Access-Reject','2019-11-12 02:27:19'),(948829,'baduwa','','Access-Accept','2019-11-12 02:27:28'),(948830,'dodoos','','Access-Reject','2019-11-12 02:27:30'),(948831,'dodoos','','Access-Reject','2019-11-12 02:27:42'),(948832,'dodoos','','Access-Reject','2019-11-12 02:27:53'),(948833,'dodoos','','Access-Reject','2019-11-12 02:28:04'),(948834,'dodoos','','Access-Reject','2019-11-12 02:28:16'),(948835,'dodoos','','Access-Reject','2019-11-12 02:28:27'),(948836,'dodoos','','Access-Reject','2019-11-12 02:28:39'),(948837,'dodoos','','Access-Reject','2019-11-12 02:28:50'),(948838,'dodoos','','Access-Reject','2019-11-12 02:29:01'),(948839,'dodoos','','Access-Reject','2019-11-12 02:29:13'),(948840,'dodoos','','Access-Reject','2019-11-12 02:29:24'),(948841,'dodoos','','Access-Reject','2019-11-12 02:29:35'),(948842,'dodoos','','Access-Reject','2019-11-12 02:29:47'),(948843,'dodoos','','Access-Reject','2019-11-12 02:29:58'),(948844,'dodoos','','Access-Reject','2019-11-12 02:30:10'),(948845,'dodoos','','Access-Reject','2019-11-12 02:30:21'),(948846,'dodoos','','Access-Reject','2019-11-12 02:30:32'),(948847,'dodoos','','Access-Reject','2019-11-12 02:30:45'),(948848,'dodoos','','Access-Reject','2019-11-12 02:30:57'),(948849,'dodoos','','Access-Reject','2019-11-12 02:31:09'),(948850,'dodoos','','Access-Reject','2019-11-12 02:31:20'),(948851,'dodoos','','Access-Reject','2019-11-12 02:31:32'),(948852,'dodoos','','Access-Reject','2019-11-12 02:31:43'),(948853,'dodoos','','Access-Reject','2019-11-12 02:31:54'),(948854,'dodoos','','Access-Reject','2019-11-12 02:32:06'),(948855,'dodoos','','Access-Reject','2019-11-12 02:32:17'),(948856,'dodoos','','Access-Reject','2019-11-12 02:32:29'),(948857,'dodoos','','Access-Reject','2019-11-12 02:32:40'),(948858,'dodoos','','Access-Reject','2019-11-12 02:32:51'),(948859,'dodoos','','Access-Reject','2019-11-12 02:33:03'),(948860,'dodoos','','Access-Reject','2019-11-12 02:33:14'),(948861,'dodoos','','Access-Reject','2019-11-12 02:33:25'),(948862,'dodoos','','Access-Reject','2019-11-12 02:33:37'),(948863,'dodoos','','Access-Reject','2019-11-12 02:33:48'),(948864,'dodoos','','Access-Reject','2019-11-12 02:34:00'),(948865,'dodoos','','Access-Reject','2019-11-12 02:34:11'),(948866,'dodoos','','Access-Reject','2019-11-12 02:34:22'),(948867,'dodoos','','Access-Reject','2019-11-12 02:34:34'),(948868,'dodoos','','Access-Reject','2019-11-12 02:34:45'),(948869,'src_hostel','','Access-Accept','2019-11-12 02:34:54'),(948870,'dodoos','','Access-Reject','2019-11-12 02:34:57'),(948871,'dodoos','','Access-Reject','2019-11-12 02:35:08'),(948872,'dodoos','','Access-Reject','2019-11-12 02:35:21'),(948873,'dodoos','','Access-Reject','2019-11-12 02:35:32'),(948874,'dodoos','','Access-Reject','2019-11-12 02:35:43'),(948875,'dodoos','','Access-Reject','2019-11-12 02:35:55'),(948876,'dodoos','','Access-Reject','2019-11-12 02:36:06'),(948877,'dodoos','','Access-Reject','2019-11-12 02:36:18'),(948878,'dodoos','','Access-Reject','2019-11-12 02:36:29'),(948879,'dodoos','','Access-Reject','2019-11-12 02:36:40'),(948880,'dodoos','','Access-Reject','2019-11-12 02:36:52'),(948881,'dodoos','','Access-Reject','2019-11-12 02:37:03'),(948882,'dodoos','','Access-Reject','2019-11-12 02:37:15'),(948883,'dodoos','','Access-Reject','2019-11-12 02:37:26'),(948884,'dodoos','','Access-Reject','2019-11-12 02:37:37'),(948885,'dodoos','','Access-Reject','2019-11-12 02:37:49'),(948886,'dodoos','','Access-Reject','2019-11-12 02:38:00'),(948887,'dodoos','','Access-Reject','2019-11-12 02:38:12'),(948888,'dodoos','','Access-Reject','2019-11-12 02:38:23'),(948889,'dodoos','','Access-Reject','2019-11-12 02:38:34'),(948890,'dodoos','','Access-Reject','2019-11-12 02:38:46'),(948891,'dodoos','','Access-Reject','2019-11-12 02:38:57'),(948892,'dodoos','','Access-Reject','2019-11-12 02:39:09'),(948893,'dodoos','','Access-Reject','2019-11-12 02:39:20'),(948894,'dodoos','','Access-Reject','2019-11-12 02:39:31'),(948895,'dodoos','','Access-Reject','2019-11-12 02:39:43'),(948896,'dodoos','','Access-Reject','2019-11-12 02:39:54'),(948897,'capitalhill','','Access-Accept','2019-11-12 02:40:01'),(948898,'dodoos','','Access-Reject','2019-11-12 02:40:06'),(948899,'dodoos','','Access-Reject','2019-11-12 02:40:17'),(948900,'dodoos','','Access-Reject','2019-11-12 02:40:28'),(948901,'dodoos','','Access-Reject','2019-11-12 02:40:40'),(948902,'dodoos','','Access-Reject','2019-11-12 02:40:51'),(948903,'dodoos','','Access-Reject','2019-11-12 02:41:03'),(948904,'dodoos','','Access-Reject','2019-11-12 02:41:14'),(948905,'dodoos','','Access-Reject','2019-11-12 02:41:25'),(948906,'dodoos','','Access-Reject','2019-11-12 02:41:37'),(948907,'dodoos','','Access-Reject','2019-11-12 02:41:48'),(948908,'dodoos','','Access-Reject','2019-11-12 02:41:59'),(948909,'dodoos','','Access-Reject','2019-11-12 02:42:11'),(948910,'dodoos','','Access-Reject','2019-11-12 02:42:22'),(948911,'dodoos','','Access-Reject','2019-11-12 02:42:34'),(948912,'dodoos','','Access-Reject','2019-11-12 02:42:45'),(948913,'dodoos','','Access-Reject','2019-11-12 02:42:57'),(948914,'dodoos','','Access-Reject','2019-11-12 02:43:08'),(948915,'dodoos','','Access-Reject','2019-11-12 02:43:19'),(948916,'dodoos','','Access-Reject','2019-11-12 02:43:31'),(948917,'dodoos','','Access-Reject','2019-11-12 02:43:42'),(948918,'dodoos','','Access-Reject','2019-11-12 02:43:54'),(948919,'dodoos','','Access-Reject','2019-11-12 02:44:05'),(948920,'dodoos','','Access-Reject','2019-11-12 02:44:16'),(948921,'dodoos','','Access-Reject','2019-11-12 02:44:28'),(948922,'dodoos','','Access-Reject','2019-11-12 02:44:39'),(948923,'dodoos','','Access-Reject','2019-11-12 02:44:51'),(948924,'dodoos','','Access-Reject','2019-11-12 02:45:02'),(948925,'dodoos','','Access-Reject','2019-11-12 02:45:14'),(948926,'dodoos','','Access-Reject','2019-11-12 02:45:25'),(948927,'dodoos','','Access-Reject','2019-11-12 02:45:37'),(948928,'pempamsie','','Access-Accept','2019-11-12 02:45:43'),(948929,'dodoos','','Access-Reject','2019-11-12 02:45:48'),(948930,'dodoos','','Access-Reject','2019-11-12 02:45:59'),(948931,'ekpetis','','Access-Accept','2019-11-12 02:46:04'),(948932,'dodoos','','Access-Reject','2019-11-12 02:46:11'),(948933,'dodoos','','Access-Reject','2019-11-12 02:46:22'),(948934,'dodoos','','Access-Reject','2019-11-12 02:46:34'),(948935,'dodoos','','Access-Reject','2019-11-12 02:46:45'),(948936,'dodoos','','Access-Reject','2019-11-12 02:46:57'),(948937,'dodoos','','Access-Reject','2019-11-12 02:47:08'),(948938,'dodoos','','Access-Reject','2019-11-12 02:47:19'),(948939,'dodoos','','Access-Reject','2019-11-12 02:47:31'),(948940,'dodoos','','Access-Reject','2019-11-12 02:47:42'),(948941,'dodoos','','Access-Reject','2019-11-12 02:47:54'),(948942,'dodoos','','Access-Reject','2019-11-12 02:48:05'),(948943,'dodoos','','Access-Reject','2019-11-12 02:48:17'),(948944,'dodoos','','Access-Reject','2019-11-12 02:48:28'),(948945,'dodoos','','Access-Reject','2019-11-12 02:48:40'),(948946,'britwums','','Access-Accept','2019-11-12 02:48:47'),(948947,'dodoos','','Access-Reject','2019-11-12 02:48:51'),(948948,'ekpetis','','Access-Accept','2019-11-12 02:48:55'),(948949,'dodoos','','Access-Reject','2019-11-12 02:49:02'),(948950,'dodoos','','Access-Reject','2019-11-12 02:49:14'),(948951,'dodoos','','Access-Reject','2019-11-12 02:49:25'),(948952,'dodoos','','Access-Reject','2019-11-12 02:49:37'),(948953,'dodoos','','Access-Reject','2019-11-12 02:49:48'),(948954,'dodoos','','Access-Reject','2019-11-12 02:49:59'),(948955,'dodoos','','Access-Reject','2019-11-12 02:50:11'),(948956,'dodoos','','Access-Reject','2019-11-12 02:50:22'),(948957,'dodoos','','Access-Reject','2019-11-12 02:50:31'),(948958,'dodoos','','Access-Reject','2019-11-12 02:50:33'),(948959,'dodoos','','Access-Reject','2019-11-12 02:50:34'),(948960,'dodoos','','Access-Reject','2019-11-12 02:50:36'),(948961,'dodoos','','Access-Reject','2019-11-12 02:50:39'),(948962,'dodoos','','Access-Reject','2019-11-12 02:50:44'),(948963,'dodoos','','Access-Reject','2019-11-12 02:50:52'),(948964,'dodoos','','Access-Reject','2019-11-12 02:51:03'),(948965,'dodoos','','Access-Reject','2019-11-12 02:51:15'),(948966,'dodoos','','Access-Reject','2019-11-12 02:51:26'),(948967,'dodoos','','Access-Reject','2019-11-12 02:51:37'),(948968,'dodoos','','Access-Reject','2019-11-12 02:51:49'),(948969,'dodoos','','Access-Reject','2019-11-12 02:52:00'),(948970,'dodoos','','Access-Reject','2019-11-12 02:52:12'),(948971,'dodoos','','Access-Reject','2019-11-12 02:52:23'),(948972,'dodoos','','Access-Reject','2019-11-12 02:52:34'),(948973,'dodoos','','Access-Reject','2019-11-12 02:52:46'),(948974,'dodoos','','Access-Reject','2019-11-12 02:52:57'),(948975,'dodoos','','Access-Reject','2019-11-12 02:53:09'),(948976,'dodoos','','Access-Reject','2019-11-12 02:53:20'),(948977,'dodoos','','Access-Reject','2019-11-12 02:53:31'),(948978,'dodoos','','Access-Reject','2019-11-12 02:53:43'),(948979,'dodoos','','Access-Reject','2019-11-12 02:53:54'),(948980,'dodoos','','Access-Reject','2019-11-12 02:54:06'),(948981,'dodoos','','Access-Reject','2019-11-12 02:54:17'),(948982,'dodoos','','Access-Reject','2019-11-12 02:54:28'),(948983,'dodoos','','Access-Reject','2019-11-12 02:54:40'),(948984,'dodoos','','Access-Reject','2019-11-12 02:54:51'),(948985,'dodoos','','Access-Reject','2019-11-12 02:55:03'),(948986,'dodoos','','Access-Reject','2019-11-12 02:55:14'),(948987,'dodoos','','Access-Reject','2019-11-12 02:55:25'),(948988,'dodoos','','Access-Reject','2019-11-12 02:55:37'),(948989,'dodoos','','Access-Reject','2019-11-12 02:55:48'),(948990,'dodoos','','Access-Reject','2019-11-12 02:56:00'),(948991,'dodoos','','Access-Reject','2019-11-12 02:56:11'),(948992,'dodoos','','Access-Reject','2019-11-12 02:56:23'),(948993,'dodoos','','Access-Reject','2019-11-12 02:56:34'),(948994,'dodoos','','Access-Reject','2019-11-12 02:56:46'),(948995,'dodoos','','Access-Reject','2019-11-12 02:56:57'),(948996,'dodoos','','Access-Reject','2019-11-12 02:57:08'),(948997,'dodoos','','Access-Reject','2019-11-12 02:57:20'),(948998,'dodoos','','Access-Reject','2019-11-12 02:57:31'),(948999,'dodoos','','Access-Reject','2019-11-12 02:57:43'),(949000,'dodoos','','Access-Reject','2019-11-12 02:57:54'),(949001,'dodoos','','Access-Reject','2019-11-12 02:58:06'),(949002,'dodoos','','Access-Reject','2019-11-12 02:58:17'),(949003,'dodoos','','Access-Reject','2019-11-12 02:58:28'),(949004,'dodoos','','Access-Reject','2019-11-12 02:58:40'),(949005,'dodoos','','Access-Reject','2019-11-12 02:58:51'),(949006,'dodoos','','Access-Reject','2019-11-12 02:59:02'),(949007,'dodoos','','Access-Reject','2019-11-12 02:59:14'),(949008,'dodoos','','Access-Reject','2019-11-12 02:59:25'),(949009,'dodoos','','Access-Reject','2019-11-12 02:59:37'),(949010,'dodoos','','Access-Reject','2019-11-12 02:59:48'),(949011,'dodoos','','Access-Reject','2019-11-12 02:59:59'),(949012,'dodoos','','Access-Reject','2019-11-12 03:00:11'),(949013,'dodoos','','Access-Reject','2019-11-12 03:00:22'),(949014,'dodoos','','Access-Reject','2019-11-12 03:00:33'),(949015,'dodoos','','Access-Reject','2019-11-12 03:00:45'),(949016,'dodoos','','Access-Reject','2019-11-12 03:00:56'),(949017,'dodoos','','Access-Reject','2019-11-12 03:01:08'),(949018,'dodoos','','Access-Reject','2019-11-12 03:01:19'),(949019,'dodoos','','Access-Reject','2019-11-12 03:01:30'),(949020,'dodoos','','Access-Reject','2019-11-12 03:01:42'),(949021,'dodoos','','Access-Reject','2019-11-12 03:01:53'),(949022,'dodoos','','Access-Reject','2019-11-12 03:02:04'),(949023,'dodoos','','Access-Reject','2019-11-12 03:02:16'),(949024,'dodoos','','Access-Reject','2019-11-12 03:02:27'),(949025,'dodoos','','Access-Reject','2019-11-12 03:02:39'),(949026,'dodoos','','Access-Reject','2019-11-12 03:02:50'),(949027,'dodoos','','Access-Reject','2019-11-12 03:03:01'),(949028,'dodoos','','Access-Reject','2019-11-12 03:03:13'),(949029,'dodoos','','Access-Reject','2019-11-12 03:03:24'),(949030,'dodoos','','Access-Reject','2019-11-12 03:03:36'),(949031,'dodoos','','Access-Reject','2019-11-12 03:03:47'),(949032,'dodoos','','Access-Reject','2019-11-12 03:03:58'),(949033,'dodoos','','Access-Reject','2019-11-12 03:04:10'),(949034,'dodoos','','Access-Reject','2019-11-12 03:04:21'),(949035,'dodoos','','Access-Reject','2019-11-12 03:04:33'),(949036,'dodoos','','Access-Reject','2019-11-12 03:04:44'),(949037,'dodoos','','Access-Reject','2019-11-12 03:04:56'),(949038,'dodoos','','Access-Reject','2019-11-12 03:05:07'),(949039,'dodoos','','Access-Reject','2019-11-12 03:05:18'),(949040,'dodoos','','Access-Reject','2019-11-12 03:05:30'),(949041,'dodoos','','Access-Reject','2019-11-12 03:05:41'),(949042,'dodoos','','Access-Reject','2019-11-12 03:05:52'),(949043,'dodoos','','Access-Reject','2019-11-12 03:06:04'),(949044,'dodoos','','Access-Reject','2019-11-12 03:06:15'),(949045,'dodoos','','Access-Reject','2019-11-12 03:06:27'),(949046,'dodoos','','Access-Reject','2019-11-12 03:06:38'),(949047,'dodoos','','Access-Reject','2019-11-12 03:06:49'),(949048,'dodoos','','Access-Reject','2019-11-12 03:07:01'),(949049,'dodoos','','Access-Reject','2019-11-12 03:07:12'),(949050,'dodoos','','Access-Reject','2019-11-12 03:07:24'),(949051,'dodoos','','Access-Reject','2019-11-12 03:07:35'),(949052,'dodoos','','Access-Reject','2019-11-12 03:07:47'),(949053,'dodoos','','Access-Reject','2019-11-12 03:07:58'),(949054,'dodoos','','Access-Reject','2019-11-12 03:08:10'),(949055,'dodoos','','Access-Reject','2019-11-12 03:08:21'),(949056,'dodoos','','Access-Reject','2019-11-12 03:08:33'),(949057,'dodoos','','Access-Reject','2019-11-12 03:08:44'),(949058,'dodoos','','Access-Reject','2019-11-12 03:08:55'),(949059,'dodoos','','Access-Reject','2019-11-12 03:09:07'),(949060,'dodoos','','Access-Reject','2019-11-12 03:09:18'),(949061,'dodoos','','Access-Reject','2019-11-12 03:09:30'),(949062,'dodoos','','Access-Reject','2019-11-12 03:09:41'),(949063,'dodoos','','Access-Reject','2019-11-12 03:09:53'),(949064,'dodoos','','Access-Reject','2019-11-12 03:10:04'),(949065,'dodoos','','Access-Reject','2019-11-12 03:10:15'),(949066,'dodoos','','Access-Reject','2019-11-12 03:10:27'),(949067,'dodoos','','Access-Reject','2019-11-12 03:10:38'),(949068,'dodoos','','Access-Reject','2019-11-12 03:10:50'),(949069,'dodoos','','Access-Reject','2019-11-12 03:11:01'),(949070,'dodoos','','Access-Reject','2019-11-12 03:11:12'),(949071,'dodoos','','Access-Reject','2019-11-12 03:11:24'),(949072,'dodoos','','Access-Reject','2019-11-12 03:11:35'),(949073,'dodoos','','Access-Reject','2019-11-12 03:11:46'),(949074,'dodoos','','Access-Reject','2019-11-12 03:11:58'),(949075,'dodoos','','Access-Reject','2019-11-12 03:12:09'),(949076,'dodoos','','Access-Reject','2019-11-12 03:12:21'),(949077,'dodoos','','Access-Reject','2019-11-12 03:12:32'),(949078,'dodoos','','Access-Reject','2019-11-12 03:12:43'),(949079,'dodoos','','Access-Reject','2019-11-12 03:12:55'),(949080,'dodoos','','Access-Reject','2019-11-12 03:13:06'),(949081,'dodoos','','Access-Reject','2019-11-12 03:13:18'),(949082,'dodoos','','Access-Reject','2019-11-12 03:13:29'),(949083,'dodoos','','Access-Reject','2019-11-12 03:13:41'),(949084,'dodoos','','Access-Reject','2019-11-12 03:13:52'),(949085,'dodoos','','Access-Reject','2019-11-12 03:14:03'),(949086,'dodoos','','Access-Reject','2019-11-12 03:14:15'),(949087,'dodoos','','Access-Reject','2019-11-12 03:14:26'),(949088,'dodoos','','Access-Reject','2019-11-12 03:14:38'),(949089,'dodoos','','Access-Reject','2019-11-12 03:14:49'),(949090,'dodoos','','Access-Reject','2019-11-12 03:15:00'),(949091,'dodoos','','Access-Reject','2019-11-12 03:15:12'),(949092,'dodoos','','Access-Reject','2019-11-12 03:15:23'),(949093,'dodoos','','Access-Reject','2019-11-12 03:15:34'),(949094,'dodoos','','Access-Reject','2019-11-12 03:15:46'),(949095,'dodoos','','Access-Reject','2019-11-12 03:15:57'),(949096,'dodoos','','Access-Reject','2019-11-12 03:16:09'),(949097,'dodoos','','Access-Reject','2019-11-12 03:16:20'),(949098,'dodoos','','Access-Reject','2019-11-12 03:16:32'),(949099,'dodoos','','Access-Reject','2019-11-12 03:16:43'),(949100,'dodoos','','Access-Reject','2019-11-12 03:16:54'),(949101,'dodoos','','Access-Reject','2019-11-12 03:17:06'),(949102,'dodoos','','Access-Reject','2019-11-12 03:17:17'),(949103,'dodoos','','Access-Reject','2019-11-12 03:17:28'),(949104,'dodoos','','Access-Reject','2019-11-12 03:17:40'),(949105,'dodoos','','Access-Reject','2019-11-12 03:17:51'),(949106,'dodoos','','Access-Reject','2019-11-12 03:18:03'),(949107,'dodoos','','Access-Reject','2019-11-12 03:18:14'),(949108,'dodoos','','Access-Reject','2019-11-12 03:18:25'),(949109,'dodoos','','Access-Reject','2019-11-12 03:18:37'),(949110,'dodoos','','Access-Reject','2019-11-12 03:18:48'),(949111,'dodoos','','Access-Reject','2019-11-12 03:18:59'),(949112,'dodoos','','Access-Reject','2019-11-12 03:19:11'),(949113,'dodoos','','Access-Reject','2019-11-12 03:19:22'),(949114,'dodoos','','Access-Reject','2019-11-12 03:19:34'),(949115,'dodoos','','Access-Reject','2019-11-12 03:19:45'),(949116,'dodoos','','Access-Reject','2019-11-12 03:19:57'),(949117,'dodoos','','Access-Reject','2019-11-12 03:20:08'),(949118,'dodoos','','Access-Reject','2019-11-12 03:20:20'),(949119,'dodoos','','Access-Reject','2019-11-12 03:20:31'),(949120,'dodoos','','Access-Reject','2019-11-12 03:20:43'),(949121,'dodoos','','Access-Reject','2019-11-12 03:20:54'),(949122,'dodoos','','Access-Reject','2019-11-12 03:21:06'),(949123,'dodoos','','Access-Reject','2019-11-12 03:21:17'),(949124,'dodoos','','Access-Reject','2019-11-12 03:21:28'),(949125,'dodoos','','Access-Reject','2019-11-12 03:21:40'),(949126,'dodoos','','Access-Reject','2019-11-12 03:21:52'),(949127,'dodoos','','Access-Reject','2019-11-12 03:22:03'),(949128,'dodoos','','Access-Reject','2019-11-12 03:22:15'),(949129,'dodoos','','Access-Reject','2019-11-12 03:22:26'),(949130,'dodoos','','Access-Reject','2019-11-12 03:22:38'),(949131,'dodoos','','Access-Reject','2019-11-12 03:22:49'),(949132,'dodoos','','Access-Reject','2019-11-12 03:23:01'),(949133,'dodoos','','Access-Reject','2019-11-12 03:23:12'),(949134,'dodoos','','Access-Reject','2019-11-12 03:23:23'),(949135,'dodoos','','Access-Reject','2019-11-12 03:23:35'),(949136,'dodoos','','Access-Reject','2019-11-12 03:23:46'),(949137,'dodoos','','Access-Reject','2019-11-12 03:23:58'),(949138,'dodoos','','Access-Reject','2019-11-12 03:24:09'),(949139,'dodoos','','Access-Reject','2019-11-12 03:24:20'),(949140,'dodoos','','Access-Reject','2019-11-12 03:24:32'),(949141,'dodoos','','Access-Reject','2019-11-12 03:24:43'),(949142,'dodoos','','Access-Reject','2019-11-12 03:24:55'),(949143,'dodoos','','Access-Reject','2019-11-12 03:25:06'),(949144,'dodoos','','Access-Reject','2019-11-12 03:25:18'),(949145,'dodoos','','Access-Reject','2019-11-12 03:25:29'),(949146,'dodoos','','Access-Reject','2019-11-12 03:25:40'),(949147,'dodoos','','Access-Reject','2019-11-12 03:25:52'),(949148,'dodoos','','Access-Reject','2019-11-12 03:26:03'),(949149,'dodoos','','Access-Reject','2019-11-12 03:26:14'),(949150,'dodoos','','Access-Reject','2019-11-12 03:26:26'),(949151,'dodoos','','Access-Reject','2019-11-12 03:26:37'),(949152,'dodoos','','Access-Reject','2019-11-12 03:26:48'),(949153,'dodoos','','Access-Reject','2019-11-12 03:27:00'),(949154,'dodoos','','Access-Reject','2019-11-12 03:27:11'),(949155,'dodoos','','Access-Reject','2019-11-12 03:27:23'),(949156,'baduwa','','Access-Accept','2019-11-12 03:27:28'),(949157,'dodoos','','Access-Reject','2019-11-12 03:27:34'),(949158,'dodoos','','Access-Reject','2019-11-12 03:27:45'),(949159,'dodoos','','Access-Reject','2019-11-12 03:27:57'),(949160,'dodoos','','Access-Reject','2019-11-12 03:28:08'),(949161,'dodoos','','Access-Reject','2019-11-12 03:28:20'),(949162,'dodoos','','Access-Reject','2019-11-12 03:28:31'),(949163,'dodoos','','Access-Reject','2019-11-12 03:28:42'),(949164,'dodoos','','Access-Reject','2019-11-12 03:28:54'),(949165,'dodoos','','Access-Reject','2019-11-12 03:29:05'),(949166,'dodoos','','Access-Reject','2019-11-12 03:29:17'),(949167,'dodoos','','Access-Reject','2019-11-12 03:29:31'),(949168,'dodoos','','Access-Reject','2019-11-12 03:29:42'),(949169,'dodoos','','Access-Reject','2019-11-12 03:29:54'),(949170,'dodoos','','Access-Reject','2019-11-12 03:30:05'),(949171,'dodoos','','Access-Reject','2019-11-12 03:30:17'),(949172,'dodoos','','Access-Reject','2019-11-12 03:30:28'),(949173,'dodoos','','Access-Reject','2019-11-12 03:30:39'),(949174,'dodoos','','Access-Reject','2019-11-12 03:30:51'),(949175,'dodoos','','Access-Reject','2019-11-12 03:31:02'),(949176,'dodoos','','Access-Reject','2019-11-12 03:31:14'),(949177,'dodoos','','Access-Reject','2019-11-12 03:31:25'),(949178,'dodoos','','Access-Reject','2019-11-12 03:31:37'),(949179,'dodoos','','Access-Reject','2019-11-12 03:31:48'),(949180,'dodoos','','Access-Reject','2019-11-12 03:31:59'),(949181,'dodoos','','Access-Reject','2019-11-12 03:32:11'),(949182,'dodoos','','Access-Reject','2019-11-12 03:32:23'),(949183,'dodoos','','Access-Reject','2019-11-12 03:32:34'),(949184,'dodoos','','Access-Reject','2019-11-12 03:32:46'),(949185,'dodoos','','Access-Reject','2019-11-12 03:32:57'),(949186,'dodoos','','Access-Reject','2019-11-12 03:33:09'),(949187,'dodoos','','Access-Reject','2019-11-12 03:33:20'),(949188,'dodoos','','Access-Reject','2019-11-12 03:33:31'),(949189,'dodoos','','Access-Reject','2019-11-12 03:33:43'),(949190,'dodoos','','Access-Reject','2019-11-12 03:33:54'),(949191,'dodoos','','Access-Reject','2019-11-12 03:34:05'),(949192,'dodoos','','Access-Reject','2019-11-12 03:34:17'),(949193,'dodoos','','Access-Reject','2019-11-12 03:34:28'),(949194,'dodoos','','Access-Reject','2019-11-12 03:34:40'),(949195,'dodoos','','Access-Reject','2019-11-12 03:34:51'),(949196,'src_hostel','','Access-Accept','2019-11-12 03:34:54'),(949197,'dodoos','','Access-Reject','2019-11-12 03:35:02'),(949198,'dodoos','','Access-Reject','2019-11-12 03:35:14'),(949199,'dodoos','','Access-Reject','2019-11-12 03:35:25'),(949200,'dodoos','','Access-Reject','2019-11-12 03:35:37'),(949201,'dodoos','','Access-Reject','2019-11-12 03:35:48'),(949202,'dodoos','','Access-Reject','2019-11-12 03:36:00'),(949203,'dodoos','','Access-Reject','2019-11-12 03:36:11'),(949204,'dodoos','','Access-Reject','2019-11-12 03:36:22'),(949205,'dodoos','','Access-Reject','2019-11-12 03:36:34'),(949206,'dodoos','','Access-Reject','2019-11-12 03:36:45'),(949207,'dodoos','','Access-Reject','2019-11-12 03:36:56'),(949208,'dodoos','','Access-Reject','2019-11-12 03:37:08'),(949209,'dodoos','','Access-Reject','2019-11-12 03:37:19'),(949210,'dodoos','','Access-Reject','2019-11-12 03:37:31'),(949211,'dodoos','','Access-Reject','2019-11-12 03:37:42'),(949212,'dodoos','','Access-Reject','2019-11-12 03:37:54'),(949213,'dodoos','','Access-Reject','2019-11-12 03:38:05'),(949214,'dodoos','','Access-Reject','2019-11-12 03:38:16'),(949215,'dodoos','','Access-Reject','2019-11-12 03:38:28'),(949216,'dodoos','','Access-Reject','2019-11-12 03:38:39'),(949217,'dodoos','','Access-Reject','2019-11-12 03:38:51'),(949218,'dodoos','','Access-Reject','2019-11-12 03:39:02'),(949219,'dodoos','','Access-Reject','2019-11-12 03:39:13'),(949220,'dodoos','','Access-Reject','2019-11-12 03:39:25'),(949221,'dodoos','','Access-Reject','2019-11-12 03:39:36'),(949222,'dodoos','','Access-Reject','2019-11-12 03:39:47'),(949223,'dodoos','','Access-Reject','2019-11-12 03:39:59'),(949224,'capitalhill','','Access-Accept','2019-11-12 03:40:01'),(949225,'dodoos','','Access-Reject','2019-11-12 03:40:11'),(949226,'dodoos','','Access-Reject','2019-11-12 03:40:22'),(949227,'dodoos','','Access-Reject','2019-11-12 03:40:34'),(949228,'dodoos','','Access-Reject','2019-11-12 03:40:46'),(949229,'dodoos','','Access-Reject','2019-11-12 03:40:57'),(949230,'dodoos','','Access-Reject','2019-11-12 03:41:10'),(949231,'dodoos','','Access-Reject','2019-11-12 03:41:22'),(949232,'dodoos','','Access-Reject','2019-11-12 03:41:33'),(949233,'dodoos','','Access-Reject','2019-11-12 03:41:45'),(949234,'dodoos','','Access-Reject','2019-11-12 03:41:56'),(949235,'dodoos','','Access-Reject','2019-11-12 03:42:07'),(949236,'dodoos','','Access-Reject','2019-11-12 03:42:19'),(949237,'dodoos','','Access-Reject','2019-11-12 03:42:30'),(949238,'dodoos','','Access-Reject','2019-11-12 03:42:42'),(949239,'dodoos','','Access-Reject','2019-11-12 03:42:53'),(949240,'dodoos','','Access-Reject','2019-11-12 03:43:04'),(949241,'dodoos','','Access-Reject','2019-11-12 03:43:16'),(949242,'dodoos','','Access-Reject','2019-11-12 03:43:27'),(949243,'dodoos','','Access-Reject','2019-11-12 03:43:38'),(949244,'dodoos','','Access-Reject','2019-11-12 03:43:50'),(949245,'dodoos','','Access-Reject','2019-11-12 03:44:01'),(949246,'dodoos','','Access-Reject','2019-11-12 03:44:12'),(949247,'dodoos','','Access-Reject','2019-11-12 03:44:24'),(949248,'dodoos','','Access-Reject','2019-11-12 03:44:35'),(949249,'dodoos','','Access-Reject','2019-11-12 03:44:46'),(949250,'dodoos','','Access-Reject','2019-11-12 03:44:58'),(949251,'dodoos','','Access-Reject','2019-11-12 03:45:09'),(949252,'dodoos','','Access-Reject','2019-11-12 03:45:21'),(949253,'dodoos','','Access-Reject','2019-11-12 03:45:32'),(949254,'dodoos','','Access-Reject','2019-11-12 03:45:43'),(949255,'dodoos','','Access-Reject','2019-11-12 03:45:55'),(949256,'ekpetis','','Access-Accept','2019-11-12 03:46:03'),(949257,'dodoos','','Access-Reject','2019-11-12 03:46:06'),(949258,'dodoos','','Access-Reject','2019-11-12 03:46:18'),(949259,'dodoos','','Access-Reject','2019-11-12 03:46:29'),(949260,'dodoos','','Access-Reject','2019-11-12 03:46:40'),(949261,'dodoos','','Access-Reject','2019-11-12 03:46:52'),(949262,'dodoos','','Access-Reject','2019-11-12 03:47:03'),(949263,'dodoos','','Access-Reject','2019-11-12 03:47:15'),(949264,'dodoos','','Access-Reject','2019-11-12 03:47:26'),(949265,'dodoos','','Access-Reject','2019-11-12 03:47:37'),(949266,'dodoos','','Access-Reject','2019-11-12 03:47:49'),(949267,'dodoos','','Access-Reject','2019-11-12 03:48:00'),(949268,'dodoos','','Access-Reject','2019-11-12 03:48:12'),(949269,'dodoos','','Access-Reject','2019-11-12 03:48:23'),(949270,'dodoos','','Access-Reject','2019-11-12 03:48:35'),(949271,'dodoos','','Access-Reject','2019-11-12 03:48:46'),(949272,'dodoos','','Access-Reject','2019-11-12 03:48:57'),(949273,'dodoos','','Access-Reject','2019-11-12 03:49:09'),(949274,'dodoos','','Access-Reject','2019-11-12 03:49:20'),(949275,'dodoos','','Access-Reject','2019-11-12 03:49:32'),(949276,'dodoos','','Access-Reject','2019-11-12 03:49:43'),(949277,'dodoos','','Access-Reject','2019-11-12 03:49:55'),(949278,'dodoos','','Access-Reject','2019-11-12 03:50:06'),(949279,'dodoos','','Access-Reject','2019-11-12 03:50:17'),(949280,'dodoos','','Access-Reject','2019-11-12 03:50:29'),(949281,'dodoos','','Access-Reject','2019-11-12 03:50:31'),(949282,'dodoos','','Access-Reject','2019-11-12 03:50:33'),(949283,'dodoos','','Access-Reject','2019-11-12 03:50:34'),(949284,'dodoos','','Access-Reject','2019-11-12 03:50:36'),(949285,'dodoos','','Access-Reject','2019-11-12 03:50:39'),(949286,'dodoos','','Access-Reject','2019-11-12 03:50:44'),(949287,'dodoos','','Access-Reject','2019-11-12 03:50:52'),(949288,'dodoos','','Access-Reject','2019-11-12 03:51:03'),(949289,'dodoos','','Access-Reject','2019-11-12 03:51:15'),(949290,'dodoos','','Access-Reject','2019-11-12 03:51:26'),(949291,'dodoos','','Access-Reject','2019-11-12 03:51:37'),(949292,'dodoos','','Access-Reject','2019-11-12 03:51:49'),(949293,'dodoos','','Access-Reject','2019-11-12 03:52:00'),(949294,'dodoos','','Access-Reject','2019-11-12 03:52:12'),(949295,'dodoos','','Access-Reject','2019-11-12 03:52:23'),(949296,'dodoos','','Access-Reject','2019-11-12 03:52:34'),(949297,'dodoos','','Access-Reject','2019-11-12 03:52:46'),(949298,'dodoos','','Access-Reject','2019-11-12 03:52:57'),(949299,'dodoos','','Access-Reject','2019-11-12 03:53:09'),(949300,'dodoos','','Access-Reject','2019-11-12 03:53:20'),(949301,'dodoos','','Access-Reject','2019-11-12 03:53:32'),(949302,'dodoos','','Access-Reject','2019-11-12 03:53:43'),(949303,'dodoos','','Access-Reject','2019-11-12 03:53:54'),(949304,'dodoos','','Access-Reject','2019-11-12 03:54:06'),(949305,'dodoos','','Access-Reject','2019-11-12 03:54:17'),(949306,'dodoos','','Access-Reject','2019-11-12 03:54:29'),(949307,'dodoos','','Access-Reject','2019-11-12 03:54:40'),(949308,'dodoos','','Access-Reject','2019-11-12 03:54:52'),(949309,'dodoos','','Access-Reject','2019-11-12 03:55:03'),(949310,'dodoos','','Access-Reject','2019-11-12 03:55:14'),(949311,'dodoos','','Access-Reject','2019-11-12 03:55:26'),(949312,'dodoos','','Access-Reject','2019-11-12 03:55:37'),(949313,'dodoos','','Access-Reject','2019-11-12 03:55:49'),(949314,'dodoos','','Access-Reject','2019-11-12 03:56:00'),(949315,'dodoos','','Access-Reject','2019-11-12 03:56:11'),(949316,'dodoos','','Access-Reject','2019-11-12 03:56:23'),(949317,'dodoos','','Access-Reject','2019-11-12 03:56:34'),(949318,'dodoos','','Access-Reject','2019-11-12 03:56:46'),(949319,'dodoos','','Access-Reject','2019-11-12 03:56:57'),(949320,'dodoos','','Access-Reject','2019-11-12 03:57:08'),(949321,'dodoos','','Access-Reject','2019-11-12 03:57:20'),(949322,'dodoos','','Access-Reject','2019-11-12 03:57:31'),(949323,'dodoos','','Access-Reject','2019-11-12 03:57:43'),(949324,'dodoos','','Access-Reject','2019-11-12 03:57:54'),(949325,'dodoos','','Access-Reject','2019-11-12 03:58:06'),(949326,'dodoos','','Access-Reject','2019-11-12 03:58:17'),(949327,'dodoos','','Access-Reject','2019-11-12 03:58:28'),(949328,'dodoos','','Access-Reject','2019-11-12 03:58:40'),(949329,'dodoos','','Access-Reject','2019-11-12 03:58:51'),(949330,'dodoos','','Access-Reject','2019-11-12 03:59:03'),(949331,'dodoos','','Access-Reject','2019-11-12 03:59:14'),(949332,'dodoos','','Access-Reject','2019-11-12 03:59:25'),(949333,'dodoos','','Access-Reject','2019-11-12 03:59:37'),(949334,'dodoos','','Access-Reject','2019-11-12 03:59:48'),(949335,'dodoos','','Access-Reject','2019-11-12 04:00:00'),(949336,'dodoos','','Access-Reject','2019-11-12 04:00:11'),(949337,'dodoos','','Access-Reject','2019-11-12 04:00:22'),(949338,'dodoos','','Access-Reject','2019-11-12 04:00:34'),(949339,'dodoos','','Access-Reject','2019-11-12 04:00:45'),(949340,'dodoos','','Access-Reject','2019-11-12 04:00:57'),(949341,'dodoos','','Access-Reject','2019-11-12 04:01:08'),(949342,'dodoos','','Access-Reject','2019-11-12 04:01:19'),(949343,'dodoos','','Access-Reject','2019-11-12 04:01:31'),(949344,'dodoos','','Access-Reject','2019-11-12 04:01:42'),(949345,'dodoos','','Access-Reject','2019-11-12 04:01:54'),(949346,'dodoos','','Access-Reject','2019-11-12 04:02:05'),(949347,'dodoos','','Access-Reject','2019-11-12 04:02:16'),(949348,'dodoos','','Access-Reject','2019-11-12 04:02:28'),(949349,'dodoos','','Access-Reject','2019-11-12 04:02:39'),(949350,'dodoos','','Access-Reject','2019-11-12 04:02:51'),(949351,'dodoos','','Access-Reject','2019-11-12 04:03:02'),(949352,'dodoos','','Access-Reject','2019-11-12 04:03:13'),(949353,'dodoos','','Access-Reject','2019-11-12 04:03:25'),(949354,'dodoos','','Access-Reject','2019-11-12 04:03:36'),(949355,'dodoos','','Access-Reject','2019-11-12 04:03:47'),(949356,'dodoos','','Access-Reject','2019-11-12 04:03:59'),(949357,'dodoos','','Access-Reject','2019-11-12 04:04:11'),(949358,'dodoos','','Access-Reject','2019-11-12 04:04:22'),(949359,'dodoos','','Access-Reject','2019-11-12 04:04:33'),(949360,'dodoos','','Access-Reject','2019-11-12 04:04:45'),(949361,'dodoos','','Access-Reject','2019-11-12 04:04:56'),(949362,'dodoos','','Access-Reject','2019-11-12 04:05:08'),(949363,'dodoos','','Access-Reject','2019-11-12 04:05:19'),(949364,'dodoos','','Access-Reject','2019-11-12 04:05:30'),(949365,'dodoos','','Access-Reject','2019-11-12 04:05:42'),(949366,'dodoos','','Access-Reject','2019-11-12 04:05:53'),(949367,'dodoos','','Access-Reject','2019-11-12 04:06:04'),(949368,'dodoos','','Access-Reject','2019-11-12 04:06:16'),(949369,'dodoos','','Access-Reject','2019-11-12 04:06:27'),(949370,'dodoos','','Access-Reject','2019-11-12 04:06:39'),(949371,'dodoos','','Access-Reject','2019-11-12 04:06:50'),(949372,'dodoos','','Access-Reject','2019-11-12 04:07:01'),(949373,'dodoos','','Access-Reject','2019-11-12 04:07:13'),(949374,'dodoos','','Access-Reject','2019-11-12 04:07:24'),(949375,'dodoos','','Access-Reject','2019-11-12 04:07:35'),(949376,'dodoos','','Access-Reject','2019-11-12 04:07:47'),(949377,'dodoos','','Access-Reject','2019-11-12 04:07:58'),(949378,'dodoos','','Access-Reject','2019-11-12 04:08:10'),(949379,'dodoos','','Access-Reject','2019-11-12 04:08:21'),(949380,'dodoos','','Access-Reject','2019-11-12 04:08:32'),(949381,'dodoos','','Access-Reject','2019-11-12 04:08:44'),(949382,'dodoos','','Access-Reject','2019-11-12 04:08:55'),(949383,'dodoos','','Access-Reject','2019-11-12 04:09:07'),(949384,'dodoos','','Access-Reject','2019-11-12 04:09:18'),(949385,'dodoos','','Access-Reject','2019-11-12 04:09:29'),(949386,'dodoos','','Access-Reject','2019-11-12 04:09:41'),(949387,'dodoos','','Access-Reject','2019-11-12 04:09:52'),(949388,'cegrad','','Access-Accept','2019-11-12 04:10:02'),(949389,'anane-fenin','','Access-Accept','2019-11-12 04:10:03'),(949390,'dodoos','','Access-Reject','2019-11-12 04:10:04'),(949391,'affiliation','','Access-Accept','2019-11-12 04:10:05'),(949392,'dodoos','','Access-Reject','2019-11-12 04:10:15'),(949393,'dodoos','','Access-Reject','2019-11-12 04:10:27'),(949394,'dodoos','','Access-Reject','2019-11-12 04:10:39'),(949395,'dodoos','','Access-Reject','2019-11-12 04:10:51'),(949396,'dodoos','','Access-Reject','2019-11-12 04:11:02'),(949397,'dodoos','','Access-Reject','2019-11-12 04:11:13'),(949398,'dodoos','','Access-Reject','2019-11-12 04:11:25'),(949399,'dodoos','','Access-Reject','2019-11-12 04:11:36'),(949400,'dodoos','','Access-Reject','2019-11-12 04:11:48'),(949401,'dodoos','','Access-Reject','2019-11-12 04:11:59'),(949402,'dodoos','','Access-Reject','2019-11-12 04:12:10'),(949403,'dodoos','','Access-Reject','2019-11-12 04:12:22'),(949404,'dodoos','','Access-Reject','2019-11-12 04:12:33'),(949405,'dodoos','','Access-Reject','2019-11-12 04:12:45'),(949406,'dodoos','','Access-Reject','2019-11-12 04:12:56'),(949407,'dodoos','','Access-Reject','2019-11-12 04:13:07'),(949408,'dodoos','','Access-Reject','2019-11-12 04:13:19'),(949409,'dodoos','','Access-Reject','2019-11-12 04:13:30'),(949410,'dodoos','','Access-Reject','2019-11-12 04:13:42'),(949411,'dodoos','','Access-Reject','2019-11-12 04:13:53'),(949412,'dodoos','','Access-Reject','2019-11-12 04:14:04'),(949413,'dodoos','','Access-Reject','2019-11-12 04:14:16'),(949414,'dodoos','','Access-Reject','2019-11-12 04:14:27'),(949415,'dodoos','','Access-Reject','2019-11-12 04:14:39'),(949416,'dodoos','','Access-Reject','2019-11-12 04:14:50'),(949417,'dodoos','','Access-Reject','2019-11-12 04:15:01'),(949418,'dodoos','','Access-Reject','2019-11-12 04:15:13'),(949419,'dodoos','','Access-Reject','2019-11-12 04:15:24'),(949420,'dodoos','','Access-Reject','2019-11-12 04:15:36'),(949421,'dodoos','','Access-Reject','2019-11-12 04:15:47'),(949422,'dodoos','','Access-Reject','2019-11-12 04:15:58'),(949423,'dodoos','','Access-Reject','2019-11-12 04:16:10'),(949424,'dodoos','','Access-Reject','2019-11-12 04:16:21'),(949425,'dodoos','','Access-Reject','2019-11-12 04:16:32'),(949426,'dodoos','','Access-Reject','2019-11-12 04:16:44'),(949427,'dodoos','','Access-Reject','2019-11-12 04:16:55'),(949428,'dodoos','','Access-Reject','2019-11-12 04:17:07'),(949429,'dodoos','','Access-Reject','2019-11-12 04:17:18'),(949430,'dodoos','','Access-Reject','2019-11-12 04:17:29'),(949431,'dodoos','','Access-Reject','2019-11-12 04:17:41'),(949432,'dodoos','','Access-Reject','2019-11-12 04:17:52'),(949433,'dodoos','','Access-Reject','2019-11-12 04:18:04'),(949434,'dodoos','','Access-Reject','2019-11-12 04:18:15'),(949435,'dodoos','','Access-Reject','2019-11-12 04:18:26'),(949436,'dodoos','','Access-Reject','2019-11-12 04:18:38'),(949437,'dodoos','','Access-Reject','2019-11-12 04:18:49'),(949438,'dodoos','','Access-Reject','2019-11-12 04:19:01'),(949439,'dodoos','','Access-Reject','2019-11-12 04:19:12'),(949440,'dodoos','','Access-Reject','2019-11-12 04:19:23'),(949441,'dodoos','','Access-Reject','2019-11-12 04:19:35'),(949442,'dodoos','','Access-Reject','2019-11-12 04:19:47'),(949443,'dodoos','','Access-Reject','2019-11-12 04:19:59'),(949444,'dodoos','','Access-Reject','2019-11-12 04:20:10'),(949445,'dodoos','','Access-Reject','2019-11-12 04:20:21'),(949446,'dodoos','','Access-Reject','2019-11-12 04:20:33'),(949447,'dodoos','','Access-Reject','2019-11-12 04:20:44'),(949448,'dodoos','','Access-Reject','2019-11-12 04:20:55'),(949449,'dodoos','','Access-Reject','2019-11-12 04:21:07'),(949450,'dodoos','','Access-Reject','2019-11-12 04:21:18'),(949451,'dodoos','','Access-Reject','2019-11-12 04:21:30'),(949452,'dodoos','','Access-Reject','2019-11-12 04:21:41'),(949453,'dodoos','','Access-Reject','2019-11-12 04:21:53'),(949454,'dodoos','','Access-Reject','2019-11-12 04:22:04'),(949455,'dodoos','','Access-Reject','2019-11-12 04:22:15'),(949456,'dodoos','','Access-Reject','2019-11-12 04:22:27'),(949457,'dodoos','','Access-Reject','2019-11-12 04:22:38'),(949458,'dodoos','','Access-Reject','2019-11-12 04:22:50'),(949459,'dodoos','','Access-Reject','2019-11-12 04:23:01'),(949460,'dodoos','','Access-Reject','2019-11-12 04:23:12'),(949461,'dodoos','','Access-Reject','2019-11-12 04:23:24'),(949462,'dodoos','','Access-Reject','2019-11-12 04:23:35'),(949463,'dodoos','','Access-Reject','2019-11-12 04:23:47'),(949464,'dodoos','','Access-Reject','2019-11-12 04:23:58'),(949465,'dodoos','','Access-Reject','2019-11-12 04:24:10'),(949466,'dodoos','','Access-Reject','2019-11-12 04:24:21'),(949467,'dodoos','','Access-Reject','2019-11-12 04:24:34'),(949468,'dodoos','','Access-Reject','2019-11-12 04:24:45'),(949469,'dodoos','','Access-Reject','2019-11-12 04:24:56'),(949470,'SoNM','','Access-Accept','2019-11-12 04:25:04'),(949471,'dodoos','','Access-Reject','2019-11-12 04:25:08'),(949472,'dodoos','','Access-Reject','2019-11-12 04:25:19'),(949473,'dodoos','','Access-Reject','2019-11-12 04:25:31'),(949474,'dodoos','','Access-Reject','2019-11-12 04:25:42'),(949475,'dodoos','','Access-Reject','2019-11-12 04:25:53'),(949476,'dodoos','','Access-Reject','2019-11-12 04:26:05'),(949477,'dodoos','','Access-Reject','2019-11-12 04:26:16'),(949478,'dodoos','','Access-Reject','2019-11-12 04:26:28'),(949479,'dodoos','','Access-Reject','2019-11-12 04:26:39'),(949480,'dodoos','','Access-Reject','2019-11-12 04:26:50'),(949481,'dodoos','','Access-Reject','2019-11-12 04:27:02'),(949482,'dodoos','','Access-Reject','2019-11-12 04:27:13'),(949483,'dodoos','','Access-Reject','2019-11-12 04:27:25'),(949484,'baduwa','','Access-Accept','2019-11-12 04:27:28'),(949485,'dodoos','','Access-Reject','2019-11-12 04:27:36'),(949486,'dodoos','','Access-Reject','2019-11-12 04:27:47'),(949487,'dodoos','','Access-Reject','2019-11-12 04:27:59'),(949488,'dodoos','','Access-Reject','2019-11-12 04:28:10'),(949489,'dodoos','','Access-Reject','2019-11-12 04:28:22'),(949490,'dodoos','','Access-Reject','2019-11-12 04:28:33'),(949491,'dodoos','','Access-Reject','2019-11-12 04:28:45'),(949492,'dodoos','','Access-Reject','2019-11-12 04:28:56'),(949493,'dodoos','','Access-Reject','2019-11-12 04:29:07'),(949494,'dodoos','','Access-Reject','2019-11-12 04:29:19'),(949495,'dodoos','','Access-Reject','2019-11-12 04:29:30'),(949496,'dodoos','','Access-Reject','2019-11-12 04:29:42'),(949497,'dodoos','','Access-Reject','2019-11-12 04:29:53'),(949498,'dodoos','','Access-Reject','2019-11-12 04:30:05'),(949499,'dodoos','','Access-Reject','2019-11-12 04:30:16'),(949500,'dodoos','','Access-Reject','2019-11-12 04:30:27'),(949501,'dodoos','','Access-Reject','2019-11-12 04:30:39'),(949502,'dodoos','','Access-Reject','2019-11-12 04:30:50'),(949503,'dodoos','','Access-Reject','2019-11-12 04:31:01'),(949504,'dodoos','','Access-Reject','2019-11-12 04:31:13'),(949505,'dodoos','','Access-Reject','2019-11-12 04:31:24'),(949506,'dodoos','','Access-Reject','2019-11-12 04:31:36'),(949507,'dodoos','','Access-Reject','2019-11-12 04:31:47'),(949508,'dodoos','','Access-Reject','2019-11-12 04:31:58'),(949509,'dodoos','','Access-Reject','2019-11-12 04:32:10'),(949510,'dodoos','','Access-Reject','2019-11-12 04:32:21'),(949511,'dodoos','','Access-Reject','2019-11-12 04:32:33'),(949512,'dodoos','','Access-Reject','2019-11-12 04:32:44'),(949513,'dodoos','','Access-Reject','2019-11-12 04:32:56'),(949514,'dodoos','','Access-Reject','2019-11-12 04:33:07'),(949515,'dodoos','','Access-Reject','2019-11-12 04:33:18'),(949516,'dodoos','','Access-Reject','2019-11-12 04:33:30'),(949517,'dodoos','','Access-Reject','2019-11-12 04:33:41'),(949518,'dodoos','','Access-Reject','2019-11-12 04:33:53'),(949519,'dodoos','','Access-Reject','2019-11-12 04:34:04'),(949520,'dodoos','','Access-Reject','2019-11-12 04:34:15'),(949521,'dodoos','','Access-Reject','2019-11-12 04:34:27'),(949522,'dodoos','','Access-Reject','2019-11-12 04:34:38'),(949523,'dodoos','','Access-Reject','2019-11-12 04:34:50'),(949524,'src_hostel','','Access-Accept','2019-11-12 04:34:54'),(949525,'dodoos','','Access-Reject','2019-11-12 04:35:01'),(949526,'dodoos','','Access-Reject','2019-11-12 04:35:12'),(949527,'dodoos','','Access-Reject','2019-11-12 04:35:24'),(949528,'dodoos','','Access-Reject','2019-11-12 04:35:35'),(949529,'dodoos','','Access-Reject','2019-11-12 04:35:47'),(949530,'dodoos','','Access-Reject','2019-11-12 04:35:58'),(949531,'dodoos','','Access-Reject','2019-11-12 04:36:09'),(949532,'dodoos','','Access-Reject','2019-11-12 04:36:21'),(949533,'dodoos','','Access-Reject','2019-11-12 04:36:32'),(949534,'dodoos','','Access-Reject','2019-11-12 04:36:44'),(949535,'dodoos','','Access-Reject','2019-11-12 04:36:55'),(949536,'dodoos','','Access-Reject','2019-11-12 04:37:06'),(949537,'dodoos','','Access-Reject','2019-11-12 04:37:18'),(949538,'dodoos','','Access-Reject','2019-11-12 04:37:29'),(949539,'dodoos','','Access-Reject','2019-11-12 04:37:42'),(949540,'dodoos','','Access-Reject','2019-11-12 04:37:53'),(949541,'dodoos','','Access-Reject','2019-11-12 04:38:05'),(949542,'dodoos','','Access-Reject','2019-11-12 04:38:16'),(949543,'dodoos','','Access-Reject','2019-11-12 04:38:27'),(949544,'dodoos','','Access-Reject','2019-11-12 04:38:39'),(949545,'dodoos','','Access-Reject','2019-11-12 04:38:50'),(949546,'dodoos','','Access-Reject','2019-11-12 04:39:01'),(949547,'dodoos','','Access-Reject','2019-11-12 04:39:13'),(949548,'dodoos','','Access-Reject','2019-11-12 04:39:24'),(949549,'dodoos','','Access-Reject','2019-11-12 04:39:36'),(949550,'dodoos','','Access-Reject','2019-11-12 04:39:47'),(949551,'dodoos','','Access-Reject','2019-11-12 04:39:59'),(949552,'capitalhill','','Access-Accept','2019-11-12 04:40:02'),(949553,'dodoos','','Access-Reject','2019-11-12 04:40:10'),(949554,'dodoos','','Access-Reject','2019-11-12 04:40:21'),(949555,'dodoos','','Access-Reject','2019-11-12 04:40:33'),(949556,'dodoos','','Access-Reject','2019-11-12 04:40:44'),(949557,'dodoos','','Access-Reject','2019-11-12 04:40:56'),(949558,'dodoos','','Access-Reject','2019-11-12 04:41:07'),(949559,'dodoos','','Access-Reject','2019-11-12 04:41:19'),(949560,'dodoos','','Access-Reject','2019-11-12 04:41:30'),(949561,'dodoos','','Access-Reject','2019-11-12 04:41:42'),(949562,'dodoos','','Access-Reject','2019-11-12 04:41:53'),(949563,'dodoos','','Access-Reject','2019-11-12 04:42:04'),(949564,'dodoos','','Access-Reject','2019-11-12 04:42:16'),(949565,'dodoos','','Access-Reject','2019-11-12 04:42:27'),(949566,'dodoos','','Access-Reject','2019-11-12 04:42:38'),(949567,'dodoos','','Access-Reject','2019-11-12 04:42:50'),(949568,'dodoos','','Access-Reject','2019-11-12 04:43:01'),(949569,'dodoos','','Access-Reject','2019-11-12 04:43:13'),(949570,'dodoos','','Access-Reject','2019-11-12 04:43:24'),(949571,'dodoos','','Access-Reject','2019-11-12 04:43:35'),(949572,'dodoos','','Access-Reject','2019-11-12 04:43:47'),(949573,'dodoos','','Access-Reject','2019-11-12 04:43:58'),(949574,'dodoos','','Access-Reject','2019-11-12 04:44:09'),(949575,'dodoos','','Access-Reject','2019-11-12 04:44:21'),(949576,'dodoos','','Access-Reject','2019-11-12 04:44:32'),(949577,'dodoos','','Access-Reject','2019-11-12 04:44:44'),(949578,'dodoos','','Access-Reject','2019-11-12 04:44:55'),(949579,'dodoos','','Access-Reject','2019-11-12 04:45:07'),(949580,'dodoos','','Access-Reject','2019-11-12 04:45:18'),(949581,'dodoos','','Access-Reject','2019-11-12 04:45:30'),(949582,'dodoos','','Access-Reject','2019-11-12 04:45:41'),(949583,'dodoos','','Access-Reject','2019-11-12 04:45:52'),(949584,'ekpetis','','Access-Accept','2019-11-12 04:46:02'),(949585,'dodoos','','Access-Reject','2019-11-12 04:46:04'),(949586,'dodoos','','Access-Reject','2019-11-12 04:46:15'),(949587,'dodoos','','Access-Reject','2019-11-12 04:46:27'),(949588,'dodoos','','Access-Reject','2019-11-12 04:46:38'),(949589,'dodoos','','Access-Reject','2019-11-12 04:46:49'),(949590,'dodoos','','Access-Reject','2019-11-12 04:47:01'),(949591,'dodoos','','Access-Reject','2019-11-12 04:47:12'),(949592,'dodoos','','Access-Reject','2019-11-12 04:47:24'),(949593,'dodoos','','Access-Reject','2019-11-12 04:47:35'),(949594,'dodoos','','Access-Reject','2019-11-12 04:47:47'),(949595,'dodoos','','Access-Reject','2019-11-12 04:47:58'),(949596,'dodoos','','Access-Reject','2019-11-12 04:48:09'),(949597,'dodoos','','Access-Reject','2019-11-12 04:48:21'),(949598,'dodoos','','Access-Reject','2019-11-12 04:48:32'),(949599,'dodoos','','Access-Reject','2019-11-12 04:48:44'),(949600,'dodoos','','Access-Reject','2019-11-12 04:48:55'),(949601,'dodoos','','Access-Reject','2019-11-12 04:49:06'),(949602,'dodoos','','Access-Reject','2019-11-12 04:49:18'),(949603,'dodoos','','Access-Reject','2019-11-12 04:49:29'),(949604,'dodoos','','Access-Reject','2019-11-12 04:49:41'),(949605,'dodoos','','Access-Reject','2019-11-12 04:49:52'),(949606,'dodoos','','Access-Reject','2019-11-12 04:50:03'),(949607,'dodoos','','Access-Reject','2019-11-12 04:50:15'),(949608,'dodoos','','Access-Reject','2019-11-12 04:50:26'),(949609,'dodoos','','Access-Reject','2019-11-12 04:50:31'),(949610,'dodoos','','Access-Reject','2019-11-12 04:50:33'),(949611,'dodoos','','Access-Reject','2019-11-12 04:50:34'),(949612,'dodoos','','Access-Reject','2019-11-12 04:50:36'),(949613,'dodoos','','Access-Reject','2019-11-12 04:50:39'),(949614,'dodoos','','Access-Reject','2019-11-12 04:50:44'),(949615,'dodoos','','Access-Reject','2019-11-12 04:50:52'),(949616,'dodoos','','Access-Reject','2019-11-12 04:51:03'),(949617,'dodoos','','Access-Reject','2019-11-12 04:51:14'),(949618,'dodoos','','Access-Reject','2019-11-12 04:51:26'),(949619,'dodoos','','Access-Reject','2019-11-12 04:51:37'),(949620,'dodoos','','Access-Reject','2019-11-12 04:51:49'),(949621,'dodoos','','Access-Reject','2019-11-12 04:52:00'),(949622,'dodoos','','Access-Reject','2019-11-12 04:52:12'),(949623,'dodoos','','Access-Reject','2019-11-12 04:52:23'),(949624,'dodoos','','Access-Reject','2019-11-12 04:52:35'),(949625,'dodoos','','Access-Reject','2019-11-12 04:52:46'),(949626,'dodoos','','Access-Reject','2019-11-12 04:52:57'),(949627,'dodoos','','Access-Reject','2019-11-12 04:53:09'),(949628,'dodoos','','Access-Reject','2019-11-12 04:53:20'),(949629,'dodoos','','Access-Reject','2019-11-12 04:53:32'),(949630,'dodoos','','Access-Reject','2019-11-12 04:53:43'),(949631,'dodoos','','Access-Reject','2019-11-12 04:53:55'),(949632,'dodoos','','Access-Reject','2019-11-12 04:54:06'),(949633,'dodoos','','Access-Reject','2019-11-12 04:54:18'),(949634,'dodoos','','Access-Reject','2019-11-12 04:54:29'),(949635,'dodoos','','Access-Reject','2019-11-12 04:54:41'),(949636,'dodoos','','Access-Reject','2019-11-12 04:54:52'),(949637,'dodoos','','Access-Reject','2019-11-12 04:55:04'),(949638,'dodoos','','Access-Reject','2019-11-12 04:55:15'),(949639,'dodoos','','Access-Reject','2019-11-12 04:55:27'),(949640,'dodoos','','Access-Reject','2019-11-12 04:55:38'),(949641,'dodoos','','Access-Reject','2019-11-12 04:55:50'),(949642,'dodoos','','Access-Reject','2019-11-12 04:56:01'),(949643,'dodoos','','Access-Reject','2019-11-12 04:56:12'),(949644,'dodoos','','Access-Reject','2019-11-12 04:56:24'),(949645,'dodoos','','Access-Reject','2019-11-12 04:56:35'),(949646,'dodoos','','Access-Reject','2019-11-12 04:56:47'),(949647,'dodoos','','Access-Reject','2019-11-12 04:56:58'),(949648,'dodoos','','Access-Reject','2019-11-12 04:57:09'),(949649,'dodoos','','Access-Reject','2019-11-12 04:57:21'),(949650,'dodoos','','Access-Reject','2019-11-12 04:57:32'),(949651,'dodoos','','Access-Reject','2019-11-12 04:57:44'),(949652,'dodoos','','Access-Reject','2019-11-12 04:57:55'),(949653,'dodoos','','Access-Reject','2019-11-12 04:58:07'),(949654,'dodoos','','Access-Reject','2019-11-12 04:58:18'),(949655,'dodoos','','Access-Reject','2019-11-12 04:58:29'),(949656,'dodoos','','Access-Reject','2019-11-12 04:58:41'),(949657,'dodoos','','Access-Reject','2019-11-12 04:58:52'),(949658,'dodoos','','Access-Reject','2019-11-12 04:59:04'),(949659,'dodoos','','Access-Reject','2019-11-12 04:59:15'),(949660,'dodoos','','Access-Reject','2019-11-12 04:59:26'),(949661,'dodoos','','Access-Reject','2019-11-12 04:59:38'),(949662,'dodoos','','Access-Reject','2019-11-12 04:59:49'),(949663,'dodoos','','Access-Reject','2019-11-12 05:00:01'),(949664,'dodoos','','Access-Reject','2019-11-12 05:00:12'),(949665,'dodoos','','Access-Reject','2019-11-12 05:00:24'),(949666,'dodoos','','Access-Reject','2019-11-12 05:00:35'),(949667,'dodoos','','Access-Reject','2019-11-12 05:00:46'),(949668,'dodoos','','Access-Reject','2019-11-12 05:00:58'),(949669,'dodoos','','Access-Reject','2019-11-12 05:01:09'),(949670,'dodoos','','Access-Reject','2019-11-12 05:01:21'),(949671,'dodoos','','Access-Reject','2019-11-12 05:01:32'),(949672,'dodoos','','Access-Reject','2019-11-12 05:01:44'),(949673,'dodoos','','Access-Reject','2019-11-12 05:01:55'),(949674,'dodoos','','Access-Reject','2019-11-12 05:02:06'),(949675,'dodoos','','Access-Reject','2019-11-12 05:02:18'),(949676,'dodoos','','Access-Reject','2019-11-12 05:02:29'),(949677,'dodoos','','Access-Reject','2019-11-12 05:02:41'),(949678,'dodoos','','Access-Reject','2019-11-12 05:02:52'),(949679,'dodoos','','Access-Reject','2019-11-12 05:03:03'),(949680,'dodoos','','Access-Reject','2019-11-12 05:03:15'),(949681,'dodoos','','Access-Reject','2019-11-12 05:03:26'),(949682,'dodoos','','Access-Reject','2019-11-12 05:03:38'),(949683,'dodoos','','Access-Reject','2019-11-12 05:03:49'),(949684,'dodoos','','Access-Reject','2019-11-12 05:04:01'),(949685,'dodoos','','Access-Reject','2019-11-12 05:04:12'),(949686,'dodoos','','Access-Reject','2019-11-12 05:04:23'),(949687,'dodoos','','Access-Reject','2019-11-12 05:04:35'),(949688,'dodoos','','Access-Reject','2019-11-12 05:04:46'),(949689,'dodoos','','Access-Reject','2019-11-12 05:04:58'),(949690,'dodoos','','Access-Reject','2019-11-12 05:05:09'),(949691,'dodoos','','Access-Reject','2019-11-12 05:05:21'),(949692,'dodoos','','Access-Reject','2019-11-12 05:05:32'),(949693,'pempamsie','','Access-Accept','2019-11-12 05:05:43'),(949694,'dodoos','','Access-Reject','2019-11-12 05:05:43'),(949695,'dodoos','','Access-Reject','2019-11-12 05:05:55'),(949696,'dodoos','','Access-Reject','2019-11-12 05:06:06'),(949697,'dodoos','','Access-Reject','2019-11-12 05:06:18'),(949698,'dodoos','','Access-Reject','2019-11-12 05:06:29'),(949699,'dodoos','','Access-Reject','2019-11-12 05:06:40'),(949700,'dodoos','','Access-Reject','2019-11-12 05:06:52'),(949701,'dodoos','','Access-Reject','2019-11-12 05:07:03'),(949702,'dodoos','','Access-Reject','2019-11-12 05:07:16'),(949703,'dodoos','','Access-Reject','2019-11-12 05:07:27'),(949704,'dodoos','','Access-Reject','2019-11-12 05:07:39'),(949705,'dodoos','','Access-Reject','2019-11-12 05:07:50'),(949706,'dodoos','','Access-Reject','2019-11-12 05:08:01'),(949707,'dodoos','','Access-Reject','2019-11-12 05:08:13'),(949708,'dodoos','','Access-Reject','2019-11-12 05:08:24'),(949709,'dodoos','','Access-Reject','2019-11-12 05:08:36'),(949710,'dodoos','','Access-Reject','2019-11-12 05:08:47'),(949711,'dodoos','','Access-Reject','2019-11-12 05:08:59'),(949712,'dodoos','','Access-Reject','2019-11-12 05:09:10'),(949713,'dodoos','','Access-Reject','2019-11-12 05:09:21'),(949714,'dodoos','','Access-Reject','2019-11-12 05:09:33'),(949715,'dodoos','','Access-Reject','2019-11-12 05:09:44'),(949716,'dodoos','','Access-Reject','2019-11-12 05:09:55'),(949717,'dodoos','','Access-Reject','2019-11-12 05:10:07'),(949718,'dodoos','','Access-Reject','2019-11-12 05:10:18'),(949719,'dodoos','','Access-Reject','2019-11-12 05:10:30'),(949720,'dodoos','','Access-Reject','2019-11-12 05:10:41'),(949721,'dodoos','','Access-Reject','2019-11-12 05:10:52'),(949722,'dodoos','','Access-Reject','2019-11-12 05:11:04'),(949723,'dodoos','','Access-Reject','2019-11-12 05:11:15'),(949724,'dodoos','','Access-Reject','2019-11-12 05:11:27'),(949725,'dodoos','','Access-Reject','2019-11-12 05:11:38'),(949726,'dodoos','','Access-Reject','2019-11-12 05:11:49'),(949727,'dodoos','','Access-Reject','2019-11-12 05:12:01'),(949728,'dodoos','','Access-Reject','2019-11-12 05:12:12'),(949729,'dodoos','','Access-Reject','2019-11-12 05:12:24'),(949730,'dodoos','','Access-Reject','2019-11-12 05:12:35'),(949731,'dodoos','','Access-Reject','2019-11-12 05:12:46'),(949732,'dodoos','','Access-Reject','2019-11-12 05:12:58'),(949733,'dodoos','','Access-Reject','2019-11-12 05:13:09'),(949734,'dodoos','','Access-Reject','2019-11-12 05:13:21'),(949735,'dodoos','','Access-Reject','2019-11-12 05:13:32'),(949736,'dodoos','','Access-Reject','2019-11-12 05:13:43'),(949737,'dodoos','','Access-Reject','2019-11-12 05:13:55'),(949738,'dodoos','','Access-Reject','2019-11-12 05:14:06'),(949739,'dodoos','','Access-Reject','2019-11-12 05:14:18'),(949740,'dodoos','','Access-Reject','2019-11-12 05:14:29'),(949741,'dodoos','','Access-Reject','2019-11-12 05:14:40'),(949742,'dodoos','','Access-Reject','2019-11-12 05:14:52'),(949743,'dodoos','','Access-Reject','2019-11-12 05:15:03'),(949744,'dodoos','','Access-Reject','2019-11-12 05:15:15'),(949745,'dodoos','','Access-Reject','2019-11-12 05:15:26'),(949746,'dodoos','','Access-Reject','2019-11-12 05:15:38'),(949747,'dodoos','','Access-Reject','2019-11-12 05:15:49'),(949748,'dodoos','','Access-Reject','2019-11-12 05:16:00'),(949749,'dodoos','','Access-Reject','2019-11-12 05:16:12'),(949750,'dodoos','','Access-Reject','2019-11-12 05:16:23'),(949751,'dodoos','','Access-Reject','2019-11-12 05:16:35'),(949752,'dodoos','','Access-Reject','2019-11-12 05:16:46'),(949753,'dodoos','','Access-Reject','2019-11-12 05:16:57'),(949754,'dodoos','','Access-Reject','2019-11-12 05:17:09'),(949755,'dodoos','','Access-Reject','2019-11-12 05:17:20'),(949756,'dodoos','','Access-Reject','2019-11-12 05:17:34'),(949757,'dodoos','','Access-Reject','2019-11-12 05:17:45'),(949758,'dodoos','','Access-Reject','2019-11-12 05:17:57'),(949759,'dodoos','','Access-Reject','2019-11-12 05:18:08'),(949760,'dodoos','','Access-Reject','2019-11-12 05:18:20'),(949761,'dodoos','','Access-Reject','2019-11-12 05:18:31'),(949762,'dodoos','','Access-Reject','2019-11-12 05:18:42'),(949763,'dodoos','','Access-Reject','2019-11-12 05:18:53'),(949764,'dodoos','','Access-Reject','2019-11-12 05:19:05'),(949765,'dodoos','','Access-Reject','2019-11-12 05:19:16'),(949766,'dodoos','','Access-Reject','2019-11-12 05:19:28'),(949767,'dodoos','','Access-Reject','2019-11-12 05:19:39'),(949768,'dodoos','','Access-Reject','2019-11-12 05:19:51'),(949769,'dodoos','','Access-Reject','2019-11-12 05:20:02'),(949770,'dodoos','','Access-Reject','2019-11-12 05:20:13'),(949771,'dodoos','','Access-Reject','2019-11-12 05:20:25'),(949772,'dodoos','','Access-Reject','2019-11-12 05:20:36'),(949773,'dodoos','','Access-Reject','2019-11-12 05:20:47'),(949774,'dodoos','','Access-Reject','2019-11-12 05:20:59'),(949775,'dodoos','','Access-Reject','2019-11-12 05:21:10'),(949776,'dodoos','','Access-Reject','2019-11-12 05:21:22'),(949777,'dodoos','','Access-Reject','2019-11-12 05:21:33'),(949778,'dodoos','','Access-Reject','2019-11-12 05:21:44'),(949779,'dodoos','','Access-Reject','2019-11-12 05:21:56'),(949780,'dodoos','','Access-Reject','2019-11-12 05:22:07'),(949781,'dodoos','','Access-Reject','2019-11-12 05:22:19'),(949782,'dodoos','','Access-Reject','2019-11-12 05:22:30'),(949783,'dodoos','','Access-Reject','2019-11-12 05:22:41'),(949784,'dodoos','','Access-Reject','2019-11-12 05:22:53'),(949785,'dodoos','','Access-Reject','2019-11-12 05:23:04'),(949786,'dodoos','','Access-Reject','2019-11-12 05:23:16'),(949787,'dodoos','','Access-Reject','2019-11-12 05:23:27'),(949788,'dodoos','','Access-Reject','2019-11-12 05:23:38'),(949789,'dodoos','','Access-Reject','2019-11-12 05:23:50'),(949790,'dodoos','','Access-Reject','2019-11-12 05:24:01'),(949791,'dodoos','','Access-Reject','2019-11-12 05:24:12'),(949792,'dodoos','','Access-Reject','2019-11-12 05:24:24'),(949793,'dodoos','','Access-Reject','2019-11-12 05:24:35'),(949794,'dodoos','','Access-Reject','2019-11-12 05:24:47'),(949795,'dodoos','','Access-Reject','2019-11-12 05:24:58'),(949796,'dodoos','','Access-Reject','2019-11-12 05:25:09'),(949797,'dodoos','','Access-Reject','2019-11-12 05:25:21'),(949798,'dodoos','','Access-Reject','2019-11-12 05:25:32'),(949799,'dodoos','','Access-Reject','2019-11-12 05:25:44'),(949800,'dodoos','','Access-Reject','2019-11-12 05:25:55'),(949801,'dodoos','','Access-Reject','2019-11-12 05:26:07'),(949802,'dodoos','','Access-Reject','2019-11-12 05:26:18'),(949803,'dodoos','','Access-Reject','2019-11-12 05:26:29'),(949804,'dodoos','','Access-Reject','2019-11-12 05:26:41'),(949805,'dodoos','','Access-Reject','2019-11-12 05:26:52'),(949806,'dodoos','','Access-Reject','2019-11-12 05:27:03'),(949807,'dodoos','','Access-Reject','2019-11-12 05:27:15'),(949808,'dodoos','','Access-Reject','2019-11-12 05:27:26'),(949809,'baduwa','','Access-Accept','2019-11-12 05:27:28'),(949810,'dodoos','','Access-Reject','2019-11-12 05:27:38'),(949811,'dodoos','','Access-Reject','2019-11-12 05:27:49'),(949812,'dodoos','','Access-Reject','2019-11-12 05:28:00'),(949813,'dodoos','','Access-Reject','2019-11-12 05:28:12'),(949814,'dodoos','','Access-Reject','2019-11-12 05:28:23'),(949815,'dodoos','','Access-Reject','2019-11-12 05:28:34'),(949816,'dodoos','','Access-Reject','2019-11-12 05:28:46'),(949817,'dodoos','','Access-Reject','2019-11-12 05:28:57'),(949818,'dodoos','','Access-Reject','2019-11-12 05:29:09'),(949819,'dodoos','','Access-Reject','2019-11-12 05:29:20'),(949820,'dodoos','','Access-Reject','2019-11-12 05:29:32'),(949821,'dodoos','','Access-Reject','2019-11-12 05:29:43'),(949822,'dodoos','','Access-Reject','2019-11-12 05:29:54'),(949823,'dodoos','','Access-Reject','2019-11-12 05:30:06'),(949824,'dodoos','','Access-Reject','2019-11-12 05:30:17'),(949825,'dodoos','','Access-Reject','2019-11-12 05:30:29'),(949826,'dodoos','','Access-Reject','2019-11-12 05:30:40'),(949827,'dodoos','','Access-Reject','2019-11-12 05:30:51'),(949828,'dodoos','','Access-Reject','2019-11-12 05:31:03'),(949829,'dodoos','','Access-Reject','2019-11-12 05:31:14'),(949830,'dodoos','','Access-Reject','2019-11-12 05:31:25'),(949831,'dodoos','','Access-Reject','2019-11-12 05:31:37'),(949832,'dodoos','','Access-Reject','2019-11-12 05:31:48'),(949833,'dodoos','','Access-Reject','2019-11-12 05:32:00'),(949834,'dodoos','','Access-Reject','2019-11-12 05:32:11'),(949835,'dodoos','','Access-Reject','2019-11-12 05:32:23'),(949836,'dodoos','','Access-Reject','2019-11-12 05:32:34'),(949837,'dodoos','','Access-Reject','2019-11-12 05:32:46'),(949838,'dodoos','','Access-Reject','2019-11-12 05:32:57'),(949839,'dodoos','','Access-Reject','2019-11-12 05:33:09'),(949840,'dodoos','','Access-Reject','2019-11-12 05:33:20'),(949841,'dodoos','','Access-Reject','2019-11-12 05:33:31'),(949842,'dodoos','','Access-Reject','2019-11-12 05:33:43'),(949843,'dodoos','','Access-Reject','2019-11-12 05:33:54'),(949844,'dodoos','','Access-Reject','2019-11-12 05:34:06'),(949845,'dodoos','','Access-Reject','2019-11-12 05:34:17'),(949846,'dodoos','','Access-Reject','2019-11-12 05:34:28'),(949847,'dodoos','','Access-Reject','2019-11-12 05:34:40'),(949848,'dodoos','','Access-Reject','2019-11-12 05:34:51'),(949849,'src_hostel','','Access-Accept','2019-11-12 05:34:54'),(949850,'dodoos','','Access-Reject','2019-11-12 05:35:03'),(949851,'dodoos','','Access-Reject','2019-11-12 05:35:14'),(949852,'dodoos','','Access-Reject','2019-11-12 05:35:25'),(949853,'dodoos','','Access-Reject','2019-11-12 05:35:37'),(949854,'dodoos','','Access-Reject','2019-11-12 05:35:48'),(949855,'dodoos','','Access-Reject','2019-11-12 05:36:00'),(949856,'dodoos','','Access-Reject','2019-11-12 05:36:11'),(949857,'dodoos','','Access-Reject','2019-11-12 05:36:23'),(949858,'dodoos','','Access-Reject','2019-11-12 05:36:34'),(949859,'dodoos','','Access-Reject','2019-11-12 05:36:45'),(949860,'dodoos','','Access-Reject','2019-11-12 05:36:57'),(949861,'dodoos','','Access-Reject','2019-11-12 05:37:08'),(949862,'dodoos','','Access-Reject','2019-11-12 05:37:20'),(949863,'dodoos','','Access-Reject','2019-11-12 05:37:31'),(949864,'dodoos','','Access-Reject','2019-11-12 05:37:42'),(949865,'dodoos','','Access-Reject','2019-11-12 05:37:54'),(949866,'dodoos','','Access-Reject','2019-11-12 05:38:05'),(949867,'dodoos','','Access-Reject','2019-11-12 05:38:16'),(949868,'dodoos','','Access-Reject','2019-11-12 05:38:28'),(949869,'dodoos','','Access-Reject','2019-11-12 05:38:39'),(949870,'dodoos','','Access-Reject','2019-11-12 05:38:51'),(949871,'dodoos','','Access-Reject','2019-11-12 05:39:02'),(949872,'dodoos','','Access-Reject','2019-11-12 05:39:14'),(949873,'dodoos','','Access-Reject','2019-11-12 05:39:25'),(949874,'dodoos','','Access-Reject','2019-11-12 05:39:36'),(949875,'dodoos','','Access-Reject','2019-11-12 05:39:48'),(949876,'dodoos','','Access-Reject','2019-11-12 05:39:59'),(949877,'capitalhill','','Access-Accept','2019-11-12 05:40:01'),(949878,'dodoos','','Access-Reject','2019-11-12 05:40:11'),(949879,'dodoos','','Access-Reject','2019-11-12 05:40:22'),(949880,'dodoos','','Access-Reject','2019-11-12 05:40:33'),(949881,'dodoos','','Access-Reject','2019-11-12 05:40:45'),(949882,'dodoos','','Access-Reject','2019-11-12 05:40:56'),(949883,'dodoos','','Access-Reject','2019-11-12 05:41:07'),(949884,'dodoos','','Access-Reject','2019-11-12 05:41:19'),(949885,'dodoos','','Access-Reject','2019-11-12 05:41:30'),(949886,'dodoos','','Access-Reject','2019-11-12 05:41:42'),(949887,'dodoos','','Access-Reject','2019-11-12 05:41:53'),(949888,'dodoos','','Access-Reject','2019-11-12 05:42:05'),(949889,'dodoos','','Access-Reject','2019-11-12 05:42:16'),(949890,'dodoos','','Access-Reject','2019-11-12 05:42:27'),(949891,'dodoos','','Access-Reject','2019-11-12 05:42:39'),(949892,'dodoos','','Access-Reject','2019-11-12 05:42:50'),(949893,'dodoos','','Access-Reject','2019-11-12 05:43:02'),(949894,'dodoos','','Access-Reject','2019-11-12 05:43:13'),(949895,'dodoos','','Access-Reject','2019-11-12 05:43:25'),(949896,'dodoos','','Access-Reject','2019-11-12 05:43:36'),(949897,'dodoos','','Access-Reject','2019-11-12 05:43:47'),(949898,'dodoos','','Access-Reject','2019-11-12 05:43:59'),(949899,'dodoos','','Access-Reject','2019-11-12 05:44:10'),(949900,'dodoos','','Access-Reject','2019-11-12 05:44:21'),(949901,'dodoos','','Access-Reject','2019-11-12 05:44:33'),(949902,'dodoos','','Access-Reject','2019-11-12 05:44:44'),(949903,'dodoos','','Access-Reject','2019-11-12 05:44:56'),(949904,'dodoos','','Access-Reject','2019-11-12 05:45:07'),(949905,'dodoos','','Access-Reject','2019-11-12 05:45:18'),(949906,'dodoos','','Access-Reject','2019-11-12 05:45:30'),(949907,'dodoos','','Access-Reject','2019-11-12 05:45:41'),(949908,'dodoos','','Access-Reject','2019-11-12 05:45:53'),(949909,'ekpetis','','Access-Accept','2019-11-12 05:46:02'),(949910,'dodoos','','Access-Reject','2019-11-12 05:46:04'),(949911,'dodoos','','Access-Reject','2019-11-12 05:46:15'),(949912,'dodoos','','Access-Reject','2019-11-12 05:46:27'),(949913,'dodoos','','Access-Reject','2019-11-12 05:46:38'),(949914,'dodoos','','Access-Reject','2019-11-12 05:46:50'),(949915,'dodoos','','Access-Reject','2019-11-12 05:47:01'),(949916,'dodoos','','Access-Reject','2019-11-12 05:47:12'),(949917,'dodoos','','Access-Reject','2019-11-12 05:47:24'),(949918,'dodoos','','Access-Reject','2019-11-12 05:47:35'),(949919,'dodoos','','Access-Reject','2019-11-12 05:47:47'),(949920,'dodoos','','Access-Reject','2019-11-12 05:47:58'),(949921,'dodoos','','Access-Reject','2019-11-12 05:48:10'),(949922,'dodoos','','Access-Reject','2019-11-12 05:48:21'),(949923,'dodoos','','Access-Reject','2019-11-12 05:48:32'),(949924,'dodoos','','Access-Reject','2019-11-12 05:48:44'),(949925,'dodoos','','Access-Reject','2019-11-12 05:48:55'),(949926,'dodoos','','Access-Reject','2019-11-12 05:49:06'),(949927,'dodoos','','Access-Reject','2019-11-12 05:49:18'),(949928,'dodoos','','Access-Reject','2019-11-12 05:49:29'),(949929,'dodoos','','Access-Reject','2019-11-12 05:49:41'),(949930,'dodoos','','Access-Reject','2019-11-12 05:49:52'),(949931,'dodoos','','Access-Reject','2019-11-12 05:50:03'),(949932,'dodoos','','Access-Reject','2019-11-12 05:50:15'),(949933,'dodoos','','Access-Reject','2019-11-12 05:50:26'),(949934,'dodoos','','Access-Reject','2019-11-12 05:50:31'),(949935,'dodoos','','Access-Reject','2019-11-12 05:50:33'),(949936,'dodoos','','Access-Reject','2019-11-12 05:50:35'),(949937,'dodoos','','Access-Reject','2019-11-12 05:50:37'),(949938,'dodoos','','Access-Reject','2019-11-12 05:50:40'),(949939,'dodoos','','Access-Reject','2019-11-12 05:50:44'),(949940,'dodoos','','Access-Reject','2019-11-12 05:50:52'),(949941,'dodoos','','Access-Reject','2019-11-12 05:51:03'),(949942,'dodoos','','Access-Reject','2019-11-12 05:51:15'),(949943,'dodoos','','Access-Reject','2019-11-12 05:51:26'),(949944,'dodoos','','Access-Reject','2019-11-12 05:51:38'),(949945,'dodoos','','Access-Reject','2019-11-12 05:51:49'),(949946,'dodoos','','Access-Reject','2019-11-12 05:52:00'),(949947,'dodoos','','Access-Reject','2019-11-12 05:52:12'),(949948,'dodoos','','Access-Reject','2019-11-12 05:52:23'),(949949,'dodoos','','Access-Reject','2019-11-12 05:52:36'),(949950,'dodoos','','Access-Reject','2019-11-12 05:52:52'),(949951,'dodoos','','Access-Reject','2019-11-12 05:53:05'),(949952,'dodoos','','Access-Reject','2019-11-12 05:53:17'),(949953,'dodoos','','Access-Reject','2019-11-12 05:53:28'),(949954,'dodoos','','Access-Reject','2019-11-12 05:53:40'),(949955,'dodoos','','Access-Reject','2019-11-12 05:53:51'),(949956,'dodoos','','Access-Reject','2019-11-12 05:54:03'),(949957,'dodoos','','Access-Reject','2019-11-12 05:54:14'),(949958,'dodoos','','Access-Reject','2019-11-12 05:54:25'),(949959,'dodoos','','Access-Reject','2019-11-12 05:54:37'),(949960,'dodoos','','Access-Reject','2019-11-12 05:54:48'),(949961,'dodoos','','Access-Reject','2019-11-12 05:55:00'),(949962,'dodoos','','Access-Reject','2019-11-12 05:55:11'),(949963,'dodoos','','Access-Reject','2019-11-12 05:55:22'),(949964,'dodoos','','Access-Reject','2019-11-12 05:55:34'),(949965,'dodoos','','Access-Reject','2019-11-12 05:55:45'),(949966,'dodoos','','Access-Reject','2019-11-12 05:55:56'),(949967,'dodoos','','Access-Reject','2019-11-12 05:56:08'),(949968,'dodoos','','Access-Reject','2019-11-12 05:56:19'),(949969,'dodoos','','Access-Reject','2019-11-12 05:56:31'),(949970,'dodoos','','Access-Reject','2019-11-12 05:56:42'),(949971,'dodoos','','Access-Reject','2019-11-12 05:56:53'),(949972,'dodoos','','Access-Reject','2019-11-12 05:57:05'),(949973,'dodoos','','Access-Reject','2019-11-12 05:57:16'),(949974,'dodoos','','Access-Reject','2019-11-12 05:57:28'),(949975,'dodoos','','Access-Reject','2019-11-12 05:57:39'),(949976,'dodoos','','Access-Reject','2019-11-12 05:57:50'),(949977,'dodoos','','Access-Reject','2019-11-12 05:58:02'),(949978,'dodoos','','Access-Reject','2019-11-12 05:58:13'),(949979,'dodoos','','Access-Reject','2019-11-12 05:58:25'),(949980,'dodoos','','Access-Reject','2019-11-12 05:58:37'),(949981,'dodoos','','Access-Reject','2019-11-12 05:58:48'),(949982,'dodoos','','Access-Reject','2019-11-12 05:59:00'),(949983,'dodoos','','Access-Reject','2019-11-12 05:59:11'),(949984,'dodoos','','Access-Reject','2019-11-12 05:59:22'),(949985,'dodoos','','Access-Reject','2019-11-12 05:59:34'),(949986,'dodoos','','Access-Reject','2019-11-12 05:59:45'),(949987,'dodoos','','Access-Reject','2019-11-12 05:59:57'),(949988,'dodoos','','Access-Reject','2019-11-12 06:00:08'),(949989,'dodoos','','Access-Reject','2019-11-12 06:00:19'),(949990,'dodoos','','Access-Reject','2019-11-12 06:00:31'),(949991,'dodoos','','Access-Reject','2019-11-12 06:00:42'),(949992,'dodoos','','Access-Reject','2019-11-12 06:00:54'),(949993,'dodoos','','Access-Reject','2019-11-12 06:01:05'),(949994,'dodoos','','Access-Reject','2019-11-12 06:01:16'),(949995,'dodoos','','Access-Reject','2019-11-12 06:01:28'),(949996,'dodoos','','Access-Reject','2019-11-12 06:01:39'),(949997,'dodoos','','Access-Reject','2019-11-12 06:01:51'),(949998,'dodoos','','Access-Reject','2019-11-12 06:02:02'),(949999,'dodoos','','Access-Reject','2019-11-12 06:02:14'),(950000,'dodoos','','Access-Reject','2019-11-12 06:02:25'),(950001,'dodoos','','Access-Reject','2019-11-12 06:02:36'),(950002,'dodoos','','Access-Reject','2019-11-12 06:02:48'),(950003,'dodoos','','Access-Reject','2019-11-12 06:02:59'),(950004,'dodoos','','Access-Reject','2019-11-12 06:03:11'),(950005,'dodoos','','Access-Reject','2019-11-12 06:03:22'),(950006,'dodoos','','Access-Reject','2019-11-12 06:03:34'),(950007,'dodoos','','Access-Reject','2019-11-12 06:03:45'),(950008,'dodoos','','Access-Reject','2019-11-12 06:03:57'),(950009,'dodoos','','Access-Reject','2019-11-12 06:04:08'),(950010,'dodoos','','Access-Reject','2019-11-12 06:04:20'),(950011,'dodoos','','Access-Reject','2019-11-12 06:04:31'),(950012,'dodoos','','Access-Reject','2019-11-12 06:04:43'),(950013,'dodoos','','Access-Reject','2019-11-12 06:04:54'),(950014,'dodoos','','Access-Reject','2019-11-12 06:05:05'),(950015,'dodoos','','Access-Reject','2019-11-12 06:05:17'),(950016,'dodoos','','Access-Reject','2019-11-12 06:05:28'),(950017,'dodoos','','Access-Reject','2019-11-12 06:05:40'),(950018,'dodoos','','Access-Reject','2019-11-12 06:05:51'),(950019,'dodoos','','Access-Reject','2019-11-12 06:06:02'),(950020,'dodoos','','Access-Reject','2019-11-12 06:06:14'),(950021,'dodoos','','Access-Reject','2019-11-12 06:06:25'),(950022,'dodoos','','Access-Reject','2019-11-12 06:06:38'),(950023,'dodoos','','Access-Reject','2019-11-12 06:06:49'),(950024,'dodoos','','Access-Reject','2019-11-12 06:07:00'),(950025,'dodoos','','Access-Reject','2019-11-12 06:07:12'),(950026,'dodoos','','Access-Reject','2019-11-12 06:07:23'),(950027,'dodoos','','Access-Reject','2019-11-12 06:07:35'),(950028,'dodoos','','Access-Reject','2019-11-12 06:07:46'),(950029,'dodoos','','Access-Reject','2019-11-12 06:07:58'),(950030,'dodoos','','Access-Reject','2019-11-12 06:08:09'),(950031,'dodoos','','Access-Reject','2019-11-12 06:08:21'),(950032,'dodoos','','Access-Reject','2019-11-12 06:08:32'),(950033,'dodoos','','Access-Reject','2019-11-12 06:08:43'),(950034,'dodoos','','Access-Reject','2019-11-12 06:08:55'),(950035,'dodoos','','Access-Reject','2019-11-12 06:09:06'),(950036,'dodoos','','Access-Reject','2019-11-12 06:09:18'),(950037,'dodoos','','Access-Reject','2019-11-12 06:09:29'),(950038,'dodoos','','Access-Reject','2019-11-12 06:09:40'),(950039,'dodoos','','Access-Reject','2019-11-12 06:09:52'),(950040,'cegrad','','Access-Accept','2019-11-12 06:10:02'),(950041,'dodoos','','Access-Reject','2019-11-12 06:10:03'),(950042,'anane-fenin','','Access-Accept','2019-11-12 06:10:03'),(950043,'affiliation','','Access-Accept','2019-11-12 06:10:05'),(950044,'dodoos','','Access-Reject','2019-11-12 06:10:15'),(950045,'dodoos','','Access-Reject','2019-11-12 06:10:26'),(950046,'dodoos','','Access-Reject','2019-11-12 06:10:37'),(950047,'dodoos','','Access-Reject','2019-11-12 06:10:49'),(950048,'dodoos','','Access-Reject','2019-11-12 06:11:00'),(950049,'dodoos','','Access-Reject','2019-11-12 06:11:12'),(950050,'dodoos','','Access-Reject','2019-11-12 06:11:23'),(950051,'dodoos','','Access-Reject','2019-11-12 06:11:34'),(950052,'dodoos','','Access-Reject','2019-11-12 06:11:47'),(950053,'dodoos','','Access-Reject','2019-11-12 06:11:58'),(950054,'dodoos','','Access-Reject','2019-11-12 06:12:10'),(950055,'dodoos','','Access-Reject','2019-11-12 06:12:21'),(950056,'dodoos','','Access-Reject','2019-11-12 06:12:38'),(950057,'dodoos','','Access-Reject','2019-11-12 06:12:53'),(950058,'dodoos','','Access-Reject','2019-11-12 06:13:51'),(950059,'dodoos','','Access-Reject','2019-11-12 06:14:03'),(950060,'dodoos','','Access-Reject','2019-11-12 06:14:14'),(950061,'dodoos','','Access-Reject','2019-11-12 06:14:25'),(950062,'dodoos','','Access-Reject','2019-11-12 06:14:37'),(950063,'dodoos','','Access-Reject','2019-11-12 06:14:48'),(950064,'dodoos','','Access-Reject','2019-11-12 06:15:00'),(950065,'dodoos','','Access-Reject','2019-11-12 06:15:11'),(950066,'dodoos','','Access-Reject','2019-11-12 06:15:23'),(950067,'dodoos','','Access-Reject','2019-11-12 06:15:34'),(950068,'dodoos','','Access-Reject','2019-11-12 06:15:46'),(950069,'dodoos','','Access-Reject','2019-11-12 06:15:57'),(950070,'dodoos','','Access-Reject','2019-11-12 06:16:09'),(950071,'dodoos','','Access-Reject','2019-11-12 06:16:20'),(950072,'dodoos','','Access-Reject','2019-11-12 06:16:32'),(950073,'dodoos','','Access-Reject','2019-11-12 06:16:43'),(950074,'dodoos','','Access-Reject','2019-11-12 06:16:54'),(950075,'dodoos','','Access-Reject','2019-11-12 06:17:06'),(950076,'dodoos','','Access-Reject','2019-11-12 06:17:18'),(950077,'dodoos','','Access-Reject','2019-11-12 06:17:30'),(950078,'dodoos','','Access-Reject','2019-11-12 06:17:42'),(950079,'dodoos','','Access-Reject','2019-11-12 06:17:55'),(950080,'dodoos','','Access-Reject','2019-11-12 06:18:06'),(950081,'dodoos','','Access-Reject','2019-11-12 06:18:17'),(950082,'dodoos','','Access-Reject','2019-11-12 06:18:29'),(950083,'dodoos','','Access-Reject','2019-11-12 06:18:40'),(950084,'dodoos','','Access-Reject','2019-11-12 06:18:52'),(950085,'dodoos','','Access-Reject','2019-11-12 06:19:03'),(950086,'dodoos','','Access-Reject','2019-11-12 06:19:14'),(950087,'dodoos','','Access-Reject','2019-11-12 06:19:26'),(950088,'dodoos','','Access-Reject','2019-11-12 06:19:37'),(950089,'dodoos','','Access-Reject','2019-11-12 06:19:49'),(950090,'dodoos','','Access-Reject','2019-11-12 06:20:00'),(950091,'dodoos','','Access-Reject','2019-11-12 06:20:11'),(950092,'dodoos','','Access-Reject','2019-11-12 06:20:23'),(950093,'dodoos','','Access-Reject','2019-11-12 06:20:34'),(950094,'dodoos','','Access-Reject','2019-11-12 06:20:46'),(950095,'dodoos','','Access-Reject','2019-11-12 06:20:57'),(950096,'dodoos','','Access-Reject','2019-11-12 06:21:08'),(950097,'dodoos','','Access-Reject','2019-11-12 06:21:20'),(950098,'dodoos','','Access-Reject','2019-11-12 06:21:33'),(950099,'dodoos','','Access-Reject','2019-11-12 06:21:45'),(950100,'dodoos','','Access-Reject','2019-11-12 06:21:56'),(950101,'dodoos','','Access-Reject','2019-11-12 06:22:08'),(950102,'dodoos','','Access-Reject','2019-11-12 06:22:20'),(950103,'dodoos','','Access-Reject','2019-11-12 06:22:32'),(950104,'dodoos','','Access-Reject','2019-11-12 06:22:44'),(950105,'dodoos','','Access-Reject','2019-11-12 06:22:55'),(950106,'dodoos','','Access-Reject','2019-11-12 06:23:07'),(950107,'dodoos','','Access-Reject','2019-11-12 06:23:18'),(950108,'dodoos','','Access-Reject','2019-11-12 06:23:29'),(950109,'dodoos','','Access-Reject','2019-11-12 06:23:41'),(950110,'dodoos','','Access-Reject','2019-11-12 06:23:52'),(950111,'dodoos','','Access-Reject','2019-11-12 06:24:06'),(950112,'dodoos','','Access-Reject','2019-11-12 06:24:17'),(950113,'dodoos','','Access-Reject','2019-11-12 06:24:29'),(950114,'dodoos','','Access-Reject','2019-11-12 06:24:40'),(950115,'dodoos','','Access-Reject','2019-11-12 06:24:52'),(950116,'dodoos','','Access-Reject','2019-11-12 06:25:03'),(950117,'SoNM','','Access-Accept','2019-11-12 06:25:05'),(950118,'dodoos','','Access-Reject','2019-11-12 06:25:16'),(950119,'dodoos','','Access-Reject','2019-11-12 06:25:27'),(950120,'dodoos','','Access-Reject','2019-11-12 06:25:39'),(950121,'dodoos','','Access-Reject','2019-11-12 06:25:50'),(950122,'dodoos','','Access-Reject','2019-11-12 06:26:02'),(950123,'dodoos','','Access-Reject','2019-11-12 06:26:13'),(950124,'dodoos','','Access-Reject','2019-11-12 06:26:24'),(950125,'dodoos','','Access-Reject','2019-11-12 06:26:37'),(950126,'dodoos','','Access-Reject','2019-11-12 06:26:49'),(950127,'dodoos','','Access-Reject','2019-11-12 06:27:01'),(950128,'dodoos','','Access-Reject','2019-11-12 06:27:13'),(950129,'dodoos','','Access-Reject','2019-11-12 06:27:25'),(950130,'baduwa','','Access-Accept','2019-11-12 06:27:28'),(950131,'dodoos','','Access-Reject','2019-11-12 06:27:36'),(950132,'dodoos','','Access-Reject','2019-11-12 06:27:48'),(950133,'dodoos','','Access-Reject','2019-11-12 06:28:04'),(950134,'dodoos','','Access-Reject','2019-11-12 06:28:17'),(950135,'dodoos','','Access-Reject','2019-11-12 06:28:28'),(950136,'dodoos','','Access-Reject','2019-11-12 06:28:40'),(950137,'dodoos','','Access-Reject','2019-11-12 06:28:52'),(950138,'dodoos','','Access-Reject','2019-11-12 06:29:04'),(950139,'dodoos','','Access-Reject','2019-11-12 06:29:16'),(950140,'dodoos','','Access-Reject','2019-11-12 06:29:28'),(950141,'dodoos','','Access-Reject','2019-11-12 06:29:40'),(950142,'dodoos','','Access-Reject','2019-11-12 06:29:52'),(950143,'dodoos','','Access-Reject','2019-11-12 06:30:03'),(950144,'dodoos','','Access-Reject','2019-11-12 06:30:15'),(950145,'dodoos','','Access-Reject','2019-11-12 06:30:26'),(950146,'dodoos','','Access-Reject','2019-11-12 06:30:38'),(950147,'dodoos','','Access-Reject','2019-11-12 06:30:51'),(950148,'dodoos','','Access-Reject','2019-11-12 06:31:04'),(950149,'dodoos','','Access-Reject','2019-11-12 06:31:15'),(950150,'dodoos','','Access-Reject','2019-11-12 06:31:26'),(950151,'dodoos','','Access-Reject','2019-11-12 06:31:38'),(950152,'dodoos','','Access-Reject','2019-11-12 06:31:49'),(950153,'dodoos','','Access-Reject','2019-11-12 06:32:01'),(950154,'dodoos','','Access-Reject','2019-11-12 06:32:12'),(950155,'dodoos','','Access-Reject','2019-11-12 06:32:24'),(950156,'dodoos','','Access-Reject','2019-11-12 06:32:36'),(950157,'dodoos','','Access-Reject','2019-11-12 06:32:47'),(950158,'dodoos','','Access-Reject','2019-11-12 06:32:58'),(950159,'dodoos','','Access-Reject','2019-11-12 06:33:11'),(950160,'dodoos','','Access-Reject','2019-11-12 06:33:23'),(950161,'dodoos','','Access-Reject','2019-11-12 06:33:34'),(950162,'dodoos','','Access-Reject','2019-11-12 06:33:46'),(950163,'dodoos','','Access-Reject','2019-11-12 06:33:58'),(950164,'dodoos','','Access-Reject','2019-11-12 06:34:10'),(950165,'dodoos','','Access-Reject','2019-11-12 06:34:21'),(950166,'dodoos','','Access-Reject','2019-11-12 06:34:32'),(950167,'dodoos','','Access-Reject','2019-11-12 06:34:44'),(950168,'src_hostel','','Access-Accept','2019-11-12 06:34:54'),(950169,'dodoos','','Access-Reject','2019-11-12 06:34:55'),(950170,'dodoos','','Access-Reject','2019-11-12 06:35:07'),(950171,'dodoos','','Access-Reject','2019-11-12 06:35:18'),(950172,'dodoos','','Access-Reject','2019-11-12 06:35:30'),(950173,'dodoos','','Access-Reject','2019-11-12 06:35:41'),(950174,'dodoos','','Access-Reject','2019-11-12 06:35:52'),(950175,'dodoos','','Access-Reject','2019-11-12 06:36:04'),(950176,'dodoos','','Access-Reject','2019-11-12 06:36:16'),(950177,'dodoos','','Access-Reject','2019-11-12 06:36:28'),(950178,'dodoos','','Access-Reject','2019-11-12 06:36:39'),(950179,'dodoos','','Access-Reject','2019-11-12 06:36:51'),(950180,'dodoos','','Access-Reject','2019-11-12 06:37:03'),(950181,'dodoos','','Access-Reject','2019-11-12 06:37:14'),(950182,'dodoos','','Access-Reject','2019-11-12 06:37:27'),(950183,'dodoos','','Access-Reject','2019-11-12 06:37:39'),(950184,'dodoos','','Access-Reject','2019-11-12 06:37:51'),(950185,'dodoos','','Access-Reject','2019-11-12 06:38:03'),(950186,'dodoos','','Access-Reject','2019-11-12 06:38:14'),(950187,'dodoos','','Access-Reject','2019-11-12 06:38:26'),(950188,'dodoos','','Access-Reject','2019-11-12 06:38:37'),(950189,'dodoos','','Access-Reject','2019-11-12 06:38:49'),(950190,'dodoos','','Access-Reject','2019-11-12 06:39:00'),(950191,'dodoos','','Access-Reject','2019-11-12 06:39:12'),(950192,'dodoos','','Access-Reject','2019-11-12 06:39:23'),(950193,'dodoos','','Access-Reject','2019-11-12 06:39:35'),(950194,'dodoos','','Access-Reject','2019-11-12 06:39:46'),(950195,'dodoos','','Access-Reject','2019-11-12 06:39:57'),(950196,'capitalhill','','Access-Accept','2019-11-12 06:40:03'),(950197,'dodoos','','Access-Reject','2019-11-12 06:40:09'),(950198,'dodoos','','Access-Reject','2019-11-12 06:40:21'),(950199,'dodoos','','Access-Reject','2019-11-12 06:40:33'),(950200,'dodoos','','Access-Reject','2019-11-12 06:40:44'),(950201,'dodoos','','Access-Reject','2019-11-12 06:40:55'),(950202,'dodoos','','Access-Reject','2019-11-12 06:41:07'),(950203,'dodoos','','Access-Reject','2019-11-12 06:41:18'),(950204,'dodoos','','Access-Reject','2019-11-12 06:41:30'),(950205,'dodoos','','Access-Reject','2019-11-12 06:41:41'),(950206,'dodoos','','Access-Reject','2019-11-12 06:41:53'),(950207,'dodoos','','Access-Reject','2019-11-12 06:42:04'),(950208,'dodoos','','Access-Reject','2019-11-12 06:42:15'),(950209,'dodoos','','Access-Reject','2019-11-12 06:42:27'),(950210,'dodoos','','Access-Reject','2019-11-12 06:42:38'),(950211,'dodoos','','Access-Reject','2019-11-12 06:42:50'),(950212,'dodoos','','Access-Reject','2019-11-12 06:43:01'),(950213,'dodoos','','Access-Reject','2019-11-12 06:43:13'),(950214,'dodoos','','Access-Reject','2019-11-12 06:43:24'),(950215,'dodoos','','Access-Reject','2019-11-12 06:43:36'),(950216,'dodoos','','Access-Reject','2019-11-12 06:43:47'),(950217,'dodoos','','Access-Reject','2019-11-12 06:43:59'),(950218,'dodoos','','Access-Reject','2019-11-12 06:44:10'),(950219,'dodoos','','Access-Reject','2019-11-12 06:44:22'),(950220,'dodoos','','Access-Reject','2019-11-12 06:44:33'),(950221,'dodoos','','Access-Reject','2019-11-12 06:44:45'),(950222,'dodoos','','Access-Reject','2019-11-12 06:44:56'),(950223,'dodoos','','Access-Reject','2019-11-12 06:45:07'),(950224,'dodoos','','Access-Reject','2019-11-12 06:45:19'),(950225,'dodoos','','Access-Reject','2019-11-12 06:45:31'),(950226,'dodoos','','Access-Reject','2019-11-12 06:45:42'),(950227,'dodoos','','Access-Reject','2019-11-12 06:45:54'),(950228,'ekpetis','','Access-Accept','2019-11-12 06:46:02'),(950229,'dodoos','','Access-Reject','2019-11-12 06:46:06'),(950230,'dodoos','','Access-Reject','2019-11-12 06:46:18'),(950231,'dodoos','','Access-Reject','2019-11-12 06:46:30'),(950232,'dodoos','','Access-Reject','2019-11-12 06:46:41'),(950233,'dodoos','','Access-Reject','2019-11-12 06:46:53'),(950234,'dodoos','','Access-Reject','2019-11-12 06:47:04'),(950235,'dodoos','','Access-Reject','2019-11-12 06:47:16'),(950236,'dodoos','','Access-Reject','2019-11-12 06:47:27'),(950237,'dodoos','','Access-Reject','2019-11-12 06:47:38'),(950238,'dodoos','','Access-Reject','2019-11-12 06:47:50'),(950239,'dodoos','','Access-Reject','2019-11-12 06:48:01'),(950240,'dodoos','','Access-Reject','2019-11-12 06:48:13'),(950241,'dodoos','','Access-Reject','2019-11-12 06:48:24'),(950242,'dodoos','','Access-Reject','2019-11-12 06:48:35'),(950243,'dodoos','','Access-Reject','2019-11-12 06:48:47'),(950244,'dodoos','','Access-Reject','2019-11-12 06:48:58'),(950245,'dodoos','','Access-Reject','2019-11-12 06:49:10'),(950246,'dodoos','','Access-Reject','2019-11-12 06:49:21'),(950247,'dodoos','','Access-Reject','2019-11-12 06:49:33'),(950248,'dodoos','','Access-Reject','2019-11-12 06:49:46'),(950249,'dodoos','','Access-Reject','2019-11-12 06:49:58'),(950250,'dodoos','','Access-Reject','2019-11-12 06:50:10'),(950251,'dodoos','','Access-Reject','2019-11-12 06:50:23'),(950252,'dodoos','','Access-Reject','2019-11-12 06:50:34'),(950253,'dodoos','','Access-Reject','2019-11-12 06:50:44'),(950254,'dodoos','','Access-Reject','2019-11-12 06:50:49'),(950255,'dodoos','','Access-Reject','2019-11-12 06:50:51'),(950256,'dodoos','','Access-Reject','2019-11-12 06:50:54'),(950257,'dodoos','','Access-Reject','2019-11-12 06:50:58'),(950258,'dodoos','','Access-Reject','2019-11-12 06:51:06'),(950259,'dodoos','','Access-Reject','2019-11-12 06:51:18'),(950260,'dodoos','','Access-Reject','2019-11-12 06:51:29'),(950261,'dodoos','','Access-Reject','2019-11-12 06:51:40'),(950262,'dodoos','','Access-Reject','2019-11-12 06:51:52'),(950263,'dodoos','','Access-Reject','2019-11-12 06:52:03'),(950264,'dodoos','','Access-Reject','2019-11-12 06:52:15'),(950265,'dodoos','','Access-Reject','2019-11-12 06:52:26'),(950266,'dodoos','','Access-Reject','2019-11-12 06:52:37'),(950267,'dodoos','','Access-Reject','2019-11-12 06:52:49'),(950268,'dodoos','','Access-Reject','2019-11-12 06:53:00'),(950269,'dodoos','','Access-Reject','2019-11-12 06:53:12'),(950270,'dodoos','','Access-Reject','2019-11-12 06:53:23'),(950271,'dodoos','','Access-Reject','2019-11-12 06:53:34'),(950272,'dodoos','','Access-Reject','2019-11-12 06:53:46'),(950273,'dodoos','','Access-Reject','2019-11-12 06:53:57'),(950274,'dodoos','','Access-Reject','2019-11-12 06:54:10'),(950275,'dodoos','','Access-Reject','2019-11-12 06:54:23'),(950276,'dodoos','','Access-Reject','2019-11-12 06:54:35'),(950277,'dodoos','','Access-Reject','2019-11-12 06:54:47'),(950278,'dodoos','','Access-Reject','2019-11-12 06:54:58'),(950279,'dodoos','','Access-Reject','2019-11-12 06:55:11'),(950280,'dodoos','','Access-Reject','2019-11-12 06:55:23'),(950281,'dodoos','','Access-Reject','2019-11-12 06:55:35'),(950282,'dodoos','','Access-Reject','2019-11-12 06:55:47'),(950283,'dodoos','','Access-Reject','2019-11-12 06:56:00'),(950284,'dodoos','','Access-Reject','2019-11-12 06:56:11'),(950285,'dodoos','','Access-Reject','2019-11-12 06:56:23'),(950286,'dodoos','','Access-Reject','2019-11-12 06:56:35'),(950287,'dodoos','','Access-Reject','2019-11-12 06:56:47'),(950288,'dodoos','','Access-Reject','2019-11-12 06:57:00'),(950289,'dodoos','','Access-Reject','2019-11-12 06:57:12'),(950290,'dodoos','','Access-Reject','2019-11-12 06:57:24'),(950291,'dodoos','','Access-Reject','2019-11-12 06:57:37'),(950292,'dodoos','','Access-Reject','2019-11-12 06:57:49'),(950293,'dodoos','','Access-Reject','2019-11-12 06:58:01'),(950294,'dodoos','','Access-Reject','2019-11-12 06:58:14'),(950295,'dodoos','','Access-Reject','2019-11-12 06:58:26'),(950296,'dodoos','','Access-Reject','2019-11-12 06:58:38'),(950297,'dodoos','','Access-Reject','2019-11-12 06:58:50'),(950298,'dodoos','','Access-Reject','2019-11-12 06:59:03'),(950299,'dodoos','','Access-Reject','2019-11-12 06:59:15'),(950300,'dodoos','','Access-Reject','2019-11-12 06:59:26'),(950301,'dodoos','','Access-Reject','2019-11-12 06:59:40'),(950302,'dodoos','','Access-Reject','2019-11-12 06:59:53'),(950303,'dodoos','','Access-Reject','2019-11-12 07:00:06'),(950304,'dodoos','','Access-Reject','2019-11-12 07:00:18'),(950305,'dodoos','','Access-Reject','2019-11-12 07:00:30'),(950306,'dodoos','','Access-Reject','2019-11-12 07:00:41'),(950307,'dodoos','','Access-Reject','2019-11-12 07:00:53'),(950308,'dodoos','','Access-Reject','2019-11-12 07:01:04'),(950309,'dodoos','','Access-Reject','2019-11-12 07:01:16'),(950310,'dodoos','','Access-Reject','2019-11-12 07:01:27'),(950311,'dodoos','','Access-Reject','2019-11-12 07:01:39'),(950312,'dodoos','','Access-Reject','2019-11-12 07:01:50'),(950313,'dodoos','','Access-Reject','2019-11-12 07:02:02'),(950314,'dodoos','','Access-Reject','2019-11-12 07:02:13'),(950315,'dodoos','','Access-Reject','2019-11-12 07:02:24'),(950316,'dodoos','','Access-Reject','2019-11-12 07:02:36'),(950317,'dodoos','','Access-Reject','2019-11-12 07:02:47'),(950318,'dodoos','','Access-Reject','2019-11-12 07:02:59'),(950319,'dodoos','','Access-Reject','2019-11-12 07:03:10'),(950320,'dodoos','','Access-Reject','2019-11-12 07:03:22'),(950321,'dodoos','','Access-Reject','2019-11-12 07:03:33'),(950322,'dodoos','','Access-Reject','2019-11-12 07:03:45'),(950323,'dodoos','','Access-Reject','2019-11-12 07:03:56'),(950324,'dodoos','','Access-Reject','2019-11-12 07:04:08'),(950325,'dodoos','','Access-Reject','2019-11-12 07:04:19'),(950326,'dodoos','','Access-Reject','2019-11-12 07:04:30'),(950327,'dodoos','','Access-Reject','2019-11-12 07:04:42'),(950328,'dodoos','','Access-Reject','2019-11-12 07:04:53'),(950329,'dodoos','','Access-Reject','2019-11-12 07:05:05'),(950330,'dodoos','','Access-Reject','2019-11-12 07:05:16'),(950331,'dodoos','','Access-Reject','2019-11-12 07:05:28'),(950332,'dodoos','','Access-Reject','2019-11-12 07:05:39'),(950333,'dodoos','','Access-Reject','2019-11-12 07:05:50'),(950334,'dodoos','','Access-Reject','2019-11-12 07:06:02'),(950335,'dodoos','','Access-Reject','2019-11-12 07:06:13'),(950336,'dodoos','','Access-Reject','2019-11-12 07:06:25'),(950337,'dodoos','','Access-Reject','2019-11-12 07:06:36'),(950338,'dodoos','','Access-Reject','2019-11-12 07:06:48'),(950339,'dodoos','','Access-Reject','2019-11-12 07:06:59'),(950340,'dodoos','','Access-Reject','2019-11-12 07:07:10'),(950341,'dodoos','','Access-Reject','2019-11-12 07:07:22'),(950342,'dodoos','','Access-Reject','2019-11-12 07:07:33'),(950343,'dodoos','','Access-Reject','2019-11-12 07:07:45'),(950344,'dodoos','','Access-Reject','2019-11-12 07:07:56'),(950345,'dodoos','','Access-Reject','2019-11-12 07:08:08'),(950346,'dodoos','','Access-Reject','2019-11-12 07:08:19'),(950347,'dodoos','','Access-Reject','2019-11-12 07:08:30'),(950348,'dodoos','','Access-Reject','2019-11-12 07:08:42'),(950349,'dodoos','','Access-Reject','2019-11-12 07:08:53'),(950350,'dodoos','','Access-Reject','2019-11-12 07:09:06'),(950351,'dodoos','','Access-Reject','2019-11-12 07:09:17'),(950352,'dodoos','','Access-Reject','2019-11-12 07:09:29'),(950353,'dodoos','','Access-Reject','2019-11-12 07:09:41'),(950354,'dodoos','','Access-Reject','2019-11-12 07:09:53'),(950355,'britwums','','Access-Accept','2019-11-12 07:10:01'),(950356,'dodoos','','Access-Reject','2019-11-12 07:10:04'),(950357,'dodoos','','Access-Reject','2019-11-12 07:10:15'),(950358,'dodoos','','Access-Reject','2019-11-12 07:10:27'),(950359,'dodoos','','Access-Reject','2019-11-12 07:10:38'),(950360,'dodoos','','Access-Reject','2019-11-12 07:10:49'),(950361,'dodoos','','Access-Reject','2019-11-12 07:11:01'),(950362,'dodoos','','Access-Reject','2019-11-12 07:11:12'),(950363,'dodoos','','Access-Reject','2019-11-12 07:11:24'),(950364,'dodoos','','Access-Reject','2019-11-12 07:11:35'),(950365,'dodoos','','Access-Reject','2019-11-12 07:11:47'),(950366,'dodoos','','Access-Reject','2019-11-12 07:11:59'),(950367,'dodoos','','Access-Reject','2019-11-12 07:12:10'),(950368,'dodoos','','Access-Reject','2019-11-12 07:12:22'),(950369,'dodoos','','Access-Reject','2019-11-12 07:12:33'),(950370,'dodoos','','Access-Reject','2019-11-12 07:12:45'),(950371,'dodoos','','Access-Reject','2019-11-12 07:12:56'),(950372,'dodoos','','Access-Reject','2019-11-12 07:13:08'),(950373,'dodoos','','Access-Reject','2019-11-12 07:13:19'),(950374,'dodoos','','Access-Reject','2019-11-12 07:13:31'),(950375,'dodoos','','Access-Reject','2019-11-12 07:13:42'),(950376,'dodoos','','Access-Reject','2019-11-12 07:13:53'),(950377,'dodoos','','Access-Reject','2019-11-12 07:14:05'),(950378,'dodoos','','Access-Reject','2019-11-12 07:14:16'),(950379,'dodoos','','Access-Reject','2019-11-12 07:14:28'),(950380,'dodoos','','Access-Reject','2019-11-12 07:14:39'),(950381,'dodoos','','Access-Reject','2019-11-12 07:14:51'),(950382,'dodoos','','Access-Reject','2019-11-12 07:15:02'),(950383,'dodoos','','Access-Reject','2019-11-12 07:15:13'),(950384,'dodoos','','Access-Reject','2019-11-12 07:15:25'),(950385,'dodoos','','Access-Reject','2019-11-12 07:15:36'),(950386,'dodoos','','Access-Reject','2019-11-12 07:15:48'),(950387,'dodoos','','Access-Reject','2019-11-12 07:15:59'),(950388,'dodoos','','Access-Reject','2019-11-12 07:16:10'),(950389,'dodoos','','Access-Reject','2019-11-12 07:16:23'),(950390,'dodoos','','Access-Reject','2019-11-12 07:16:34'),(950391,'dodoos','','Access-Reject','2019-11-12 07:16:46'),(950392,'dodoos','','Access-Reject','2019-11-12 07:16:57'),(950393,'dodoos','','Access-Reject','2019-11-12 07:17:09'),(950394,'dodoos','','Access-Reject','2019-11-12 07:17:21'),(950395,'dodoos','','Access-Reject','2019-11-12 07:17:33'),(950396,'dodoos','','Access-Reject','2019-11-12 07:17:44'),(950397,'dodoos','','Access-Reject','2019-11-12 07:17:56'),(950398,'dodoos','','Access-Reject','2019-11-12 07:18:07'),(950399,'dodoos','','Access-Reject','2019-11-12 07:18:19'),(950400,'dodoos','','Access-Reject','2019-11-12 07:18:30'),(950401,'dodoos','','Access-Reject','2019-11-12 07:18:43'),(950402,'dodoos','','Access-Reject','2019-11-12 07:18:54'),(950403,'dodoos','','Access-Reject','2019-11-12 07:19:06'),(950404,'dodoos','','Access-Reject','2019-11-12 07:19:17'),(950405,'dodoos','','Access-Reject','2019-11-12 07:19:29'),(950406,'dodoos','','Access-Reject','2019-11-12 07:19:40'),(950407,'dodoos','','Access-Reject','2019-11-12 07:19:52'),(950408,'dodoos','','Access-Reject','2019-11-12 07:20:03'),(950409,'dodoos','','Access-Reject','2019-11-12 07:20:15'),(950410,'dodoos','','Access-Reject','2019-11-12 07:20:26'),(950411,'dodoos','','Access-Reject','2019-11-12 07:20:38'),(950412,'dodoos','','Access-Reject','2019-11-12 07:20:49'),(950413,'dodoos','','Access-Reject','2019-11-12 07:21:01'),(950414,'dodoos','','Access-Reject','2019-11-12 07:21:13'),(950415,'dodoos','','Access-Reject','2019-11-12 07:21:25'),(950416,'dodoos','','Access-Reject','2019-11-12 07:21:36'),(950417,'dodoos','','Access-Reject','2019-11-12 07:21:47'),(950418,'dodoos','','Access-Reject','2019-11-12 07:21:59'),(950419,'dodoos','','Access-Reject','2019-11-12 07:22:10'),(950420,'dodoos','','Access-Reject','2019-11-12 07:22:22'),(950421,'dodoos','','Access-Reject','2019-11-12 07:22:33'),(950422,'dodoos','','Access-Reject','2019-11-12 07:22:45'),(950423,'dodoos','','Access-Reject','2019-11-12 07:22:57'),(950424,'dodoos','','Access-Reject','2019-11-12 07:23:09'),(950425,'dodoos','','Access-Reject','2019-11-12 07:23:21'),(950426,'dodoos','','Access-Reject','2019-11-12 07:23:33'),(950427,'dodoos','','Access-Reject','2019-11-12 07:23:45'),(950428,'dodoos','','Access-Reject','2019-11-12 07:23:57'),(950429,'dodoos','','Access-Reject','2019-11-12 07:24:08'),(950430,'dodoos','','Access-Reject','2019-11-12 07:24:20'),(950431,'dodoos','','Access-Reject','2019-11-12 07:24:32'),(950432,'dodoos','','Access-Reject','2019-11-12 07:24:44'),(950433,'dodoos','','Access-Reject','2019-11-12 07:24:56'),(950434,'dodoos','','Access-Reject','2019-11-12 07:25:09'),(950435,'dodoos','','Access-Reject','2019-11-12 07:25:20'),(950436,'dodoos','','Access-Reject','2019-11-12 07:25:32'),(950437,'dodoos','','Access-Reject','2019-11-12 07:26:15'),(950438,'pempamsie','','Access-Accept','2019-11-12 07:26:19'),(950439,'dodoos','','Access-Reject','2019-11-12 07:26:28'),(950440,'dodoos','','Access-Reject','2019-11-12 07:26:41'),(950441,'dodoos','','Access-Reject','2019-11-12 07:26:52'),(950442,'dodoos','','Access-Reject','2019-11-12 07:27:03'),(950443,'dodoos','','Access-Reject','2019-11-12 07:27:16'),(950444,'baduwa','','Access-Accept','2019-11-12 07:27:28'),(950445,'dodoos','','Access-Reject','2019-11-12 07:27:28'),(950446,'dodoos','','Access-Reject','2019-11-12 07:27:39'),(950447,'dodoos','','Access-Reject','2019-11-12 07:27:51'),(950448,'dodoos','','Access-Reject','2019-11-12 07:28:03'),(950449,'dodoos','','Access-Reject','2019-11-12 07:28:14'),(950450,'dodoos','','Access-Reject','2019-11-12 07:28:26'),(950451,'dodoos','','Access-Reject','2019-11-12 07:28:37'),(950452,'dodoos','','Access-Reject','2019-11-12 07:28:49'),(950453,'dodoos','','Access-Reject','2019-11-12 07:29:01'),(950454,'dodoos','','Access-Reject','2019-11-12 07:29:12'),(950455,'dodoos','','Access-Reject','2019-11-12 07:29:24'),(950456,'dodoos','','Access-Reject','2019-11-12 07:29:36'),(950457,'dodoos','','Access-Reject','2019-11-12 07:29:47'),(950458,'dodoos','','Access-Reject','2019-11-12 07:29:59'),(950459,'dodoos','','Access-Reject','2019-11-12 07:30:10'),(950460,'dodoos','','Access-Reject','2019-11-12 07:30:21'),(950461,'dodoos','','Access-Reject','2019-11-12 07:30:33'),(950462,'dodoos','','Access-Reject','2019-11-12 07:30:44'),(950463,'dodoos','','Access-Reject','2019-11-12 07:30:56'),(950464,'dodoos','','Access-Reject','2019-11-12 07:31:07'),(950465,'dodoos','','Access-Reject','2019-11-12 07:31:19'),(950466,'dodoos','','Access-Reject','2019-11-12 07:31:30'),(950467,'dodoos','','Access-Reject','2019-11-12 07:31:43'),(950468,'dodoos','','Access-Reject','2019-11-12 07:31:55'),(950469,'dodoos','','Access-Reject','2019-11-12 07:32:07'),(950470,'dodoos','','Access-Reject','2019-11-12 07:32:18'),(950471,'dodoos','','Access-Reject','2019-11-12 07:32:30'),(950472,'dodoos','','Access-Reject','2019-11-12 07:32:41'),(950473,'dodoos','','Access-Reject','2019-11-12 07:32:52'),(950474,'dodoos','','Access-Reject','2019-11-12 07:33:04'),(950475,'dodoos','','Access-Reject','2019-11-12 07:33:15'),(950476,'dodoos','','Access-Reject','2019-11-12 07:33:26'),(950477,'dodoos','','Access-Reject','2019-11-12 07:33:38'),(950478,'dodoos','','Access-Reject','2019-11-12 07:33:49'),(950479,'dodoos','','Access-Reject','2019-11-12 07:34:02'),(950480,'dodoos','','Access-Reject','2019-11-12 07:34:13'),(950481,'dodoos','','Access-Reject','2019-11-12 07:34:25'),(950482,'dodoos','','Access-Reject','2019-11-12 07:34:37'),(950483,'dodoos','','Access-Reject','2019-11-12 07:34:49'),(950484,'src_hostel','','Access-Accept','2019-11-12 07:34:54'),(950485,'dodoos','','Access-Reject','2019-11-12 07:35:00'),(950486,'dodoos','','Access-Reject','2019-11-12 07:35:11'),(950487,'dodoos','','Access-Reject','2019-11-12 07:35:23'),(950488,'dodoos','','Access-Reject','2019-11-12 07:35:34'),(950489,'dodoos','','Access-Reject','2019-11-12 07:35:46'),(950490,'dodoos','','Access-Reject','2019-11-12 07:35:57'),(950491,'dodoos','','Access-Reject','2019-11-12 07:36:09'),(950492,'dodoos','','Access-Reject','2019-11-12 07:36:20'),(950493,'dodoos','','Access-Reject','2019-11-12 07:36:31'),(950494,'dodoos','','Access-Reject','2019-11-12 07:36:43'),(950495,'dodoos','','Access-Reject','2019-11-12 07:36:54'),(950496,'dodoos','','Access-Reject','2019-11-12 07:37:06'),(950497,'dodoos','','Access-Reject','2019-11-12 07:37:17'),(950498,'dodoos','','Access-Reject','2019-11-12 07:37:28'),(950499,'dodoos','','Access-Reject','2019-11-12 07:37:40'),(950500,'dodoos','','Access-Reject','2019-11-12 07:37:52'),(950501,'dodoos','','Access-Reject','2019-11-12 07:38:03'),(950502,'dodoos','','Access-Reject','2019-11-12 07:38:15'),(950503,'dodoos','','Access-Reject','2019-11-12 07:38:26'),(950504,'dodoos','','Access-Reject','2019-11-12 07:38:38'),(950505,'dodoos','','Access-Reject','2019-11-12 07:38:49'),(950506,'dodoos','','Access-Reject','2019-11-12 07:39:00'),(950507,'dodoos','','Access-Reject','2019-11-12 07:39:12'),(950508,'dodoos','','Access-Reject','2019-11-12 07:39:24'),(950509,'dodoos','','Access-Reject','2019-11-12 07:39:35'),(950510,'dodoos','','Access-Reject','2019-11-12 07:39:47'),(950511,'dodoos','','Access-Reject','2019-11-12 07:39:58'),(950512,'capitalhill','','Access-Accept','2019-11-12 07:40:02'),(950513,'dodoos','','Access-Reject','2019-11-12 07:40:10'),(950514,'dodoos','','Access-Reject','2019-11-12 07:40:21'),(950515,'dodoos','','Access-Reject','2019-11-12 07:40:32'),(950516,'dodoos','','Access-Reject','2019-11-12 07:40:44'),(950517,'dodoos','','Access-Reject','2019-11-12 07:40:55'),(950518,'dodoos','','Access-Reject','2019-11-12 07:41:09'),(950519,'dodoos','','Access-Reject','2019-11-12 07:41:20'),(950520,'dodoos','','Access-Reject','2019-11-12 07:41:33'),(950521,'dodoos','','Access-Reject','2019-11-12 07:41:45'),(950522,'dodoos','','Access-Reject','2019-11-12 07:41:57'),(950523,'dodoos','','Access-Reject','2019-11-12 07:42:09'),(950524,'dodoos','','Access-Reject','2019-11-12 07:42:20'),(950525,'dodoos','','Access-Reject','2019-11-12 07:42:33'),(950526,'dodoos','','Access-Reject','2019-11-12 07:42:44'),(950527,'dodoos','','Access-Reject','2019-11-12 07:42:55'),(950528,'dodoos','','Access-Reject','2019-11-12 07:43:07'),(950529,'dodoos','','Access-Reject','2019-11-12 07:43:18'),(950530,'dodoos','','Access-Reject','2019-11-12 07:43:30'),(950531,'dodoos','','Access-Reject','2019-11-12 07:43:42'),(950532,'dodoos','','Access-Reject','2019-11-12 07:43:53'),(950533,'dodoos','','Access-Reject','2019-11-12 07:44:04'),(950534,'dodoos','','Access-Reject','2019-11-12 07:44:17'),(950535,'dodoos','','Access-Reject','2019-11-12 07:44:28'),(950536,'dodoos','','Access-Reject','2019-11-12 07:44:40'),(950537,'dodoos','','Access-Reject','2019-11-12 07:44:52'),(950538,'dodoos','','Access-Reject','2019-11-12 07:45:04'),(950539,'dodoos','','Access-Reject','2019-11-12 07:45:16'),(950540,'dodoos','','Access-Reject','2019-11-12 07:45:27'),(950541,'dodoos','','Access-Reject','2019-11-12 07:45:39'),(950542,'dodoos','','Access-Reject','2019-11-12 07:45:51'),(950543,'ekpetis','','Access-Accept','2019-11-12 07:46:01'),(950544,'dodoos','','Access-Reject','2019-11-12 07:46:03'),(950545,'dodoos','','Access-Reject','2019-11-12 07:46:15'),(950546,'dodoos','','Access-Reject','2019-11-12 07:46:26'),(950547,'dodoos','','Access-Reject','2019-11-12 07:46:38'),(950548,'dodoos','','Access-Reject','2019-11-12 07:46:50'),(950549,'dodoos','','Access-Reject','2019-11-12 07:47:01'),(950550,'dodoos','','Access-Reject','2019-11-12 07:47:13'),(950551,'dodoos','','Access-Reject','2019-11-12 07:47:25'),(950552,'dodoos','','Access-Reject','2019-11-12 07:47:37'),(950553,'dodoos','','Access-Reject','2019-11-12 07:47:49'),(950554,'dodoos','','Access-Reject','2019-11-12 07:48:00'),(950555,'dodoos','','Access-Reject','2019-11-12 07:48:13'),(950556,'dodoos','','Access-Reject','2019-11-12 07:48:24'),(950557,'dodoos','','Access-Reject','2019-11-12 07:48:36'),(950558,'dodoos','','Access-Reject','2019-11-12 07:48:47'),(950559,'dodoos','','Access-Reject','2019-11-12 07:48:59'),(950560,'dodoos','','Access-Reject','2019-11-12 07:49:10'),(950561,'dodoos','','Access-Reject','2019-11-12 07:49:22'),(950562,'dodoos','','Access-Reject','2019-11-12 07:49:33'),(950563,'dodoos','','Access-Reject','2019-11-12 07:49:45'),(950564,'dodoos','','Access-Reject','2019-11-12 07:49:56'),(950565,'dodoos','','Access-Reject','2019-11-12 07:50:08'),(950566,'dodoos','','Access-Reject','2019-11-12 07:50:20'),(950567,'dodoos','','Access-Reject','2019-11-12 07:50:32'),(950568,'dodoos','','Access-Reject','2019-11-12 07:50:34'),(950569,'dodoos','','Access-Reject','2019-11-12 07:50:36'),(950570,'dodoos','','Access-Reject','2019-11-12 07:50:38'),(950571,'dodoos','','Access-Reject','2019-11-12 07:50:41'),(950572,'dodoos','','Access-Reject','2019-11-12 07:50:45'),(950573,'dodoos','','Access-Reject','2019-11-12 07:50:54'),(950574,'dodoos','','Access-Reject','2019-11-12 07:51:05'),(950575,'dodoos','','Access-Reject','2019-11-12 07:51:17'),(950576,'dodoos','','Access-Reject','2019-11-12 07:51:28'),(950577,'dodoos','','Access-Reject','2019-11-12 07:51:39'),(950578,'dodoos','','Access-Reject','2019-11-12 07:51:51'),(950579,'dodoos','','Access-Reject','2019-11-12 07:52:04'),(950580,'dodoos','','Access-Reject','2019-11-12 07:52:16'),(950581,'dodoos','','Access-Reject','2019-11-12 07:52:27'),(950582,'dodoos','','Access-Reject','2019-11-12 07:52:39'),(950583,'dodoos','','Access-Reject','2019-11-12 07:52:50'),(950584,'dodoos','','Access-Reject','2019-11-12 07:53:02'),(950585,'dodoos','','Access-Reject','2019-11-12 07:53:13'),(950586,'dodoos','','Access-Reject','2019-11-12 07:53:25'),(950587,'dodoos','','Access-Reject','2019-11-12 07:53:37'),(950588,'dodoos','','Access-Reject','2019-11-12 07:53:48'),(950589,'dodoos','','Access-Reject','2019-11-12 07:53:59'),(950590,'dodoos','','Access-Reject','2019-11-12 07:54:11'),(950591,'dodoos','','Access-Reject','2019-11-12 07:54:22'),(950592,'dodoos','','Access-Reject','2019-11-12 07:54:34'),(950593,'dodoos','','Access-Reject','2019-11-12 07:54:45'),(950594,'dodoos','','Access-Reject','2019-11-12 07:54:56'),(950595,'dodoos','','Access-Reject','2019-11-12 07:55:08'),(950596,'dodoos','','Access-Reject','2019-11-12 07:55:19'),(950597,'dodoos','','Access-Reject','2019-11-12 07:55:31'),(950598,'dodoos','','Access-Reject','2019-11-12 07:55:42'),(950599,'dodoos','','Access-Reject','2019-11-12 07:55:53'),(950600,'dodoos','','Access-Reject','2019-11-12 07:56:05'),(950601,'dodoos','','Access-Reject','2019-11-12 07:56:16'),(950602,'dodoos','','Access-Reject','2019-11-12 07:56:28'),(950603,'dodoos','','Access-Reject','2019-11-12 07:56:39'),(950604,'dodoos','','Access-Reject','2019-11-12 07:56:51'),(950605,'dodoos','','Access-Reject','2019-11-12 07:57:03'),(950606,'dodoos','','Access-Reject','2019-11-12 07:57:16'),(950607,'dodoos','','Access-Reject','2019-11-12 07:57:28'),(950608,'dodoos','','Access-Reject','2019-11-12 07:57:40'),(950609,'dodoos','','Access-Reject','2019-11-12 07:57:51'),(950610,'dodoos','','Access-Reject','2019-11-12 07:58:03'),(950611,'dodoos','','Access-Reject','2019-11-12 07:58:14'),(950612,'dodoos','','Access-Reject','2019-11-12 07:58:26'),(950613,'dodoos','','Access-Reject','2019-11-12 07:58:37'),(950614,'dodoos','','Access-Reject','2019-11-12 07:58:48'),(950615,'dodoos','','Access-Reject','2019-11-12 07:59:00'),(950616,'dodoos','','Access-Reject','2019-11-12 07:59:12'),(950617,'dodoos','','Access-Reject','2019-11-12 07:59:24'),(950618,'dodoos','','Access-Reject','2019-11-12 07:59:35'),(950619,'dodoos','','Access-Reject','2019-11-12 07:59:46'),(950620,'dodoos','','Access-Reject','2019-11-12 07:59:58'),(950621,'amanful','','Access-Accept','2019-11-12 08:00:02'),(950622,'dodoos','','Access-Reject','2019-11-12 08:00:09'),(950623,'dodoos','','Access-Reject','2019-11-12 08:00:21'),(950624,'dodoos','','Access-Reject','2019-11-12 08:00:32'),(950625,'dodoos','','Access-Reject','2019-11-12 08:00:43'),(950626,'dodoos','','Access-Reject','2019-11-12 08:00:55'),(950627,'dodoos','','Access-Reject','2019-11-12 08:01:06'),(950628,'dodoos','','Access-Reject','2019-11-12 08:01:18'),(950629,'dodoos','','Access-Reject','2019-11-12 08:01:29'),(950630,'dodoos','','Access-Reject','2019-11-12 08:01:41'),(950631,'dodoos','','Access-Reject','2019-11-12 08:01:52'),(950632,'dodoos','','Access-Reject','2019-11-12 08:02:04'),(950633,'dodoos','','Access-Reject','2019-11-12 08:02:15'),(950634,'dodoos','','Access-Reject','2019-11-12 08:02:26'),(950635,'dodoos','','Access-Reject','2019-11-12 08:02:38'),(950636,'dodoos','','Access-Reject','2019-11-12 08:02:49'),(950637,'dodoos','','Access-Reject','2019-11-12 08:03:01'),(950638,'dodoos','','Access-Reject','2019-11-12 08:03:12'),(950639,'dodoos','','Access-Reject','2019-11-12 08:03:24'),(950640,'dodoos','','Access-Reject','2019-11-12 08:03:35'),(950641,'dodoos','','Access-Reject','2019-11-12 08:03:48'),(950642,'dodoos','','Access-Reject','2019-11-12 08:03:59'),(950643,'dodoos','','Access-Reject','2019-11-12 08:04:11'),(950644,'dodoos','','Access-Reject','2019-11-12 08:04:22'),(950645,'dodoos','','Access-Reject','2019-11-12 08:04:33'),(950646,'dodoos','','Access-Reject','2019-11-12 08:04:45'),(950647,'dodoos','','Access-Reject','2019-11-12 08:04:57'),(950648,'dodoos','','Access-Reject','2019-11-12 08:05:08'),(950649,'dodoos','','Access-Reject','2019-11-12 08:05:21'),(950650,'dodoos','','Access-Reject','2019-11-12 08:05:34'),(950651,'dodoos','','Access-Reject','2019-11-12 08:05:46'),(950652,'dodoos','','Access-Reject','2019-11-12 08:05:57'),(950653,'dodoos','','Access-Reject','2019-11-12 08:06:09'),(950654,'dodoos','','Access-Reject','2019-11-12 08:06:21'),(950655,'dodoos','','Access-Reject','2019-11-12 08:06:32'),(950656,'dodoos','','Access-Reject','2019-11-12 08:06:44'),(950657,'dodoos','','Access-Reject','2019-11-12 08:06:56'),(950658,'dodoos','','Access-Reject','2019-11-12 08:07:08'),(950659,'dodoos','','Access-Reject','2019-11-12 08:07:20'),(950660,'dodoos','','Access-Reject','2019-11-12 08:07:32'),(950661,'dodoos','','Access-Reject','2019-11-12 08:07:43'),(950662,'dodoos','','Access-Reject','2019-11-12 08:07:55'),(950663,'dodoos','','Access-Reject','2019-11-12 08:08:07'),(950664,'dodoos','','Access-Reject','2019-11-12 08:08:19'),(950665,'dodoos','','Access-Reject','2019-11-12 08:08:30'),(950666,'dodoos','','Access-Reject','2019-11-12 08:08:42'),(950667,'dodoos','','Access-Reject','2019-11-12 08:08:54'),(950668,'dodoos','','Access-Reject','2019-11-12 08:09:05'),(950669,'dodoos','','Access-Reject','2019-11-12 08:09:17'),(950670,'dodoos','','Access-Reject','2019-11-12 08:09:29'),(950671,'dodoos','','Access-Reject','2019-11-12 08:09:41'),(950672,'dodoos','','Access-Reject','2019-11-12 08:09:52'),(950673,'cegrad','','Access-Accept','2019-11-12 08:10:02'),(950674,'anane-fenin','','Access-Accept','2019-11-12 08:10:04'),(950675,'dodoos','','Access-Reject','2019-11-12 08:10:04'),(950676,'affiliation','','Access-Accept','2019-11-12 08:10:05'),(950677,'dodoos','','Access-Reject','2019-11-12 08:10:16'),(950678,'dodoos','','Access-Reject','2019-11-12 08:10:27'),(950679,'dodoos','','Access-Reject','2019-11-12 08:10:40'),(950680,'dodoos','','Access-Reject','2019-11-12 08:10:52'),(950681,'dodoos','','Access-Reject','2019-11-12 08:11:04'),(950682,'dodoos','','Access-Reject','2019-11-12 08:11:15'),(950683,'dodoos','','Access-Reject','2019-11-12 08:11:27'),(950684,'dodoos','','Access-Reject','2019-11-12 08:11:39'),(950685,'dodoos','','Access-Reject','2019-11-12 08:11:50'),(950686,'dodoos','','Access-Reject','2019-11-12 08:12:02'),(950687,'dodoos','','Access-Reject','2019-11-12 08:12:14'),(950688,'dodoos','','Access-Reject','2019-11-12 08:12:25'),(950689,'dodoos','','Access-Reject','2019-11-12 08:12:37'),(950690,'dodoos','','Access-Reject','2019-11-12 08:12:48'),(950691,'dodoos','','Access-Reject','2019-11-12 08:13:00'),(950692,'dodoos','','Access-Reject','2019-11-12 08:13:11'),(950693,'dodoos','','Access-Reject','2019-11-12 08:13:23'),(950694,'dodoos','','Access-Reject','2019-11-12 08:13:35'),(950695,'dodoos','','Access-Reject','2019-11-12 08:13:49'),(950696,'dodoos','','Access-Reject','2019-11-12 08:14:00'),(950697,'dodoos','','Access-Reject','2019-11-12 08:14:12'),(950698,'dodoos','','Access-Reject','2019-11-12 08:14:23'),(950699,'dodoos','','Access-Reject','2019-11-12 08:14:35'),(950700,'dodoos','','Access-Reject','2019-11-12 08:14:46'),(950701,'dodoos','','Access-Reject','2019-11-12 08:14:58'),(950702,'dodoos','','Access-Reject','2019-11-12 08:15:09'),(950703,'dodoos','','Access-Reject','2019-11-12 08:15:21'),(950704,'dodoos','','Access-Reject','2019-11-12 08:15:32'),(950705,'dodoos','','Access-Reject','2019-11-12 08:15:44'),(950706,'dodoos','','Access-Reject','2019-11-12 08:15:56'),(950707,'dodoos','','Access-Reject','2019-11-12 08:16:08'),(950708,'dodoos','','Access-Reject','2019-11-12 08:16:20'),(950709,'dodoos','','Access-Reject','2019-11-12 08:16:31'),(950710,'dodoos','','Access-Reject','2019-11-12 08:16:43'),(950711,'dodoos','','Access-Reject','2019-11-12 08:16:54'),(950712,'dodoos','','Access-Reject','2019-11-12 08:17:06'),(950713,'dodoos','','Access-Reject','2019-11-12 08:17:18'),(950714,'dodoos','','Access-Reject','2019-11-12 08:17:29'),(950715,'dodoos','','Access-Reject','2019-11-12 08:17:43'),(950716,'dodoos','','Access-Reject','2019-11-12 08:17:55'),(950717,'dodoos','','Access-Reject','2019-11-12 08:18:06'),(950718,'dodoos','','Access-Reject','2019-11-12 08:18:18'),(950719,'dodoos','','Access-Reject','2019-11-12 08:18:29'),(950720,'dodoos','','Access-Reject','2019-11-12 08:18:40'),(950721,'dodoos','','Access-Reject','2019-11-12 08:18:52'),(950722,'dodoos','','Access-Reject','2019-11-12 08:19:04'),(950723,'dodoos','','Access-Reject','2019-11-12 08:19:16'),(950724,'dodoos','','Access-Reject','2019-11-12 08:19:27'),(950725,'dodoos','','Access-Reject','2019-11-12 08:19:39'),(950726,'dodoos','','Access-Reject','2019-11-12 08:19:51'),(950727,'dodoos','','Access-Reject','2019-11-12 08:20:02'),(950728,'dodoos','','Access-Reject','2019-11-12 08:20:14'),(950729,'dodoos','','Access-Reject','2019-11-12 08:20:25'),(950730,'dodoos','','Access-Reject','2019-11-12 08:20:39'),(950731,'dodoos','','Access-Reject','2019-11-12 08:20:51'),(950732,'dodoos','','Access-Reject','2019-11-12 08:21:03'),(950733,'dodoos','','Access-Reject','2019-11-12 08:21:50'),(950734,'dodoos','','Access-Reject','2019-11-12 08:22:02'),(950735,'dodoos','','Access-Reject','2019-11-12 08:22:15'),(950736,'dodoos','','Access-Reject','2019-11-12 08:22:27'),(950737,'dodoos','','Access-Reject','2019-11-12 08:22:38'),(950738,'dodoos','','Access-Reject','2019-11-12 08:22:50'),(950739,'dodoos','','Access-Reject','2019-11-12 08:23:03'),(950740,'dodoos','','Access-Reject','2019-11-12 08:23:16'),(950741,'dodoos','','Access-Reject','2019-11-12 08:23:29'),(950742,'dodoos','','Access-Reject','2019-11-12 08:23:41'),(950743,'dodoos','','Access-Reject','2019-11-12 08:23:54'),(950744,'dodoos','','Access-Reject','2019-11-12 08:24:05'),(950745,'dodoos','','Access-Reject','2019-11-12 08:24:17'),(950746,'dodoos','','Access-Reject','2019-11-12 08:24:28'),(950747,'dodoos','','Access-Reject','2019-11-12 08:24:41'),(950748,'dodoos','','Access-Reject','2019-11-12 08:24:55'),(950749,'SoNM','','Access-Accept','2019-11-12 08:25:05'),(950750,'dodoos','','Access-Reject','2019-11-12 08:25:07'),(950751,'dodoos','','Access-Reject','2019-11-12 08:25:19'),(950752,'dodoos','','Access-Reject','2019-11-12 08:25:31'),(950753,'dodoos','','Access-Reject','2019-11-12 08:25:43'),(950754,'dodoos','','Access-Reject','2019-11-12 08:25:55'),(950755,'dodoos','','Access-Reject','2019-11-12 08:26:07'),(950756,'dodoos','','Access-Reject','2019-11-12 08:26:19'),(950757,'dodoos','','Access-Reject','2019-11-12 08:26:31'),(950758,'dodoos','','Access-Reject','2019-11-12 08:26:43'),(950759,'dodoos','','Access-Reject','2019-11-12 08:26:54'),(950760,'dodoos','','Access-Reject','2019-11-12 08:27:06'),(950761,'dodoos','','Access-Reject','2019-11-12 08:27:18'),(950762,'baduwa','','Access-Accept','2019-11-12 08:27:28'),(950763,'dodoos','','Access-Reject','2019-11-12 08:27:30'),(950764,'dodoos','','Access-Reject','2019-11-12 08:27:42'),(950765,'dodoos','','Access-Reject','2019-11-12 08:27:53'),(950766,'dodoos','','Access-Reject','2019-11-12 08:28:05'),(950767,'dodoos','','Access-Reject','2019-11-12 08:28:18'),(950768,'dodoos','','Access-Reject','2019-11-12 08:28:31'),(950769,'dodoos','','Access-Reject','2019-11-12 08:28:43'),(950770,'dodoos','','Access-Reject','2019-11-12 08:28:55'),(950771,'dodoos','','Access-Reject','2019-11-12 08:29:07'),(950772,'dodoos','','Access-Reject','2019-11-12 08:29:19'),(950773,'dodoos','','Access-Reject','2019-11-12 08:29:30'),(950774,'dodoos','','Access-Reject','2019-11-12 08:29:42'),(950775,'dodoos','','Access-Reject','2019-11-12 08:29:54'),(950776,'dodoos','','Access-Reject','2019-11-12 08:30:06'),(950777,'dodoos','','Access-Reject','2019-11-12 08:30:17'),(950778,'dodoos','','Access-Reject','2019-11-12 08:30:29'),(950779,'dodoos','','Access-Reject','2019-11-12 08:30:41'),(950780,'dodoos','','Access-Reject','2019-11-12 08:30:53'),(950781,'dodoos','','Access-Reject','2019-11-12 08:31:04'),(950782,'dodoos','','Access-Reject','2019-11-12 08:31:16'),(950783,'dodoos','','Access-Reject','2019-11-12 08:31:28'),(950784,'dodoos','','Access-Reject','2019-11-12 08:31:39'),(950785,'dodoos','','Access-Reject','2019-11-12 08:31:51'),(950786,'dodoos','','Access-Reject','2019-11-12 08:32:03'),(950787,'dodoos','','Access-Reject','2019-11-12 08:32:15'),(950788,'dodoos','','Access-Reject','2019-11-12 08:32:27'),(950789,'dodoos','','Access-Reject','2019-11-12 08:32:38'),(950790,'dodoos','','Access-Reject','2019-11-12 08:32:50'),(950791,'dodoos','','Access-Reject','2019-11-12 08:33:02'),(950792,'dodoos','','Access-Reject','2019-11-12 08:33:14'),(950793,'dodoos','','Access-Reject','2019-11-12 08:33:26'),(950794,'dodoos','','Access-Reject','2019-11-12 08:33:37'),(950795,'dodoos','','Access-Reject','2019-11-12 08:33:50'),(950796,'dodoos','','Access-Reject','2019-11-12 08:34:01'),(950797,'dodoos','','Access-Reject','2019-11-12 08:34:13'),(950798,'dodoos','','Access-Reject','2019-11-12 08:34:24'),(950799,'dodoos','','Access-Reject','2019-11-12 08:34:36'),(950800,'dodoos','','Access-Reject','2019-11-12 08:34:48'),(950801,'src_hostel','','Access-Accept','2019-11-12 08:34:54'),(950802,'dodoos','','Access-Reject','2019-11-12 08:35:00'),(950803,'dodoos','','Access-Reject','2019-11-12 08:35:12'),(950804,'dodoos','','Access-Reject','2019-11-12 08:35:23'),(950805,'dodoos','','Access-Reject','2019-11-12 08:35:36'),(950806,'dodoos','','Access-Reject','2019-11-12 08:35:48'),(950807,'dodoos','','Access-Reject','2019-11-12 08:36:00'),(950808,'dodoos','','Access-Reject','2019-11-12 08:36:11'),(950809,'dodoos','','Access-Reject','2019-11-12 08:36:23'),(950810,'dodoos','','Access-Reject','2019-11-12 08:36:34'),(950811,'dodoos','','Access-Reject','2019-11-12 08:36:46'),(950812,'dodoos','','Access-Reject','2019-11-12 08:36:58'),(950813,'dodoos','','Access-Reject','2019-11-12 08:37:09'),(950814,'dodoos','','Access-Reject','2019-11-12 08:37:21'),(950815,'dodoos','','Access-Reject','2019-11-12 08:37:33'),(950816,'dodoos','','Access-Reject','2019-11-12 08:37:44'),(950817,'dodoos','','Access-Reject','2019-11-12 08:37:56'),(950818,'dodoos','','Access-Reject','2019-11-12 08:38:07'),(950819,'dodoos','','Access-Reject','2019-11-12 08:38:19'),(950820,'dodoos','','Access-Reject','2019-11-12 08:38:31'),(950821,'dodoos','','Access-Reject','2019-11-12 08:38:42'),(950822,'dodoos','','Access-Reject','2019-11-12 08:38:54'),(950823,'dodoos','','Access-Reject','2019-11-12 08:39:05'),(950824,'dodoos','','Access-Reject','2019-11-12 08:39:16'),(950825,'dodoos','','Access-Reject','2019-11-12 08:39:28'),(950826,'dodoos','','Access-Reject','2019-11-12 08:39:40'),(950827,'dodoos','','Access-Reject','2019-11-12 08:39:51'),(950828,'dodoos','','Access-Reject','2019-11-12 08:40:03'),(950829,'capitalhill','','Access-Accept','2019-11-12 08:40:03'),(950830,'dodoos','','Access-Reject','2019-11-12 08:40:14'),(950831,'dodoos','','Access-Reject','2019-11-12 08:40:26'),(950832,'dodoos','','Access-Reject','2019-11-12 08:40:37'),(950833,'dodoos','','Access-Reject','2019-11-12 08:40:49'),(950834,'dodoos','','Access-Reject','2019-11-12 08:41:00'),(950835,'dodoos','','Access-Reject','2019-11-12 08:41:11'),(950836,'dodoos','','Access-Reject','2019-11-12 08:41:23'),(950837,'dodoos','','Access-Reject','2019-11-12 08:41:34'),(950838,'dodoos','','Access-Reject','2019-11-12 08:41:46'),(950839,'dodoos','','Access-Reject','2019-11-12 08:41:57'),(950840,'dodoos','','Access-Reject','2019-11-12 08:42:09'),(950841,'dodoos','','Access-Reject','2019-11-12 08:42:20'),(950842,'dodoos','','Access-Reject','2019-11-12 08:42:32'),(950843,'dodoos','','Access-Reject','2019-11-12 08:42:44'),(950844,'dodoos','','Access-Reject','2019-11-12 08:42:56'),(950845,'dodoos','','Access-Reject','2019-11-12 08:43:07'),(950846,'dodoos','','Access-Reject','2019-11-12 08:43:18'),(950847,'dodoos','','Access-Reject','2019-11-12 08:43:30'),(950848,'dodoos','','Access-Reject','2019-11-12 08:43:42'),(950849,'dodoos','','Access-Reject','2019-11-12 08:43:53'),(950850,'dodoos','','Access-Reject','2019-11-12 08:44:05'),(950851,'dodoos','','Access-Reject','2019-11-12 08:44:17'),(950852,'dodoos','','Access-Reject','2019-11-12 08:44:29'),(950853,'dodoos','','Access-Reject','2019-11-12 08:44:41'),(950854,'dodoos','','Access-Reject','2019-11-12 08:44:53'),(950855,'dodoos','','Access-Reject','2019-11-12 08:45:04'),(950856,'dodoos','','Access-Reject','2019-11-12 08:45:16'),(950857,'dodoos','','Access-Reject','2019-11-12 08:45:27'),(950858,'dodoos','','Access-Reject','2019-11-12 08:45:39'),(950859,'dodoos','','Access-Reject','2019-11-12 08:45:51'),(950860,'dodoos','','Access-Reject','2019-11-12 08:46:02'),(950861,'ekpetis','','Access-Accept','2019-11-12 08:46:03'),(950862,'dodoos','','Access-Reject','2019-11-12 08:46:14'),(950863,'dodoos','','Access-Reject','2019-11-12 08:46:28'),(950864,'dodoos','','Access-Reject','2019-11-12 08:46:40'),(950865,'dodoos','','Access-Reject','2019-11-12 08:46:52'),(950866,'dodoos','','Access-Reject','2019-11-12 08:47:03'),(950867,'dodoos','','Access-Reject','2019-11-12 08:47:15'),(950868,'dodoos','','Access-Reject','2019-11-12 08:47:27'),(950869,'dodoos','','Access-Reject','2019-11-12 08:47:39'),(950870,'dodoos','','Access-Reject','2019-11-12 08:47:50'),(950871,'dodoos','','Access-Reject','2019-11-12 08:48:02'),(950872,'dodoos','','Access-Reject','2019-11-12 08:48:13'),(950873,'dodoos','','Access-Reject','2019-11-12 08:48:25'),(950874,'dodoos','','Access-Reject','2019-11-12 08:48:37'),(950875,'dodoos','','Access-Reject','2019-11-12 08:48:49'),(950876,'dodoos','','Access-Reject','2019-11-12 08:49:00'),(950877,'dodoos','','Access-Reject','2019-11-12 08:49:12'),(950878,'dodoos','','Access-Reject','2019-11-12 08:49:24'),(950879,'dodoos','','Access-Reject','2019-11-12 08:49:36'),(950880,'dodoos','','Access-Reject','2019-11-12 08:49:48'),(950881,'dodoos','','Access-Reject','2019-11-12 08:50:00'),(950882,'dodoos','','Access-Reject','2019-11-12 08:50:12'),(950883,'dodoos','','Access-Reject','2019-11-12 08:50:23'),(950884,'dodoos','','Access-Reject','2019-11-12 08:50:32'),(950885,'dodoos','','Access-Reject','2019-11-12 08:50:35'),(950886,'dodoos','','Access-Reject','2019-11-12 08:50:37'),(950887,'dodoos','','Access-Reject','2019-11-12 08:50:39'),(950888,'dodoos','','Access-Reject','2019-11-12 08:50:42'),(950889,'dodoos','','Access-Reject','2019-11-12 08:50:47'),(950890,'dodoos','','Access-Reject','2019-11-12 08:50:55'),(950891,'dodoos','','Access-Reject','2019-11-12 08:51:07'),(950892,'dodoos','','Access-Reject','2019-11-12 08:51:18'),(950893,'dodoos','','Access-Reject','2019-11-12 08:51:30'),(950894,'dodoos','','Access-Reject','2019-11-12 08:51:41'),(950895,'dodoos','','Access-Reject','2019-11-12 08:51:53'),(950896,'dodoos','','Access-Reject','2019-11-12 08:52:04'),(950897,'dodoos','','Access-Reject','2019-11-12 08:52:15'),(950898,'dodoos','','Access-Reject','2019-11-12 08:52:27'),(950899,'dodoos','','Access-Reject','2019-11-12 08:52:38'),(950900,'dodoos','','Access-Reject','2019-11-12 08:52:50'),(950901,'dodoos','','Access-Reject','2019-11-12 08:53:02'),(950902,'dodoos','','Access-Reject','2019-11-12 08:53:13'),(950903,'dodoos','','Access-Reject','2019-11-12 08:53:27'),(950904,'dodoos','','Access-Reject','2019-11-12 08:53:38'),(950905,'dodoos','','Access-Reject','2019-11-12 08:53:50'),(950906,'dodoos','','Access-Reject','2019-11-12 08:54:01'),(950907,'dodoos','','Access-Reject','2019-11-12 08:54:14'),(950908,'dodoos','','Access-Reject','2019-11-12 08:54:25'),(950909,'dodoos','','Access-Reject','2019-11-12 08:54:37'),(950910,'dodoos','','Access-Reject','2019-11-12 08:54:49'),(950911,'dodoos','','Access-Reject','2019-11-12 08:55:01'),(950912,'dodoos','','Access-Reject','2019-11-12 08:55:12'),(950913,'dodoos','','Access-Reject','2019-11-12 08:55:23'),(950914,'dodoos','','Access-Reject','2019-11-12 08:55:35'),(950915,'dodoos','','Access-Reject','2019-11-12 08:55:46'),(950916,'dodoos','','Access-Reject','2019-11-12 08:55:58'),(950917,'dodoos','','Access-Reject','2019-11-12 08:56:10'),(950918,'dodoos','','Access-Reject','2019-11-12 08:56:21'),(950919,'dodoos','','Access-Reject','2019-11-12 08:56:33'),(950920,'dodoos','','Access-Reject','2019-11-12 08:56:45'),(950921,'dodoos','','Access-Reject','2019-11-12 08:56:56'),(950922,'dodoos','','Access-Reject','2019-11-12 08:57:08'),(950923,'dodoos','','Access-Reject','2019-11-12 08:57:20'),(950924,'dodoos','','Access-Reject','2019-11-12 08:57:32'),(950925,'dodoos','','Access-Reject','2019-11-12 08:57:43'),(950926,'dodoos','','Access-Reject','2019-11-12 08:57:55'),(950927,'dodoos','','Access-Reject','2019-11-12 08:58:06'),(950928,'dodoos','','Access-Reject','2019-11-12 08:58:18'),(950929,'dodoos','','Access-Reject','2019-11-12 08:58:30'),(950930,'dodoos','','Access-Reject','2019-11-12 08:58:42'),(950931,'dodoos','','Access-Reject','2019-11-12 08:58:55'),(950932,'dodoos','','Access-Reject','2019-11-12 08:59:06'),(950933,'dodoos','','Access-Reject','2019-11-12 08:59:18'),(950934,'dodoos','','Access-Reject','2019-11-12 08:59:30'),(950935,'dodoos','','Access-Reject','2019-11-12 08:59:42'),(950936,'dodoos','','Access-Reject','2019-11-12 08:59:54'),(950937,'dodoos','','Access-Reject','2019-11-12 09:00:05'),(950938,'dodoos','','Access-Reject','2019-11-12 09:00:17'),(950939,'dodoos','','Access-Reject','2019-11-12 09:00:29'),(950940,'dodoos','','Access-Reject','2019-11-12 09:00:40'),(950941,'dodoos','','Access-Reject','2019-11-12 09:00:52'),(950942,'dodoos','','Access-Reject','2019-11-12 09:01:04'),(950943,'dodoos','','Access-Reject','2019-11-12 09:01:17'),(950944,'dodoos','','Access-Reject','2019-11-12 09:01:28'),(950945,'dodoos','','Access-Reject','2019-11-12 09:01:40'),(950946,'dodoos','','Access-Reject','2019-11-12 09:01:51'),(950947,'dodoos','','Access-Reject','2019-11-12 09:02:03'),(950948,'dodoos','','Access-Reject','2019-11-12 09:02:15'),(950949,'dodoos','','Access-Reject','2019-11-12 09:02:26'),(950950,'dodoos','','Access-Reject','2019-11-12 09:02:38'),(950951,'dodoos','','Access-Reject','2019-11-12 09:02:50'),(950952,'dodoos','','Access-Reject','2019-11-12 09:03:02'),(950953,'dodoos','','Access-Reject','2019-11-12 09:03:13'),(950954,'dodoos','','Access-Reject','2019-11-12 09:03:26'),(950955,'dodoos','','Access-Reject','2019-11-12 09:03:37'),(950956,'dodoos','','Access-Reject','2019-11-12 09:03:48'),(950957,'dodoos','','Access-Reject','2019-11-12 09:04:00'),(950958,'Admin','','Access-Reject','2019-11-12 09:04:03'),(950959,'admin','','Access-Reject','2019-11-12 09:04:07'),(950960,'user','','Access-Reject','2019-11-12 09:04:10'),(950961,'dodoos','','Access-Reject','2019-11-12 09:04:11'),(950962,'dodoos','','Access-Reject','2019-11-12 09:04:23'),(950963,'dodoos','','Access-Reject','2019-11-12 09:04:35'),(950964,'dodoos','','Access-Reject','2019-11-12 09:04:46'),(950965,'dodoos','','Access-Reject','2019-11-12 09:04:57'),(950966,'dodoos','','Access-Reject','2019-11-12 09:05:09'),(950967,'dodoos','','Access-Reject','2019-11-12 09:05:20'),(950968,'dodoos','','Access-Reject','2019-11-12 09:05:32'),(950969,'dodoos','','Access-Reject','2019-11-12 09:05:44'),(950970,'dodoos','','Access-Reject','2019-11-12 09:05:56'),(950971,'dodoos','','Access-Reject','2019-11-12 09:06:07'),(950972,'dodoos','','Access-Reject','2019-11-12 09:06:19'),(950973,'dodoos','','Access-Reject','2019-11-12 09:06:30'),(950974,'dodoos','','Access-Reject','2019-11-12 09:06:42'),(950975,'dodoos','','Access-Reject','2019-11-12 09:06:53'),(950976,'dodoos','','Access-Reject','2019-11-12 09:07:05'),(950977,'dodoos','','Access-Reject','2019-11-12 09:07:17'),(950978,'dodoos','','Access-Reject','2019-11-12 09:07:29'),(950979,'dodoos','','Access-Reject','2019-11-12 09:07:40'),(950980,'dodoos','','Access-Reject','2019-11-12 09:07:52'),(950981,'dodoos','','Access-Reject','2019-11-12 09:08:03'),(950982,'dodoos','','Access-Reject','2019-11-12 09:08:15'),(950983,'dodoos','','Access-Reject','2019-11-12 09:08:27'),(950984,'dodoos','','Access-Reject','2019-11-12 09:08:39'),(950985,'dodoos','','Access-Reject','2019-11-12 09:08:50'),(950986,'dodoos','','Access-Reject','2019-11-12 09:09:02'),(950987,'dodoos','','Access-Reject','2019-11-12 09:09:14'),(950988,'dodoos','','Access-Reject','2019-11-12 09:09:26'),(950989,'dodoos','','Access-Reject','2019-11-12 09:09:37'),(950990,'dodoos','','Access-Reject','2019-11-12 09:09:49'),(950991,'dodoos','','Access-Reject','2019-11-12 09:10:01'),(950992,'dodoos','','Access-Reject','2019-11-12 09:10:12'),(950993,'dodoos','','Access-Reject','2019-11-12 09:10:23'),(950994,'dodoos','','Access-Reject','2019-11-12 09:10:35'),(950995,'dodoos','','Access-Reject','2019-11-12 09:10:47'),(950996,'dodoos','','Access-Reject','2019-11-12 09:10:58'),(950997,'dodoos','','Access-Reject','2019-11-12 09:11:09'),(950998,'dodoos','','Access-Reject','2019-11-12 09:11:21'),(950999,'dodoos','','Access-Reject','2019-11-12 09:11:33'),(951000,'dodoos','','Access-Reject','2019-11-12 09:11:45'),(951001,'dodoos','','Access-Reject','2019-11-12 09:12:30'),(951002,'dodoos','','Access-Reject','2019-11-12 09:12:41'),(951003,'dodoos','','Access-Reject','2019-11-12 09:12:54'),(951004,'dodoos','','Access-Reject','2019-11-12 09:13:05'),(951005,'dodoos','','Access-Reject','2019-11-12 09:13:17'),(951006,'dodoos','','Access-Reject','2019-11-12 09:13:29'),(951007,'dodoos','','Access-Reject','2019-11-12 09:13:41'),(951008,'dodoos','','Access-Reject','2019-11-12 09:13:53'),(951009,'dodoos','','Access-Reject','2019-11-12 09:14:05'),(951010,'dodoos','','Access-Reject','2019-11-12 09:14:17'),(951011,'dodoos','','Access-Reject','2019-11-12 09:14:28'),(951012,'dodoos','','Access-Reject','2019-11-12 09:14:40'),(951013,'dodoos','','Access-Reject','2019-11-12 09:14:51'),(951014,'dodoos','','Access-Reject','2019-11-12 09:15:03'),(951015,'dodoos','','Access-Reject','2019-11-12 09:15:14'),(951016,'dodoos','','Access-Reject','2019-11-12 09:15:26'),(951017,'dodoos','','Access-Reject','2019-11-12 09:15:37'),(951018,'dodoos','','Access-Reject','2019-11-12 09:15:51'),(951019,'dodoos','','Access-Reject','2019-11-12 09:16:03'),(951020,'dodoos','','Access-Reject','2019-11-12 09:16:15'),(951021,'dodoos','','Access-Reject','2019-11-12 09:16:27'),(951022,'dodoos','','Access-Reject','2019-11-12 09:16:38'),(951023,'dodoos','','Access-Reject','2019-11-12 09:16:49'),(951024,'dodoos','','Access-Reject','2019-11-12 09:17:01'),(951025,'dodoos','','Access-Reject','2019-11-12 09:17:12'),(951026,'dodoos','','Access-Reject','2019-11-12 09:17:24'),(951027,'dodoos','','Access-Reject','2019-11-12 09:17:35'),(951028,'dodoos','','Access-Reject','2019-11-12 09:17:47'),(951029,'dodoos','','Access-Reject','2019-11-12 09:17:59'),(951030,'dodoos','','Access-Reject','2019-11-12 09:18:10'),(951031,'dodoos','','Access-Reject','2019-11-12 09:18:22'),(951032,'dodoos','','Access-Reject','2019-11-12 09:18:33'),(951033,'dodoos','','Access-Reject','2019-11-12 09:18:45'),(951034,'dodoos','','Access-Reject','2019-11-12 09:18:56'),(951035,'dodoos','','Access-Reject','2019-11-12 09:19:08'),(951036,'dodoos','','Access-Reject','2019-11-12 09:19:19'),(951037,'dodoos','','Access-Reject','2019-11-12 09:19:31'),(951038,'dodoos','','Access-Reject','2019-11-12 09:19:42'),(951039,'dodoos','','Access-Reject','2019-11-12 09:19:54'),(951040,'dodoos','','Access-Reject','2019-11-12 09:20:05'),(951041,'dodoos','','Access-Reject','2019-11-12 09:20:17'),(951042,'dodoos','','Access-Reject','2019-11-12 09:20:29'),(951043,'dodoos','','Access-Reject','2019-11-12 09:20:40'),(951044,'dodoos','','Access-Reject','2019-11-12 09:20:52'),(951045,'dodoos','','Access-Reject','2019-11-12 09:21:04'),(951046,'dodoos','','Access-Reject','2019-11-12 09:21:15'),(951047,'dodoos','','Access-Reject','2019-11-12 09:21:27'),(951048,'dodoos','','Access-Reject','2019-11-12 09:21:39'),(951049,'dodoos','','Access-Reject','2019-11-12 09:21:50'),(951050,'dodoos','','Access-Reject','2019-11-12 09:22:01'),(951051,'dodoos','','Access-Reject','2019-11-12 09:22:13'),(951052,'dodoos','','Access-Reject','2019-11-12 09:22:24'),(951053,'dodoos','','Access-Reject','2019-11-12 09:22:36'),(951054,'dodoos','','Access-Reject','2019-11-12 09:22:48'),(951055,'dodoos','','Access-Reject','2019-11-12 09:22:59'),(951056,'dodoos','','Access-Reject','2019-11-12 09:23:11'),(951057,'dodoos','','Access-Reject','2019-11-12 09:23:23'),(951058,'dodoos','','Access-Reject','2019-11-12 09:23:34'),(951059,'dodoos','','Access-Reject','2019-11-12 09:23:46'),(951060,'dodoos','','Access-Reject','2019-11-12 09:23:58'),(951061,'dodoos','','Access-Reject','2019-11-12 09:24:10'),(951062,'dodoos','','Access-Reject','2019-11-12 09:24:22'),(951063,'dodoos','','Access-Reject','2019-11-12 09:24:33'),(951064,'dodoos','','Access-Reject','2019-11-12 09:24:45'),(951065,'dodoos','','Access-Reject','2019-11-12 09:24:57'),(951066,'dodoos','','Access-Reject','2019-11-12 09:25:09'),(951067,'dodoos','','Access-Reject','2019-11-12 09:25:20'),(951068,'dodoos','','Access-Reject','2019-11-12 09:25:33'),(951069,'dodoos','','Access-Reject','2019-11-12 09:25:44'),(951070,'dodoos','','Access-Reject','2019-11-12 09:25:56'),(951071,'dodoos','','Access-Reject','2019-11-12 09:26:07'),(951072,'dodoos','','Access-Reject','2019-11-12 09:26:19'),(951073,'dodoos','','Access-Reject','2019-11-12 09:26:30'),(951074,'dodoos','','Access-Reject','2019-11-12 09:26:42'),(951075,'dodoos','','Access-Reject','2019-11-12 09:26:54'),(951076,'dodoos','','Access-Reject','2019-11-12 09:27:06'),(951077,'dodoos','','Access-Reject','2019-11-12 09:27:18'),(951078,'baduwa','','Access-Accept','2019-11-12 09:27:29'),(951079,'dodoos','','Access-Reject','2019-11-12 09:27:30'),(951080,'dodoos','','Access-Reject','2019-11-12 09:27:42'),(951081,'dodoos','','Access-Reject','2019-11-12 09:27:54'),(951082,'dodoos','','Access-Reject','2019-11-12 09:28:07'),(951083,'dodoos','','Access-Reject','2019-11-12 09:28:18'),(951084,'dodoos','','Access-Reject','2019-11-12 09:28:30'),(951085,'dodoos','','Access-Reject','2019-11-12 09:28:41'),(951086,'dodoos','','Access-Reject','2019-11-12 09:28:53'),(951087,'dodoos','','Access-Reject','2019-11-12 09:29:05'),(951088,'dodoos','','Access-Reject','2019-11-12 09:29:17'),(951089,'dodoos','','Access-Reject','2019-11-12 09:29:28'),(951090,'dodoos','','Access-Reject','2019-11-12 09:29:40'),(951091,'dodoos','','Access-Reject','2019-11-12 09:29:54'),(951092,'dodoos','','Access-Reject','2019-11-12 09:30:05'),(951093,'dodoos','','Access-Reject','2019-11-12 09:30:17'),(951094,'dodoos','','Access-Reject','2019-11-12 09:30:28'),(951095,'dodoos','','Access-Reject','2019-11-12 09:30:40'),(951096,'dodoos','','Access-Reject','2019-11-12 09:30:51'),(951097,'dodoos','','Access-Reject','2019-11-12 09:31:03'),(951098,'dodoos','','Access-Reject','2019-11-12 09:31:14'),(951099,'dodoos','','Access-Reject','2019-11-12 09:31:26'),(951100,'dodoos','','Access-Reject','2019-11-12 09:31:37'),(951101,'dodoos','','Access-Reject','2019-11-12 09:31:49'),(951102,'dodoos','','Access-Reject','2019-11-12 09:32:00'),(951103,'dodoos','','Access-Reject','2019-11-12 09:32:12'),(951104,'dodoos','','Access-Reject','2019-11-12 09:32:23'),(951105,'dodoos','','Access-Reject','2019-11-12 09:32:34'),(951106,'dodoos','','Access-Reject','2019-11-12 09:32:46'),(951107,'dodoos','','Access-Reject','2019-11-12 09:32:57'),(951108,'dodoos','','Access-Reject','2019-11-12 09:33:09'),(951109,'dodoos','','Access-Reject','2019-11-12 09:33:20'),(951110,'dodoos','','Access-Reject','2019-11-12 09:33:32'),(951111,'dodoos','','Access-Reject','2019-11-12 09:33:47'),(951112,'dodoos','','Access-Reject','2019-11-12 09:33:58'),(951113,'dodoos','','Access-Reject','2019-11-12 09:34:10'),(951114,'dodoos','','Access-Reject','2019-11-12 09:34:22'),(951115,'dodoos','','Access-Reject','2019-11-12 09:34:35'),(951116,'dodoos','','Access-Reject','2019-11-12 09:34:46'),(951117,'src_hostel','','Access-Accept','2019-11-12 09:34:54'),(951118,'dodoos','','Access-Reject','2019-11-12 09:34:58'),(951119,'dodoos','','Access-Reject','2019-11-12 09:35:10'),(951120,'dodoos','','Access-Reject','2019-11-12 09:35:22'),(951121,'dodoos','','Access-Reject','2019-11-12 09:35:33'),(951122,'dodoos','','Access-Reject','2019-11-12 09:35:45'),(951123,'dodoos','','Access-Reject','2019-11-12 09:35:57'),(951124,'dodoos','','Access-Reject','2019-11-12 09:36:09'),(951125,'dodoos','','Access-Reject','2019-11-12 09:36:20'),(951126,'dodoos','','Access-Reject','2019-11-12 09:36:32'),(951127,'dodoos','','Access-Reject','2019-11-12 09:36:44'),(951128,'dodoos','','Access-Reject','2019-11-12 09:36:55'),(951129,'dodoos','','Access-Reject','2019-11-12 09:37:07'),(951130,'dodoos','','Access-Reject','2019-11-12 09:37:19'),(951131,'dodoos','','Access-Reject','2019-11-12 09:37:30'),(951132,'dodoos','','Access-Reject','2019-11-12 09:37:42'),(951133,'dodoos','','Access-Reject','2019-11-12 09:37:54'),(951134,'dodoos','','Access-Reject','2019-11-12 09:38:05'),(951135,'dodoos','','Access-Reject','2019-11-12 09:38:17'),(951136,'dodoos','','Access-Reject','2019-11-12 09:38:29'),(951137,'dodoos','','Access-Reject','2019-11-12 09:38:40'),(951138,'dodoos','','Access-Reject','2019-11-12 09:38:52'),(951139,'dodoos','','Access-Reject','2019-11-12 09:39:04'),(951140,'dodoos','','Access-Reject','2019-11-12 09:39:15'),(951141,'dodoos','','Access-Reject','2019-11-12 09:39:27'),(951142,'dodoos','','Access-Reject','2019-11-12 09:39:39'),(951143,'dodoos','','Access-Reject','2019-11-12 09:39:51'),(951144,'capitalhill','','Access-Accept','2019-11-12 09:40:02'),(951145,'dodoos','','Access-Reject','2019-11-12 09:40:02'),(951146,'dodoos','','Access-Reject','2019-11-12 09:40:14'),(951147,'dodoos','','Access-Reject','2019-11-12 09:40:26'),(951148,'dodoos','','Access-Reject','2019-11-12 09:40:37'),(951149,'dodoos','','Access-Reject','2019-11-12 09:40:49'),(951150,'dodoos','','Access-Reject','2019-11-12 09:41:01'),(951151,'dodoos','','Access-Reject','2019-11-12 09:41:13'),(951152,'dodoos','','Access-Reject','2019-11-12 09:41:25'),(951153,'dodoos','','Access-Reject','2019-11-12 09:41:36'),(951154,'dodoos','','Access-Reject','2019-11-12 09:41:48'),(951155,'dodoos','','Access-Reject','2019-11-12 09:42:00'),(951156,'dodoos','','Access-Reject','2019-11-12 09:42:12'),(951157,'dodoos','','Access-Reject','2019-11-12 09:42:24'),(951158,'dodoos','','Access-Reject','2019-11-12 09:42:38'),(951159,'dodoos','','Access-Reject','2019-11-12 09:42:50'),(951160,'dodoos','','Access-Reject','2019-11-12 09:43:01'),(951161,'dodoos','','Access-Reject','2019-11-12 09:43:13'),(951162,'dodoos','','Access-Reject','2019-11-12 09:43:25'),(951163,'dodoos','','Access-Reject','2019-11-12 09:43:37'),(951164,'dodoos','','Access-Reject','2019-11-12 09:43:50'),(951165,'dodoos','','Access-Reject','2019-11-12 09:44:01'),(951166,'dodoos','','Access-Reject','2019-11-12 09:44:13'),(951167,'dodoos','','Access-Reject','2019-11-12 09:44:24'),(951168,'dodoos','','Access-Reject','2019-11-12 09:44:36'),(951169,'dodoos','','Access-Reject','2019-11-12 09:44:47'),(951170,'dodoos','','Access-Reject','2019-11-12 09:44:59'),(951171,'dodoos','','Access-Reject','2019-11-12 09:45:10'),(951172,'dodoos','','Access-Reject','2019-11-12 09:45:21'),(951173,'dodoos','','Access-Reject','2019-11-12 09:45:33'),(951174,'pempamsie','','Access-Accept','2019-11-12 09:45:43'),(951175,'dodoos','','Access-Reject','2019-11-12 09:45:44'),(951176,'dodoos','','Access-Reject','2019-11-12 09:45:56'),(951177,'ekpetis','','Access-Accept','2019-11-12 09:46:02'),(951178,'dodoos','','Access-Reject','2019-11-12 09:46:07'),(951179,'dodoos','','Access-Reject','2019-11-12 09:46:18'),(951180,'dodoos','','Access-Reject','2019-11-12 09:46:30'),(951181,'dodoos','','Access-Reject','2019-11-12 09:46:42'),(951182,'dodoos','','Access-Reject','2019-11-12 09:46:53'),(951183,'dodoos','','Access-Reject','2019-11-12 09:47:05'),(951184,'dodoos','','Access-Reject','2019-11-12 09:47:16'),(951185,'dodoos','','Access-Reject','2019-11-12 09:47:27'),(951186,'dodoos','','Access-Reject','2019-11-12 09:47:39'),(951187,'dodoos','','Access-Reject','2019-11-12 09:47:50'),(951188,'dodoos','','Access-Reject','2019-11-12 09:48:02'),(951189,'dodoos','','Access-Reject','2019-11-12 09:48:13'),(951190,'dodoos','','Access-Reject','2019-11-12 09:48:25'),(951191,'dodoos','','Access-Reject','2019-11-12 09:48:36'),(951192,'dodoos','','Access-Reject','2019-11-12 09:48:47'),(951193,'dodoos','','Access-Reject','2019-11-12 09:48:59'),(951194,'dodoos','','Access-Reject','2019-11-12 09:49:10'),(951195,'dodoos','','Access-Reject','2019-11-12 09:49:22'),(951196,'dodoos','','Access-Reject','2019-11-12 09:49:33'),(951197,'dodoos','','Access-Reject','2019-11-12 09:49:45'),(951198,'dodoos','','Access-Reject','2019-11-12 09:49:56'),(951199,'dodoos','','Access-Reject','2019-11-12 09:50:08'),(951200,'dodoos','','Access-Reject','2019-11-12 09:50:20'),(951201,'dodoos','','Access-Reject','2019-11-12 09:50:31'),(951202,'dodoos','','Access-Reject','2019-11-12 09:50:32'),(951203,'dodoos','','Access-Reject','2019-11-12 09:50:33'),(951204,'dodoos','','Access-Reject','2019-11-12 09:50:35'),(951205,'dodoos','','Access-Reject','2019-11-12 09:50:37'),(951206,'dodoos','','Access-Reject','2019-11-12 09:50:40'),(951207,'dodoos','','Access-Reject','2019-11-12 09:50:44'),(951208,'dodoos','','Access-Reject','2019-11-12 09:50:52'),(951209,'dodoos','','Access-Reject','2019-11-12 09:51:04'),(951210,'dodoos','','Access-Reject','2019-11-12 09:51:15'),(951211,'dodoos','','Access-Reject','2019-11-12 09:51:27'),(951212,'dodoos','','Access-Reject','2019-11-12 09:51:38'),(951213,'dodoos','','Access-Reject','2019-11-12 09:51:50'),(951214,'dodoos','','Access-Reject','2019-11-12 09:52:01'),(951215,'dodoos','','Access-Reject','2019-11-12 09:52:13'),(951216,'dodoos','','Access-Reject','2019-11-12 09:52:24'),(951217,'dodoos','','Access-Reject','2019-11-12 09:52:35'),(951218,'dodoos','','Access-Reject','2019-11-12 09:52:47'),(951219,'dodoos','','Access-Reject','2019-11-12 09:52:58'),(951220,'dodoos','','Access-Reject','2019-11-12 09:53:10'),(951221,'dodoos','','Access-Reject','2019-11-12 09:53:21'),(951222,'dodoos','','Access-Reject','2019-11-12 09:53:33'),(951223,'dodoos','','Access-Reject','2019-11-12 09:53:44'),(951224,'dodoos','','Access-Reject','2019-11-12 09:53:55'),(951225,'dodoos','','Access-Reject','2019-11-12 09:54:07'),(951226,'dodoos','','Access-Reject','2019-11-12 09:54:18'),(951227,'dodoos','','Access-Reject','2019-11-12 09:54:30'),(951228,'dodoos','','Access-Reject','2019-11-12 09:54:41'),(951229,'dodoos','','Access-Reject','2019-11-12 09:54:52'),(951230,'dodoos','','Access-Reject','2019-11-12 09:55:04'),(951231,'dodoos','','Access-Reject','2019-11-12 09:55:15'),(951232,'dodoos','','Access-Reject','2019-11-12 09:55:27'),(951233,'dodoos','','Access-Reject','2019-11-12 09:55:38'),(951234,'dodoos','','Access-Reject','2019-11-12 09:55:50'),(951235,'dodoos','','Access-Reject','2019-11-12 09:56:01'),(951236,'dodoos','','Access-Reject','2019-11-12 09:56:13'),(951237,'dodoos','','Access-Reject','2019-11-12 09:56:25'),(951238,'dodoos','','Access-Reject','2019-11-12 09:56:37'),(951239,'dodoos','','Access-Reject','2019-11-12 09:56:48'),(951240,'dodoos','','Access-Reject','2019-11-12 09:57:00'),(951241,'dodoos','','Access-Reject','2019-11-12 09:57:11'),(951242,'dodoos','','Access-Reject','2019-11-12 09:57:22'),(951243,'dodoos','','Access-Reject','2019-11-12 09:57:34'),(951244,'dodoos','','Access-Reject','2019-11-12 09:57:45'),(951245,'dodoos','','Access-Reject','2019-11-12 09:57:57'),(951246,'dodoos','','Access-Reject','2019-11-12 09:58:08'),(951247,'dodoos','','Access-Reject','2019-11-12 09:58:19'),(951248,'dodoos','','Access-Reject','2019-11-12 09:58:31'),(951249,'dodoos','','Access-Reject','2019-11-12 09:58:42'),(951250,'dodoos','','Access-Reject','2019-11-12 09:58:54'),(951251,'dodoos','','Access-Reject','2019-11-12 09:59:05'),(951252,'dodoos','','Access-Reject','2019-11-12 09:59:17'),(951253,'dodoos','','Access-Reject','2019-11-12 09:59:29'),(951254,'dodoos','','Access-Reject','2019-11-12 09:59:41'),(951255,'dodoos','','Access-Reject','2019-11-12 09:59:52'),(951256,'dodoos','','Access-Reject','2019-11-12 10:00:04'),(951257,'dodoos','','Access-Reject','2019-11-12 10:00:15'),(951258,'dodoos','','Access-Reject','2019-11-12 10:00:27'),(951259,'dodoos','','Access-Reject','2019-11-12 10:00:39'),(951260,'dodoos','','Access-Reject','2019-11-12 10:00:50'),(951261,'dodoos','','Access-Reject','2019-11-12 10:01:01'),(951262,'dodoos','','Access-Reject','2019-11-12 10:01:13'),(951263,'dodoos','','Access-Reject','2019-11-12 10:01:24'),(951264,'dodoos','','Access-Reject','2019-11-12 10:01:35'),(951265,'dodoos','','Access-Reject','2019-11-12 10:01:47'),(951266,'dodoos','','Access-Reject','2019-11-12 10:01:58'),(951267,'dodoos','','Access-Reject','2019-11-12 10:02:10'),(951268,'dodoos','','Access-Reject','2019-11-12 10:02:21'),(951269,'dodoos','','Access-Reject','2019-11-12 10:02:33'),(951270,'dodoos','','Access-Reject','2019-11-12 10:02:44'),(951271,'dodoos','','Access-Reject','2019-11-12 10:02:56'),(951272,'dodoos','','Access-Reject','2019-11-12 10:03:07'),(951273,'dodoos','','Access-Reject','2019-11-12 10:03:19'),(951274,'dodoos','','Access-Reject','2019-11-12 10:03:30'),(951275,'dodoos','','Access-Reject','2019-11-12 10:03:41'),(951276,'dodoos','','Access-Reject','2019-11-12 10:03:53'),(951277,'dodoos','','Access-Reject','2019-11-12 10:04:04'),(951278,'dodoos','','Access-Reject','2019-11-12 10:04:16'),(951279,'dodoos','','Access-Reject','2019-11-12 10:04:27'),(951280,'dodoos','','Access-Reject','2019-11-12 10:04:38'),(951281,'dodoos','','Access-Reject','2019-11-12 10:04:50'),(951282,'dodoos','','Access-Reject','2019-11-12 10:05:01'),(951283,'dodoos','','Access-Reject','2019-11-12 10:05:13'),(951284,'dodoos','','Access-Reject','2019-11-12 10:05:24'),(951285,'dodoos','','Access-Reject','2019-11-12 10:05:36'),(951286,'dodoos','','Access-Reject','2019-11-12 10:05:47'),(951287,'dodoos','','Access-Reject','2019-11-12 10:05:58'),(951288,'dodoos','','Access-Reject','2019-11-12 10:06:10'),(951289,'dodoos','','Access-Reject','2019-11-12 10:06:21'),(951290,'dodoos','','Access-Reject','2019-11-12 10:06:33'),(951291,'dodoos','','Access-Reject','2019-11-12 10:06:44'),(951292,'dodoos','','Access-Reject','2019-11-12 10:06:56'),(951293,'dodoos','','Access-Reject','2019-11-12 10:07:07'),(951294,'dodoos','','Access-Reject','2019-11-12 10:07:18'),(951295,'dodoos','','Access-Reject','2019-11-12 10:07:30'),(951296,'dodoos','','Access-Reject','2019-11-12 10:07:41'),(951297,'dodoos','','Access-Reject','2019-11-12 10:07:54'),(951298,'dodoos','','Access-Reject','2019-11-12 10:08:05'),(951299,'dodoos','','Access-Reject','2019-11-12 10:08:17'),(951300,'dodoos','','Access-Reject','2019-11-12 10:08:28'),(951301,'dodoos','','Access-Reject','2019-11-12 10:08:40'),(951302,'dodoos','','Access-Reject','2019-11-12 10:08:51'),(951303,'dodoos','','Access-Reject','2019-11-12 10:09:03'),(951304,'dodoos','','Access-Reject','2019-11-12 10:09:14'),(951305,'dodoos','','Access-Reject','2019-11-12 10:09:26'),(951306,'dodoos','','Access-Reject','2019-11-12 10:09:37'),(951307,'dodoos','','Access-Reject','2019-11-12 10:09:48'),(951308,'dodoos','','Access-Reject','2019-11-12 10:10:00'),(951309,'cegrad','','Access-Accept','2019-11-12 10:10:03'),(951310,'anane-fenin','','Access-Accept','2019-11-12 10:10:04'),(951311,'affiliation','','Access-Accept','2019-11-12 10:10:05'),(951312,'dodoos','','Access-Reject','2019-11-12 10:10:11'),(951313,'dodoos','','Access-Reject','2019-11-12 10:10:23'),(951314,'dodoos','','Access-Reject','2019-11-12 10:10:34'),(951315,'dodoos','','Access-Reject','2019-11-12 10:10:46'),(951316,'dodoos','','Access-Reject','2019-11-12 10:10:57'),(951317,'dodoos','','Access-Reject','2019-11-12 10:11:09'),(951318,'dodoos','','Access-Reject','2019-11-12 10:11:20'),(951319,'dodoos','','Access-Reject','2019-11-12 10:11:31'),(951320,'dodoos','','Access-Reject','2019-11-12 10:11:43'),(951321,'dodoos','','Access-Reject','2019-11-12 10:11:54'),(951322,'dodoos','','Access-Reject','2019-11-12 10:12:06'),(951323,'dodoos','','Access-Reject','2019-11-12 10:12:18'),(951324,'dodoos','','Access-Reject','2019-11-12 10:13:01'),(951325,'dodoos','','Access-Reject','2019-11-12 10:13:13'),(951326,'dodoos','','Access-Reject','2019-11-12 10:13:24'),(951327,'dodoos','','Access-Reject','2019-11-12 10:13:36'),(951328,'dodoos','','Access-Reject','2019-11-12 10:13:47'),(951329,'dodoos','','Access-Reject','2019-11-12 10:13:58'),(951330,'dodoos','','Access-Reject','2019-11-12 10:14:10'),(951331,'dodoos','','Access-Reject','2019-11-12 10:14:21'),(951332,'dodoos','','Access-Reject','2019-11-12 10:14:33'),(951333,'dodoos','','Access-Reject','2019-11-12 10:14:44'),(951334,'dodoos','','Access-Reject','2019-11-12 10:14:56'),(951335,'dodoos','','Access-Reject','2019-11-12 10:15:07'),(951336,'dodoos','','Access-Reject','2019-11-12 10:15:19'),(951337,'dodoos','','Access-Reject','2019-11-12 10:15:30'),(951338,'dodoos','','Access-Reject','2019-11-12 10:15:42'),(951339,'dodoos','','Access-Reject','2019-11-12 10:15:53'),(951340,'dodoos','','Access-Reject','2019-11-12 10:16:04'),(951341,'dodoos','','Access-Reject','2019-11-12 10:16:16'),(951342,'dodoos','','Access-Reject','2019-11-12 10:16:27'),(951343,'dodoos','','Access-Reject','2019-11-12 10:16:39'),(951344,'dodoos','','Access-Reject','2019-11-12 10:16:50'),(951345,'dodoos','','Access-Reject','2019-11-12 10:17:02'),(951346,'dodoos','','Access-Reject','2019-11-12 10:17:14'),(951347,'dodoos','','Access-Reject','2019-11-12 10:17:25'),(951348,'dodoos','','Access-Reject','2019-11-12 10:17:37'),(951349,'dodoos','','Access-Reject','2019-11-12 10:17:49'),(951350,'dodoos','','Access-Reject','2019-11-12 10:18:00'),(951351,'dodoos','','Access-Reject','2019-11-12 10:18:12'),(951352,'dodoos','','Access-Reject','2019-11-12 10:18:23'),(951353,'dodoos','','Access-Reject','2019-11-12 10:18:35'),(951354,'dodoos','','Access-Reject','2019-11-12 10:18:46'),(951355,'dodoos','','Access-Reject','2019-11-12 10:18:59'),(951356,'dodoos','','Access-Reject','2019-11-12 10:19:12'),(951357,'dodoos','','Access-Reject','2019-11-12 10:19:24'),(951358,'dodoos','','Access-Reject','2019-11-12 10:19:35'),(951359,'dodoos','','Access-Reject','2019-11-12 10:19:46'),(951360,'dodoos','','Access-Reject','2019-11-12 10:19:58'),(951361,'dodoos','','Access-Reject','2019-11-12 10:20:09'),(951362,'dodoos','','Access-Reject','2019-11-12 10:20:21'),(951363,'dodoos','','Access-Reject','2019-11-12 10:20:32'),(951364,'dodoos','','Access-Reject','2019-11-12 10:20:43'),(951365,'dodoos','','Access-Reject','2019-11-12 10:20:55'),(951366,'dodoos','','Access-Reject','2019-11-12 10:21:06'),(951367,'dodoos','','Access-Reject','2019-11-12 10:21:18'),(951368,'dodoos','','Access-Reject','2019-11-12 10:21:29'),(951369,'dodoos','','Access-Reject','2019-11-12 10:21:41'),(951370,'dodoos','','Access-Reject','2019-11-12 10:21:52'),(951371,'dodoos','','Access-Reject','2019-11-12 10:22:04'),(951372,'dodoos','','Access-Reject','2019-11-12 10:22:16'),(951373,'dodoos','','Access-Reject','2019-11-12 10:22:27'),(951374,'dodoos','','Access-Reject','2019-11-12 10:22:39'),(951375,'dodoos','','Access-Reject','2019-11-12 10:22:51'),(951376,'dodoos','','Access-Reject','2019-11-12 10:23:02'),(951377,'dodoos','','Access-Reject','2019-11-12 10:23:13'),(951378,'dodoos','','Access-Reject','2019-11-12 10:23:25'),(951379,'dodoos','','Access-Reject','2019-11-12 10:23:36'),(951380,'dodoos','','Access-Reject','2019-11-12 10:23:48'),(951381,'dodoos','','Access-Reject','2019-11-12 10:23:59'),(951382,'dodoos','','Access-Reject','2019-11-12 10:24:11'),(951383,'dodoos','','Access-Reject','2019-11-12 10:24:22'),(951384,'dodoos','','Access-Reject','2019-11-12 10:24:34'),(951385,'dodoos','','Access-Reject','2019-11-12 10:24:45'),(951386,'dodoos','','Access-Reject','2019-11-12 10:24:56'),(951387,'SoNM','','Access-Accept','2019-11-12 10:25:04'),(951388,'dodoos','','Access-Reject','2019-11-12 10:25:08'),(951389,'dodoos','','Access-Reject','2019-11-12 10:25:19'),(951390,'dodoos','','Access-Reject','2019-11-12 10:25:31'),(951391,'dodoos','','Access-Reject','2019-11-12 10:25:42'),(951392,'dodoos','','Access-Reject','2019-11-12 10:25:54'),(951393,'dodoos','','Access-Reject','2019-11-12 10:26:05'),(951394,'dodoos','','Access-Reject','2019-11-12 10:26:17'),(951395,'dodoos','','Access-Reject','2019-11-12 10:26:28'),(951396,'dodoos','','Access-Reject','2019-11-12 10:26:39'),(951397,'dodoos','','Access-Reject','2019-11-12 10:26:51'),(951398,'dodoos','','Access-Reject','2019-11-12 10:27:02'),(951399,'dodoos','','Access-Reject','2019-11-12 10:27:14'),(951400,'dodoos','','Access-Reject','2019-11-12 10:27:25'),(951401,'baduwa','','Access-Accept','2019-11-12 10:27:28'),(951402,'dodoos','','Access-Reject','2019-11-12 10:27:37'),(951403,'dodoos','','Access-Reject','2019-11-12 10:27:48'),(951404,'dodoos','','Access-Reject','2019-11-12 10:27:59'),(951405,'dodoos','','Access-Reject','2019-11-12 10:28:11'),(951406,'dodoos','','Access-Reject','2019-11-12 10:28:22'),(951407,'dodoos','','Access-Reject','2019-11-12 10:28:34'),(951408,'dodoos','','Access-Reject','2019-11-12 10:28:45'),(951409,'dodoos','','Access-Reject','2019-11-12 10:28:57'),(951410,'dodoos','','Access-Reject','2019-11-12 10:29:08'),(951411,'dodoos','','Access-Reject','2019-11-12 10:29:20'),(951412,'dodoos','','Access-Reject','2019-11-12 10:29:31'),(951413,'dodoos','','Access-Reject','2019-11-12 10:29:42'),(951414,'dodoos','','Access-Reject','2019-11-12 10:29:54'),(951415,'dodoos','','Access-Reject','2019-11-12 10:30:05'),(951416,'dodoos','','Access-Reject','2019-11-12 10:30:17'),(951417,'dodoos','','Access-Reject','2019-11-12 10:30:29'),(951418,'dodoos','','Access-Reject','2019-11-12 10:30:42'),(951419,'dodoos','','Access-Reject','2019-11-12 10:30:54'),(951420,'dodoos','','Access-Reject','2019-11-12 10:31:05'),(951421,'dodoos','','Access-Reject','2019-11-12 10:31:17'),(951422,'dodoos','','Access-Reject','2019-11-12 10:31:28'),(951423,'dodoos','','Access-Reject','2019-11-12 10:31:40'),(951424,'dodoos','','Access-Reject','2019-11-12 10:31:52'),(951425,'dodoos','','Access-Reject','2019-11-12 10:32:03'),(951426,'dodoos','','Access-Reject','2019-11-12 10:32:15'),(951427,'dodoos','','Access-Reject','2019-11-12 10:32:26'),(951428,'dodoos','','Access-Reject','2019-11-12 10:32:37'),(951429,'dodoos','','Access-Reject','2019-11-12 10:32:49'),(951430,'dodoos','','Access-Reject','2019-11-12 10:33:00'),(951431,'dodoos','','Access-Reject','2019-11-12 10:33:12'),(951432,'dodoos','','Access-Reject','2019-11-12 10:33:24'),(951433,'dodoos','','Access-Reject','2019-11-12 10:33:35'),(951434,'dodoos','','Access-Reject','2019-11-12 10:33:47'),(951435,'dodoos','','Access-Reject','2019-11-12 10:33:58'),(951436,'dodoos','','Access-Reject','2019-11-12 10:34:10'),(951437,'dodoos','','Access-Reject','2019-11-12 10:34:22'),(951438,'dodoos','','Access-Reject','2019-11-12 10:34:34'),(951439,'dodoos','','Access-Reject','2019-11-12 10:34:46'),(951440,'src_hostel','','Access-Accept','2019-11-12 10:34:54'),(951441,'dodoos','','Access-Reject','2019-11-12 10:34:57'),(951442,'dodoos','','Access-Reject','2019-11-12 10:35:08'),(951443,'dodoos','','Access-Reject','2019-11-12 10:35:20'),(951444,'dodoos','','Access-Reject','2019-11-12 10:35:32'),(951445,'dodoos','','Access-Reject','2019-11-12 10:35:43'),(951446,'dodoos','','Access-Reject','2019-11-12 10:35:55'),(951447,'dodoos','','Access-Reject','2019-11-12 10:36:06'),(951448,'dodoos','','Access-Reject','2019-11-12 10:36:17'),(951449,'dodoos','','Access-Reject','2019-11-12 10:36:29'),(951450,'dodoos','','Access-Reject','2019-11-12 10:36:41'),(951451,'dodoos','','Access-Reject','2019-11-12 10:36:53'),(951452,'dodoos','','Access-Reject','2019-11-12 10:37:05'),(951453,'dodoos','','Access-Reject','2019-11-12 10:37:16'),(951454,'dodoos','','Access-Reject','2019-11-12 10:37:28'),(951455,'dodoos','','Access-Reject','2019-11-12 10:37:39'),(951456,'dodoos','','Access-Reject','2019-11-12 10:37:51'),(951457,'dodoos','','Access-Reject','2019-11-12 10:38:02'),(951458,'dodoos','','Access-Reject','2019-11-12 10:38:14'),(951459,'dodoos','','Access-Reject','2019-11-12 10:38:27'),(951460,'dodoos','','Access-Reject','2019-11-12 10:38:39'),(951461,'dodoos','','Access-Reject','2019-11-12 10:38:50'),(951462,'dodoos','','Access-Reject','2019-11-12 10:39:02'),(951463,'dodoos','','Access-Reject','2019-11-12 10:39:13'),(951464,'dodoos','','Access-Reject','2019-11-12 10:39:25'),(951465,'dodoos','','Access-Reject','2019-11-12 10:39:36'),(951466,'dodoos','','Access-Reject','2019-11-12 10:39:48'),(951467,'dodoos','','Access-Reject','2019-11-12 10:40:00'),(951468,'capitalhill','','Access-Accept','2019-11-12 10:40:03'),(951469,'dodoos','','Access-Reject','2019-11-12 10:40:12'),(951470,'dodoos','','Access-Reject','2019-11-12 10:40:23'),(951471,'dodoos','','Access-Reject','2019-11-12 10:40:35'),(951472,'dodoos','','Access-Reject','2019-11-12 10:40:46'),(951473,'dodoos','','Access-Reject','2019-11-12 10:40:58'),(951474,'dodoos','','Access-Reject','2019-11-12 10:41:09'),(951475,'dodoos','','Access-Reject','2019-11-12 10:41:20'),(951476,'dodoos','','Access-Reject','2019-11-12 10:41:32'),(951477,'dodoos','','Access-Reject','2019-11-12 10:41:43'),(951478,'dodoos','','Access-Reject','2019-11-12 10:41:55'),(951479,'dodoos','','Access-Reject','2019-11-12 10:42:06'),(951480,'dodoos','','Access-Reject','2019-11-12 10:42:18'),(951481,'dodoos','','Access-Reject','2019-11-12 10:42:29'),(951482,'dodoos','','Access-Reject','2019-11-12 10:42:41'),(951483,'dodoos','','Access-Reject','2019-11-12 10:42:52'),(951484,'dodoos','','Access-Reject','2019-11-12 10:43:03'),(951485,'dodoos','','Access-Reject','2019-11-12 10:43:15'),(951486,'dodoos','','Access-Reject','2019-11-12 10:43:26'),(951487,'dodoos','','Access-Reject','2019-11-12 10:43:38'),(951488,'dodoos','','Access-Reject','2019-11-12 10:43:49'),(951489,'dodoos','','Access-Reject','2019-11-12 10:44:01'),(951490,'dodoos','','Access-Reject','2019-11-12 10:44:12'),(951491,'dodoos','','Access-Reject','2019-11-12 10:44:24'),(951492,'dodoos','','Access-Reject','2019-11-12 10:44:35'),(951493,'dodoos','','Access-Reject','2019-11-12 10:44:47'),(951494,'dodoos','','Access-Reject','2019-11-12 10:44:58'),(951495,'dodoos','','Access-Reject','2019-11-12 10:45:09'),(951496,'dodoos','','Access-Reject','2019-11-12 10:45:21'),(951497,'dodoos','','Access-Reject','2019-11-12 10:45:34'),(951498,'dodoos','','Access-Reject','2019-11-12 10:45:45'),(951499,'dodoos','','Access-Reject','2019-11-12 10:45:56'),(951500,'ekpetis','','Access-Accept','2019-11-12 10:46:01'),(951501,'dodoos','','Access-Reject','2019-11-12 10:46:08'),(951502,'dodoos','','Access-Reject','2019-11-12 10:46:19'),(951503,'dodoos','','Access-Reject','2019-11-12 10:46:31'),(951504,'dodoos','','Access-Reject','2019-11-12 10:46:42'),(951505,'dodoos','','Access-Reject','2019-11-12 10:46:54'),(951506,'dodoos','','Access-Reject','2019-11-12 10:47:05'),(951507,'dodoos','','Access-Reject','2019-11-12 10:47:16'),(951508,'dodoos','','Access-Reject','2019-11-12 10:47:28'),(951509,'dodoos','','Access-Reject','2019-11-12 10:47:39'),(951510,'dodoos','','Access-Reject','2019-11-12 10:47:51'),(951511,'dodoos','','Access-Reject','2019-11-12 10:48:02'),(951512,'dodoos','','Access-Reject','2019-11-12 10:48:13'),(951513,'dodoos','','Access-Reject','2019-11-12 10:48:25'),(951514,'dodoos','','Access-Reject','2019-11-12 10:48:36'),(951515,'dodoos','','Access-Reject','2019-11-12 10:48:48'),(951516,'dodoos','','Access-Reject','2019-11-12 10:48:59'),(951517,'dodoos','','Access-Reject','2019-11-12 10:49:10'),(951518,'dodoos','','Access-Reject','2019-11-12 10:49:22'),(951519,'dodoos','','Access-Reject','2019-11-12 10:49:33'),(951520,'dodoos','','Access-Reject','2019-11-12 10:49:45'),(951521,'dodoos','','Access-Reject','2019-11-12 10:49:56'),(951522,'dodoos','','Access-Reject','2019-11-12 10:50:08'),(951523,'dodoos','','Access-Reject','2019-11-12 10:50:19'),(951524,'dodoos','','Access-Reject','2019-11-12 10:50:30'),(951525,'dodoos','','Access-Reject','2019-11-12 10:50:32'),(951526,'dodoos','','Access-Reject','2019-11-12 10:50:33'),(951527,'dodoos','','Access-Reject','2019-11-12 10:50:36'),(951528,'dodoos','','Access-Reject','2019-11-12 10:50:39'),(951529,'dodoos','','Access-Reject','2019-11-12 10:50:43'),(951530,'dodoos','','Access-Reject','2019-11-12 10:50:47'),(951531,'dodoos','','Access-Reject','2019-11-12 10:50:56'),(951532,'dodoos','','Access-Reject','2019-11-12 10:51:08'),(951533,'dodoos','','Access-Reject','2019-11-12 10:51:20'),(951534,'dodoos','','Access-Reject','2019-11-12 10:51:33'),(951535,'dodoos','','Access-Reject','2019-11-12 10:51:45'),(951536,'dodoos','','Access-Reject','2019-11-12 10:52:00'),(951537,'dodoos','','Access-Reject','2019-11-12 10:52:12'),(951538,'dodoos','','Access-Reject','2019-11-12 10:52:26'),(951539,'dodoos','','Access-Reject','2019-11-12 10:52:38'),(951540,'dodoos','','Access-Reject','2019-11-12 10:52:51'),(951541,'dodoos','','Access-Reject','2019-11-12 10:53:02'),(951542,'dodoos','','Access-Reject','2019-11-12 10:53:15'),(951543,'dodoos','','Access-Reject','2019-11-12 10:53:28'),(951544,'dodoos','','Access-Reject','2019-11-12 10:53:40'),(951545,'dodoos','','Access-Reject','2019-11-12 10:53:53'),(951546,'dodoos','','Access-Reject','2019-11-12 10:54:04'),(951547,'dodoos','','Access-Reject','2019-11-12 10:54:16'),(951548,'dodoos','','Access-Reject','2019-11-12 10:54:27'),(951549,'dodoos','','Access-Reject','2019-11-12 10:54:39'),(951550,'ekpetis','','Access-Accept','2019-11-12 10:54:48'),(951551,'dodoos','','Access-Reject','2019-11-12 10:54:50'),(951552,'dodoos','','Access-Reject','2019-11-12 10:55:01'),(951553,'dodoos','','Access-Reject','2019-11-12 10:55:13'),(951554,'dodoos','','Access-Reject','2019-11-12 10:55:24'),(951555,'dodoos','','Access-Reject','2019-11-12 10:55:36'),(951556,'dodoos','','Access-Reject','2019-11-12 10:55:47'),(951557,'dodoos','','Access-Reject','2019-11-12 10:55:59'),(951558,'dodoos','','Access-Reject','2019-11-12 10:56:10'),(951559,'dodoos','','Access-Reject','2019-11-12 10:56:22'),(951560,'dodoos','','Access-Reject','2019-11-12 10:56:33'),(951561,'dodoos','','Access-Reject','2019-11-12 10:56:44'),(951562,'dodoos','','Access-Reject','2019-11-12 10:56:56'),(951563,'dodoos','','Access-Reject','2019-11-12 10:57:08'),(951564,'dodoos','','Access-Reject','2019-11-12 10:57:19'),(951565,'dodoos','','Access-Reject','2019-11-12 10:57:30'),(951566,'dodoos','','Access-Reject','2019-11-12 10:57:42'),(951567,'dodoos','','Access-Reject','2019-11-12 10:57:54'),(951568,'dodoos','','Access-Reject','2019-11-12 10:58:05'),(951569,'dodoos','','Access-Reject','2019-11-12 10:58:17'),(951570,'dodoos','','Access-Reject','2019-11-12 10:58:28'),(951571,'dodoos','','Access-Reject','2019-11-12 10:58:40'),(951572,'dodoos','','Access-Reject','2019-11-12 10:58:51'),(951573,'dodoos','','Access-Reject','2019-11-12 10:59:03'),(951574,'dodoos','','Access-Reject','2019-11-12 10:59:14'),(951575,'dodoos','','Access-Reject','2019-11-12 10:59:26'),(951576,'dodoos','','Access-Reject','2019-11-12 10:59:37'),(951577,'dodoos','','Access-Reject','2019-11-12 10:59:49'),(951578,'dodoos','','Access-Reject','2019-11-12 11:00:00'),(951579,'dodoos','','Access-Reject','2019-11-12 11:00:12'),(951580,'dodoos','','Access-Reject','2019-11-12 11:00:23'),(951581,'dodoos','','Access-Reject','2019-11-12 11:00:35'),(951582,'dodoos','','Access-Reject','2019-11-12 11:00:46'),(951583,'dodoos','','Access-Reject','2019-11-12 11:00:58'),(951584,'dodoos','','Access-Reject','2019-11-12 11:01:09'),(951585,'dodoos','','Access-Reject','2019-11-12 11:01:21'),(951586,'dodoos','','Access-Reject','2019-11-12 11:01:32'),(951587,'dodoos','','Access-Reject','2019-11-12 11:01:43'),(951588,'dodoos','','Access-Reject','2019-11-12 11:01:55'),(951589,'dodoos','','Access-Reject','2019-11-12 11:02:06'),(951590,'dodoos','','Access-Reject','2019-11-12 11:02:18'),(951591,'dodoos','','Access-Reject','2019-11-12 11:02:30'),(951592,'dodoos','','Access-Reject','2019-11-12 11:02:42'),(951593,'dodoos','','Access-Reject','2019-11-12 11:02:53'),(951594,'dodoos','','Access-Reject','2019-11-12 11:03:05'),(951595,'dodoos','','Access-Reject','2019-11-12 11:03:16'),(951596,'dodoos','','Access-Reject','2019-11-12 11:03:28'),(951597,'dodoos','','Access-Reject','2019-11-12 11:03:39'),(951598,'dodoos','','Access-Reject','2019-11-12 11:03:51'),(951599,'dodoos','','Access-Reject','2019-11-12 11:04:03'),(951600,'dodoos','','Access-Reject','2019-11-12 11:04:14'),(951601,'dodoos','','Access-Reject','2019-11-12 11:04:26'),(951602,'dodoos','','Access-Reject','2019-11-12 11:04:38'),(951603,'dodoos','','Access-Reject','2019-11-12 11:04:49'),(951604,'dodoos','','Access-Reject','2019-11-12 11:05:01'),(951605,'dodoos','','Access-Reject','2019-11-12 11:05:12'),(951606,'dodoos','','Access-Reject','2019-11-12 11:05:24'),(951607,'dodoos','','Access-Reject','2019-11-12 11:05:35'),(951608,'dodoos','','Access-Reject','2019-11-12 11:05:47'),(951609,'dodoos','','Access-Reject','2019-11-12 11:05:59'),(951610,'dodoos','','Access-Reject','2019-11-12 11:06:10'),(951611,'dodoos','','Access-Reject','2019-11-12 11:06:22'),(951612,'dodoos','','Access-Reject','2019-11-12 11:06:33'),(951613,'dodoos','','Access-Reject','2019-11-12 11:06:45'),(951614,'dodoos','','Access-Reject','2019-11-12 11:06:57'),(951615,'dodoos','','Access-Reject','2019-11-12 11:07:08'),(951616,'dodoos','','Access-Reject','2019-11-12 11:07:20'),(951617,'dodoos','','Access-Reject','2019-11-12 11:07:31'),(951618,'dodoos','','Access-Reject','2019-11-12 11:07:43'),(951619,'dodoos','','Access-Reject','2019-11-12 11:07:54'),(951620,'dodoos','','Access-Reject','2019-11-12 11:08:38'),(951621,'dodoos','','Access-Reject','2019-11-12 11:08:49'),(951622,'dodoos','','Access-Reject','2019-11-12 11:09:01'),(951623,'dodoos','','Access-Reject','2019-11-12 11:09:12'),(951624,'dodoos','','Access-Reject','2019-11-12 11:09:24'),(951625,'dodoos','','Access-Reject','2019-11-12 11:09:35'),(951626,'dodoos','','Access-Reject','2019-11-12 11:09:47'),(951627,'dodoos','','Access-Reject','2019-11-12 11:09:58'),(951628,'dodoos','','Access-Reject','2019-11-12 11:10:09'),(951629,'dodoos','','Access-Reject','2019-11-12 11:10:21'),(951630,'dodoos','','Access-Reject','2019-11-12 11:10:32'),(951631,'dodoos','','Access-Reject','2019-11-12 11:10:44'),(951632,'dodoos','','Access-Reject','2019-11-12 11:10:55'),(951633,'dodoos','','Access-Reject','2019-11-12 11:11:07'),(951634,'dodoos','','Access-Reject','2019-11-12 11:11:18'),(951635,'dodoos','','Access-Reject','2019-11-12 11:11:30'),(951636,'dodoos','','Access-Reject','2019-11-12 11:11:42'),(951637,'dodoos','','Access-Reject','2019-11-12 11:11:53'),(951638,'dodoos','','Access-Reject','2019-11-12 11:12:04'),(951639,'dodoos','','Access-Reject','2019-11-12 11:12:16'),(951640,'dodoos','','Access-Reject','2019-11-12 11:12:27'),(951641,'dodoos','','Access-Reject','2019-11-12 11:12:39'),(951642,'dodoos','','Access-Reject','2019-11-12 11:12:50'),(951643,'dodoos','','Access-Reject','2019-11-12 11:13:02'),(951644,'dodoos','','Access-Reject','2019-11-12 11:13:13'),(951645,'dodoos','','Access-Reject','2019-11-12 11:13:25'),(951646,'dodoos','','Access-Reject','2019-11-12 11:13:36'),(951647,'dodoos','','Access-Reject','2019-11-12 11:13:48'),(951648,'dodoos','','Access-Reject','2019-11-12 11:13:59'),(951649,'dodoos','','Access-Reject','2019-11-12 11:14:11'),(951650,'dodoos','','Access-Reject','2019-11-12 11:14:22'),(951651,'dodoos','','Access-Reject','2019-11-12 11:14:34'),(951652,'dodoos','','Access-Reject','2019-11-12 11:14:45'),(951653,'dodoos','','Access-Reject','2019-11-12 11:14:56'),(951654,'dodoos','','Access-Reject','2019-11-12 11:15:08'),(951655,'dodoos','','Access-Reject','2019-11-12 11:15:19'),(951656,'dodoos','','Access-Reject','2019-11-12 11:15:31'),(951657,'dodoos','','Access-Reject','2019-11-12 11:15:42'),(951658,'dodoos','','Access-Reject','2019-11-12 11:15:53'),(951659,'dodoos','','Access-Reject','2019-11-12 11:16:05'),(951660,'dodoos','','Access-Reject','2019-11-12 11:16:16'),(951661,'dodoos','','Access-Reject','2019-11-12 11:16:28'),(951662,'dodoos','','Access-Reject','2019-11-12 11:16:39'),(951663,'dodoos','','Access-Reject','2019-11-12 11:16:51'),(951664,'dodoos','','Access-Reject','2019-11-12 11:17:02'),(951665,'dodoos','','Access-Reject','2019-11-12 11:17:14'),(951666,'dodoos','','Access-Reject','2019-11-12 11:17:25'),(951667,'dodoos','','Access-Reject','2019-11-12 11:17:36'),(951668,'dodoos','','Access-Reject','2019-11-12 11:17:48'),(951669,'dodoos','','Access-Reject','2019-11-12 11:17:59'),(951670,'dodoos','','Access-Reject','2019-11-12 11:18:11'),(951671,'dodoos','','Access-Reject','2019-11-12 11:18:22'),(951672,'dodoos','','Access-Reject','2019-11-12 11:18:34'),(951673,'dodoos','','Access-Reject','2019-11-12 11:18:45'),(951674,'dodoos','','Access-Reject','2019-11-12 11:18:56'),(951675,'dodoos','','Access-Reject','2019-11-12 11:19:09'),(951676,'dodoos','','Access-Reject','2019-11-12 11:19:20'),(951677,'dodoos','','Access-Reject','2019-11-12 11:19:32'),(951678,'dodoos','','Access-Reject','2019-11-12 11:19:43'),(951679,'dodoos','','Access-Reject','2019-11-12 11:19:55'),(951680,'dodoos','','Access-Reject','2019-11-12 11:20:08'),(951681,'dodoos','','Access-Reject','2019-11-12 11:20:19'),(951682,'dodoos','','Access-Reject','2019-11-12 11:20:31'),(951683,'dodoos','','Access-Reject','2019-11-12 11:20:42'),(951684,'dodoos','','Access-Reject','2019-11-12 11:20:54'),(951685,'dodoos','','Access-Reject','2019-11-12 11:21:05'),(951686,'dodoos','','Access-Reject','2019-11-12 11:21:17'),(951687,'dodoos','','Access-Reject','2019-11-12 11:21:28'),(951688,'dodoos','','Access-Reject','2019-11-12 11:21:39'),(951689,'dodoos','','Access-Reject','2019-11-12 11:21:51'),(951690,'dodoos','','Access-Reject','2019-11-12 11:22:02'),(951691,'dodoos','','Access-Reject','2019-11-12 11:22:14'),(951692,'dodoos','','Access-Reject','2019-11-12 11:22:25'),(951693,'dodoos','','Access-Reject','2019-11-12 11:22:37'),(951694,'dodoos','','Access-Reject','2019-11-12 11:22:49'),(951695,'dodoos','','Access-Reject','2019-11-12 11:23:00'),(951696,'dodoos','','Access-Reject','2019-11-12 11:23:12'),(951697,'dodoos','','Access-Reject','2019-11-12 11:23:24'),(951698,'dodoos','','Access-Reject','2019-11-12 11:23:35'),(951699,'dodoos','','Access-Reject','2019-11-12 11:23:48'),(951700,'dodoos','','Access-Reject','2019-11-12 11:23:59'),(951701,'dodoos','','Access-Reject','2019-11-12 11:24:10'),(951702,'dodoos','','Access-Reject','2019-11-12 11:24:22'),(951703,'dodoos','','Access-Reject','2019-11-12 11:24:34'),(951704,'dodoos','','Access-Reject','2019-11-12 11:24:45'),(951705,'dodoos','','Access-Reject','2019-11-12 11:24:57'),(951706,'dodoos','','Access-Reject','2019-11-12 11:25:08'),(951707,'dodoos','','Access-Reject','2019-11-12 11:25:20'),(951708,'dodoos','','Access-Reject','2019-11-12 11:25:31'),(951709,'dodoos','','Access-Reject','2019-11-12 11:25:42'),(951710,'dodoos','','Access-Reject','2019-11-12 11:25:54'),(951711,'dodoos','','Access-Reject','2019-11-12 11:26:05'),(951712,'dodoos','','Access-Reject','2019-11-12 11:26:17'),(951713,'dodoos','','Access-Reject','2019-11-12 11:26:29'),(951714,'dodoos','','Access-Reject','2019-11-12 11:26:40'),(951715,'dodoos','','Access-Reject','2019-11-12 11:26:52'),(951716,'dodoos','','Access-Reject','2019-11-12 11:27:03'),(951717,'dodoos','','Access-Reject','2019-11-12 11:27:15'),(951718,'dodoos','','Access-Reject','2019-11-12 11:27:26'),(951719,'baduwa','','Access-Accept','2019-11-12 11:27:29'),(951720,'dodoos','','Access-Reject','2019-11-12 11:27:38'),(951721,'dodoos','','Access-Reject','2019-11-12 11:27:49'),(951722,'dodoos','','Access-Reject','2019-11-12 11:28:01'),(951723,'dodoos','','Access-Reject','2019-11-12 11:28:12'),(951724,'dodoos','','Access-Reject','2019-11-12 11:28:23'),(951725,'dodoos','','Access-Reject','2019-11-12 11:28:35'),(951726,'dodoos','','Access-Reject','2019-11-12 11:28:46'),(951727,'dodoos','','Access-Reject','2019-11-12 11:28:58'),(951728,'dodoos','','Access-Reject','2019-11-12 11:29:09'),(951729,'dodoos','','Access-Reject','2019-11-12 11:29:21'),(951730,'dodoos','','Access-Reject','2019-11-12 11:29:32'),(951731,'dodoos','','Access-Reject','2019-11-12 11:29:44'),(951732,'dodoos','','Access-Reject','2019-11-12 11:29:55'),(951733,'dodoos','','Access-Reject','2019-11-12 11:30:07'),(951734,'dodoos','','Access-Reject','2019-11-12 11:30:18'),(951735,'dodoos','','Access-Reject','2019-11-12 11:30:30'),(951736,'dodoos','','Access-Reject','2019-11-12 11:30:41'),(951737,'dodoos','','Access-Reject','2019-11-12 11:30:52'),(951738,'dodoos','','Access-Reject','2019-11-12 11:31:04'),(951739,'dodoos','','Access-Reject','2019-11-12 11:31:16'),(951740,'dodoos','','Access-Reject','2019-11-12 11:31:28'),(951741,'dodoos','','Access-Reject','2019-11-12 11:31:39'),(951742,'dodoos','','Access-Reject','2019-11-12 11:31:50'),(951743,'dodoos','','Access-Reject','2019-11-12 11:32:02'),(951744,'dodoos','','Access-Reject','2019-11-12 11:32:13'),(951745,'dodoos','','Access-Reject','2019-11-12 11:32:25'),(951746,'dodoos','','Access-Reject','2019-11-12 11:32:36'),(951747,'dodoos','','Access-Reject','2019-11-12 11:32:49'),(951748,'dodoos','','Access-Reject','2019-11-12 11:33:01'),(951749,'dodoos','','Access-Reject','2019-11-12 11:33:12'),(951750,'dodoos','','Access-Reject','2019-11-12 11:33:25'),(951751,'dodoos','','Access-Reject','2019-11-12 11:33:37'),(951752,'dodoos','','Access-Reject','2019-11-12 11:33:48'),(951753,'dodoos','','Access-Reject','2019-11-12 11:34:00'),(951754,'dodoos','','Access-Reject','2019-11-12 11:34:11'),(951755,'dodoos','','Access-Reject','2019-11-12 11:34:23'),(951756,'dodoos','','Access-Reject','2019-11-12 11:34:34'),(951757,'dodoos','','Access-Reject','2019-11-12 11:34:46'),(951758,'src_hostel','','Access-Accept','2019-11-12 11:34:54'),(951759,'dodoos','','Access-Reject','2019-11-12 11:34:57'),(951760,'dodoos','','Access-Reject','2019-11-12 11:35:09'),(951761,'dodoos','','Access-Reject','2019-11-12 11:35:20'),(951762,'dodoos','','Access-Reject','2019-11-12 11:35:32'),(951763,'dodoos','','Access-Reject','2019-11-12 11:35:43'),(951764,'dodoos','','Access-Reject','2019-11-12 11:35:55'),(951765,'dodoos','','Access-Reject','2019-11-12 11:36:07'),(951766,'dodoos','','Access-Reject','2019-11-12 11:36:18'),(951767,'dodoos','','Access-Reject','2019-11-12 11:36:30'),(951768,'dodoos','','Access-Reject','2019-11-12 11:36:41'),(951769,'dodoos','','Access-Reject','2019-11-12 11:36:53'),(951770,'dodoos','','Access-Reject','2019-11-12 11:37:05'),(951771,'dodoos','','Access-Reject','2019-11-12 11:37:16'),(951772,'dodoos','','Access-Reject','2019-11-12 11:37:27'),(951773,'dodoos','','Access-Reject','2019-11-12 11:37:39'),(951774,'dodoos','','Access-Reject','2019-11-12 11:37:50'),(951775,'dodoos','','Access-Reject','2019-11-12 11:38:02'),(951776,'dodoos','','Access-Reject','2019-11-12 11:38:13'),(951777,'dodoos','','Access-Reject','2019-11-12 11:38:25'),(951778,'dodoos','','Access-Reject','2019-11-12 11:38:36'),(951779,'dodoos','','Access-Reject','2019-11-12 11:38:48'),(951780,'dodoos','','Access-Reject','2019-11-12 11:38:59'),(951781,'dodoos','','Access-Reject','2019-11-12 11:39:11'),(951782,'dodoos','','Access-Reject','2019-11-12 11:39:22'),(951783,'dodoos','','Access-Reject','2019-11-12 11:39:35'),(951784,'dodoos','','Access-Reject','2019-11-12 11:39:48'),(951785,'dodoos','','Access-Reject','2019-11-12 11:40:00'),(951786,'capitalhill','','Access-Accept','2019-11-12 11:40:02'),(951787,'dodoos','','Access-Reject','2019-11-12 11:40:12'),(951788,'dodoos','','Access-Reject','2019-11-12 11:40:24'),(951789,'dodoos','','Access-Reject','2019-11-12 11:40:36'),(951790,'dodoos','','Access-Reject','2019-11-12 11:40:49'),(951791,'dodoos','','Access-Reject','2019-11-12 11:41:01'),(951792,'dodoos','','Access-Reject','2019-11-12 11:41:12'),(951793,'dodoos','','Access-Reject','2019-11-12 11:41:24'),(951794,'dodoos','','Access-Reject','2019-11-12 11:41:35'),(951795,'dodoos','','Access-Reject','2019-11-12 11:41:47'),(951796,'dodoos','','Access-Reject','2019-11-12 11:41:58'),(951797,'dodoos','','Access-Reject','2019-11-12 11:42:09'),(951798,'dodoos','','Access-Reject','2019-11-12 11:42:21'),(951799,'dodoos','','Access-Reject','2019-11-12 11:42:32'),(951800,'dodoos','','Access-Reject','2019-11-12 11:42:44'),(951801,'dodoos','','Access-Reject','2019-11-12 11:42:55'),(951802,'dodoos','','Access-Reject','2019-11-12 11:43:07'),(951803,'dodoos','','Access-Reject','2019-11-12 11:43:18'),(951804,'dodoos','','Access-Reject','2019-11-12 11:43:30'),(951805,'dodoos','','Access-Reject','2019-11-12 11:43:41'),(951806,'dodoos','','Access-Reject','2019-11-12 11:43:53'),(951807,'dodoos','','Access-Reject','2019-11-12 11:44:04'),(951808,'dodoos','','Access-Reject','2019-11-12 11:44:16'),(951809,'dodoos','','Access-Reject','2019-11-12 11:44:27'),(951810,'dodoos','','Access-Reject','2019-11-12 11:44:39'),(951811,'dodoos','','Access-Reject','2019-11-12 11:44:50'),(951812,'dodoos','','Access-Reject','2019-11-12 11:45:02'),(951813,'dodoos','','Access-Reject','2019-11-12 11:45:13'),(951814,'dodoos','','Access-Reject','2019-11-12 11:45:24'),(951815,'dodoos','','Access-Reject','2019-11-12 11:45:36'),(951816,'dodoos','','Access-Reject','2019-11-12 11:45:47'),(951817,'dodoos','','Access-Reject','2019-11-12 11:45:59'),(951818,'ekpetis','','Access-Accept','2019-11-12 11:46:03'),(951819,'dodoos','','Access-Reject','2019-11-12 11:46:10'),(951820,'dodoos','','Access-Reject','2019-11-12 11:46:22'),(951821,'dodoos','','Access-Reject','2019-11-12 11:46:33'),(951822,'dodoos','','Access-Reject','2019-11-12 11:46:45'),(951823,'dodoos','','Access-Reject','2019-11-12 11:46:56'),(951824,'dodoos','','Access-Reject','2019-11-12 11:47:07'),(951825,'dodoos','','Access-Reject','2019-11-12 11:47:20'),(951826,'dodoos','','Access-Reject','2019-11-12 11:47:31'),(951827,'dodoos','','Access-Reject','2019-11-12 11:47:43'),(951828,'dodoos','','Access-Reject','2019-11-12 11:47:54'),(951829,'dodoos','','Access-Reject','2019-11-12 11:48:06'),(951830,'dodoos','','Access-Reject','2019-11-12 11:48:17'),(951831,'dodoos','','Access-Reject','2019-11-12 11:48:29'),(951832,'dodoos','','Access-Reject','2019-11-12 11:48:40'),(951833,'dodoos','','Access-Reject','2019-11-12 11:48:52'),(951834,'dodoos','','Access-Reject','2019-11-12 11:49:03'),(951835,'dodoos','','Access-Reject','2019-11-12 11:49:15'),(951836,'dodoos','','Access-Reject','2019-11-12 11:49:26'),(951837,'dodoos','','Access-Reject','2019-11-12 11:49:37'),(951838,'dodoos','','Access-Reject','2019-11-12 11:49:49'),(951839,'dodoos','','Access-Reject','2019-11-12 11:50:01'),(951840,'dodoos','','Access-Reject','2019-11-12 11:50:13'),(951841,'dodoos','','Access-Reject','2019-11-12 11:50:24'),(951842,'dodoos','','Access-Reject','2019-11-12 11:50:32'),(951843,'dodoos','','Access-Reject','2019-11-12 11:50:33'),(951844,'dodoos','','Access-Reject','2019-11-12 11:50:35'),(951845,'dodoos','','Access-Reject','2019-11-12 11:50:37'),(951846,'dodoos','','Access-Reject','2019-11-12 11:50:40'),(951847,'dodoos','','Access-Reject','2019-11-12 11:50:44'),(951848,'dodoos','','Access-Reject','2019-11-12 11:50:52'),(951849,'dodoos','','Access-Reject','2019-11-12 11:51:04'),(951850,'dodoos','','Access-Reject','2019-11-12 11:51:15'),(951851,'dodoos','','Access-Reject','2019-11-12 11:51:27'),(951852,'dodoos','','Access-Reject','2019-11-12 11:51:38'),(951853,'dodoos','','Access-Reject','2019-11-12 11:51:50'),(951854,'dodoos','','Access-Reject','2019-11-12 11:52:01'),(951855,'dodoos','','Access-Reject','2019-11-12 11:52:12'),(951856,'dodoos','','Access-Reject','2019-11-12 11:52:24'),(951857,'dodoos','','Access-Reject','2019-11-12 11:52:35'),(951858,'dodoos','','Access-Reject','2019-11-12 11:52:47'),(951859,'dodoos','','Access-Reject','2019-11-12 11:52:58'),(951860,'dodoos','','Access-Reject','2019-11-12 11:53:09'),(951861,'dodoos','','Access-Reject','2019-11-12 11:53:21'),(951862,'dodoos','','Access-Reject','2019-11-12 11:53:32'),(951863,'dodoos','','Access-Reject','2019-11-12 11:53:44'),(951864,'dodoos','','Access-Reject','2019-11-12 11:53:55'),(951865,'dodoos','','Access-Reject','2019-11-12 11:54:07'),(951866,'dodoos','','Access-Reject','2019-11-12 11:54:18'),(951867,'dodoos','','Access-Reject','2019-11-12 11:54:30'),(951868,'dodoos','','Access-Reject','2019-11-12 11:54:41'),(951869,'dodoos','','Access-Reject','2019-11-12 11:54:53'),(951870,'dodoos','','Access-Reject','2019-11-12 11:55:04'),(951871,'dodoos','','Access-Reject','2019-11-12 11:55:15'),(951872,'dodoos','','Access-Reject','2019-11-12 11:55:27'),(951873,'dodoos','','Access-Reject','2019-11-12 11:55:39'),(951874,'dodoos','','Access-Reject','2019-11-12 11:55:51'),(951875,'dodoos','','Access-Reject','2019-11-12 11:56:03'),(951876,'dodoos','','Access-Reject','2019-11-12 11:56:15'),(951877,'dodoos','','Access-Reject','2019-11-12 11:56:28'),(951878,'dodoos','','Access-Reject','2019-11-12 11:56:40'),(951879,'dodoos','','Access-Reject','2019-11-12 11:56:53'),(951880,'dodoos','','Access-Reject','2019-11-12 11:57:06'),(951881,'dodoos','','Access-Reject','2019-11-12 11:57:17'),(951882,'dodoos','','Access-Reject','2019-11-12 11:57:29'),(951883,'dodoos','','Access-Reject','2019-11-12 11:57:42'),(951884,'dodoos','','Access-Reject','2019-11-12 11:57:54'),(951885,'dodoos','','Access-Reject','2019-11-12 11:58:05'),(951886,'dodoos','','Access-Reject','2019-11-12 11:58:18'),(951887,'dodoos','','Access-Reject','2019-11-12 11:58:30'),(951888,'dodoos','','Access-Reject','2019-11-12 11:59:14'),(951889,'dodoos','','Access-Reject','2019-11-12 11:59:25'),(951890,'dodoos','','Access-Reject','2019-11-12 11:59:37'),(951891,'dodoos','','Access-Reject','2019-11-12 11:59:49'),(951892,'dodoos','','Access-Reject','2019-11-12 12:00:00'),(951893,'dodoos','','Access-Reject','2019-11-12 12:00:12'),(951894,'dodoos','','Access-Reject','2019-11-12 12:00:23'),(951895,'dodoos','','Access-Reject','2019-11-12 12:00:34'),(951896,'dodoos','','Access-Reject','2019-11-12 12:00:46'),(951897,'dodoos','','Access-Reject','2019-11-12 12:00:58'),(951898,'dodoos','','Access-Reject','2019-11-12 12:01:09'),(951899,'dodoos','','Access-Reject','2019-11-12 12:01:21'),(951900,'dodoos','','Access-Reject','2019-11-12 12:01:32'),(951901,'dodoos','','Access-Reject','2019-11-12 12:01:44'),(951902,'dodoos','','Access-Reject','2019-11-12 12:01:55'),(951903,'dodoos','','Access-Reject','2019-11-12 12:02:07'),(951904,'dodoos','','Access-Reject','2019-11-12 12:02:18'),(951905,'dodoos','','Access-Reject','2019-11-12 12:02:30'),(951906,'dodoos','','Access-Reject','2019-11-12 12:02:41'),(951907,'dodoos','','Access-Reject','2019-11-12 12:02:53'),(951908,'dodoos','','Access-Reject','2019-11-12 12:03:04'),(951909,'dodoos','','Access-Reject','2019-11-12 12:03:16'),(951910,'dodoos','','Access-Reject','2019-11-12 12:03:28'),(951911,'dodoos','','Access-Reject','2019-11-12 12:03:39'),(951912,'dodoos','','Access-Reject','2019-11-12 12:03:51'),(951913,'dodoos','','Access-Reject','2019-11-12 12:04:02'),(951914,'dodoos','','Access-Reject','2019-11-12 12:04:13'),(951915,'dodoos','','Access-Reject','2019-11-12 12:04:25'),(951916,'dodoos','','Access-Reject','2019-11-12 12:04:36'),(951917,'dodoos','','Access-Reject','2019-11-12 12:04:48'),(951918,'dodoos','','Access-Reject','2019-11-12 12:05:00'),(951919,'dodoos','','Access-Reject','2019-11-12 12:05:12'),(951920,'dodoos','','Access-Reject','2019-11-12 12:05:23'),(951921,'dodoos','','Access-Reject','2019-11-12 12:05:35'),(951922,'pempamsie','','Access-Accept','2019-11-12 12:05:43'),(951923,'dodoos','','Access-Reject','2019-11-12 12:05:46'),(951924,'dodoos','','Access-Reject','2019-11-12 12:05:58'),(951925,'dodoos','','Access-Reject','2019-11-12 12:06:09'),(951926,'dodoos','','Access-Reject','2019-11-12 12:06:20'),(951927,'dodoos','','Access-Reject','2019-11-12 12:06:32'),(951928,'dodoos','','Access-Reject','2019-11-12 12:06:43'),(951929,'dodoos','','Access-Reject','2019-11-12 12:06:55'),(951930,'dodoos','','Access-Reject','2019-11-12 12:07:06'),(951931,'dodoos','','Access-Reject','2019-11-12 12:07:18'),(951932,'dodoos','','Access-Reject','2019-11-12 12:07:29'),(951933,'dodoos','','Access-Reject','2019-11-12 12:07:41'),(951934,'dodoos','','Access-Reject','2019-11-12 12:07:52'),(951935,'dodoos','','Access-Reject','2019-11-12 12:08:03'),(951936,'dodoos','','Access-Reject','2019-11-12 12:08:15'),(951937,'dodoos','','Access-Reject','2019-11-12 12:08:26'),(951938,'dodoos','','Access-Reject','2019-11-12 12:08:38'),(951939,'dodoos','','Access-Reject','2019-11-12 12:08:49'),(951940,'dodoos','','Access-Reject','2019-11-12 12:09:01'),(951941,'dodoos','','Access-Reject','2019-11-12 12:09:12'),(951942,'dodoos','','Access-Reject','2019-11-12 12:09:24'),(951943,'dodoos','','Access-Reject','2019-11-12 12:09:35'),(951944,'dodoos','','Access-Reject','2019-11-12 12:09:47'),(951945,'dodoos','','Access-Reject','2019-11-12 12:09:58'),(951946,'britwums','','Access-Accept','2019-11-12 12:10:02'),(951947,'cegrad','','Access-Accept','2019-11-12 12:10:02'),(951948,'anane-fenin','','Access-Accept','2019-11-12 12:10:04'),(951949,'affiliation','','Access-Accept','2019-11-12 12:10:05'),(951950,'dodoos','','Access-Reject','2019-11-12 12:10:10'),(951951,'dodoos','','Access-Reject','2019-11-12 12:10:22'),(951952,'dodoos','','Access-Reject','2019-11-12 12:10:34'),(951953,'dodoos','','Access-Reject','2019-11-12 12:10:46'),(951954,'dodoos','','Access-Reject','2019-11-12 12:10:57'),(951955,'dodoos','','Access-Reject','2019-11-12 12:11:09'),(951956,'dodoos','','Access-Reject','2019-11-12 12:11:20'),(951957,'dodoos','','Access-Reject','2019-11-12 12:11:32'),(951958,'dodoos','','Access-Reject','2019-11-12 12:11:43'),(951959,'dodoos','','Access-Reject','2019-11-12 12:11:55'),(951960,'dodoos','','Access-Reject','2019-11-12 12:12:06'),(951961,'dodoos','','Access-Reject','2019-11-12 12:12:18'),(951962,'dodoos','','Access-Reject','2019-11-12 12:12:30'),(951963,'dodoos','','Access-Reject','2019-11-12 12:12:41'),(951964,'dodoos','','Access-Reject','2019-11-12 12:12:53'),(951965,'dodoos','','Access-Reject','2019-11-12 12:13:05'),(951966,'dodoos','','Access-Reject','2019-11-12 12:13:17'),(951967,'dodoos','','Access-Reject','2019-11-12 12:13:28'),(951968,'dodoos','','Access-Reject','2019-11-12 12:13:40'),(951969,'dodoos','','Access-Reject','2019-11-12 12:13:51'),(951970,'dodoos','','Access-Reject','2019-11-12 12:14:03'),(951971,'dodoos','','Access-Reject','2019-11-12 12:14:15'),(951972,'dodoos','','Access-Reject','2019-11-12 12:14:27'),(951973,'dodoos','','Access-Reject','2019-11-12 12:14:38'),(951974,'dodoos','','Access-Reject','2019-11-12 12:14:50'),(951975,'dodoos','','Access-Reject','2019-11-12 12:15:01'),(951976,'dodoos','','Access-Reject','2019-11-12 12:15:13'),(951977,'dodoos','','Access-Reject','2019-11-12 12:15:24'),(951978,'dodoos','','Access-Reject','2019-11-12 12:15:36'),(951979,'dodoos','','Access-Reject','2019-11-12 12:15:47'),(951980,'dodoos','','Access-Reject','2019-11-12 12:15:58'),(951981,'dodoos','','Access-Reject','2019-11-12 12:16:10'),(951982,'dodoos','','Access-Reject','2019-11-12 12:16:21'),(951983,'dodoos','','Access-Reject','2019-11-12 12:16:33'),(951984,'dodoos','','Access-Reject','2019-11-12 12:16:44'),(951985,'dodoos','','Access-Reject','2019-11-12 12:16:56'),(951986,'dodoos','','Access-Reject','2019-11-12 12:17:08'),(951987,'dodoos','','Access-Reject','2019-11-12 12:17:20'),(951988,'dodoos','','Access-Reject','2019-11-12 12:17:32'),(951989,'dodoos','','Access-Reject','2019-11-12 12:17:44'),(951990,'dodoos','','Access-Reject','2019-11-12 12:17:56'),(951991,'dodoos','','Access-Reject','2019-11-12 12:18:07'),(951992,'dodoos','','Access-Reject','2019-11-12 12:18:18'),(951993,'dodoos','','Access-Reject','2019-11-12 12:18:30'),(951994,'dodoos','','Access-Reject','2019-11-12 12:18:41'),(951995,'dodoos','','Access-Reject','2019-11-12 12:18:54'),(951996,'dodoos','','Access-Reject','2019-11-12 12:19:05'),(951997,'dodoos','','Access-Reject','2019-11-12 12:19:17'),(951998,'dodoos','','Access-Reject','2019-11-12 12:19:29'),(951999,'dodoos','','Access-Reject','2019-11-12 12:19:40'),(952000,'dodoos','','Access-Reject','2019-11-12 12:19:52'),(952001,'dodoos','','Access-Reject','2019-11-12 12:20:03'),(952002,'dodoos','','Access-Reject','2019-11-12 12:20:16'),(952003,'dodoos','','Access-Reject','2019-11-12 12:20:27'),(952004,'dodoos','','Access-Reject','2019-11-12 12:20:39'),(952005,'dodoos','','Access-Reject','2019-11-12 12:20:50'),(952006,'dodoos','','Access-Reject','2019-11-12 12:21:02'),(952007,'dodoos','','Access-Reject','2019-11-12 12:21:13'),(952008,'dodoos','','Access-Reject','2019-11-12 12:21:25'),(952009,'dodoos','','Access-Reject','2019-11-12 12:21:36'),(952010,'dodoos','','Access-Reject','2019-11-12 12:21:47'),(952011,'dodoos','','Access-Reject','2019-11-12 12:21:59'),(952012,'dodoos','','Access-Reject','2019-11-12 12:22:10'),(952013,'dodoos','','Access-Reject','2019-11-12 12:22:23'),(952014,'dodoos','','Access-Reject','2019-11-12 12:22:34'),(952015,'dodoos','','Access-Reject','2019-11-12 12:22:46'),(952016,'dodoos','','Access-Reject','2019-11-12 12:22:58'),(952017,'dodoos','','Access-Reject','2019-11-12 12:23:09'),(952018,'dodoos','','Access-Reject','2019-11-12 12:23:21'),(952019,'dodoos','','Access-Reject','2019-11-12 12:23:33'),(952020,'dodoos','','Access-Reject','2019-11-12 12:23:44'),(952021,'dodoos','','Access-Reject','2019-11-12 12:23:56'),(952022,'dodoos','','Access-Reject','2019-11-12 12:24:08'),(952023,'dodoos','','Access-Reject','2019-11-12 12:24:19'),(952024,'dodoos','','Access-Reject','2019-11-12 12:24:30'),(952025,'dodoos','','Access-Reject','2019-11-12 12:24:42'),(952026,'dodoos','','Access-Reject','2019-11-12 12:24:53'),(952027,'SoNM','','Access-Accept','2019-11-12 12:25:04'),(952028,'dodoos','','Access-Reject','2019-11-12 12:25:06'),(952029,'dodoos','','Access-Reject','2019-11-12 12:25:18'),(952030,'dodoos','','Access-Reject','2019-11-12 12:25:30'),(952031,'dodoos','','Access-Reject','2019-11-12 12:25:41'),(952032,'dodoos','','Access-Reject','2019-11-12 12:25:53'),(952033,'dodoos','','Access-Reject','2019-11-12 12:26:05'),(952034,'dodoos','','Access-Reject','2019-11-12 12:26:16'),(952035,'dodoos','','Access-Reject','2019-11-12 12:26:28'),(952036,'dodoos','','Access-Reject','2019-11-12 12:26:40'),(952037,'dodoos','','Access-Reject','2019-11-12 12:26:51'),(952038,'dodoos','','Access-Reject','2019-11-12 12:27:02'),(952039,'dodoos','','Access-Reject','2019-11-12 12:27:14'),(952040,'dodoos','','Access-Reject','2019-11-12 12:27:25'),(952041,'baduwa','','Access-Accept','2019-11-12 12:27:28'),(952042,'dodoos','','Access-Reject','2019-11-12 12:27:37'),(952043,'dodoos','','Access-Reject','2019-11-12 12:27:48'),(952044,'dodoos','','Access-Reject','2019-11-12 12:28:00'),(952045,'dodoos','','Access-Reject','2019-11-12 12:28:11'),(952046,'dodoos','','Access-Reject','2019-11-12 12:28:23'),(952047,'dodoos','','Access-Reject','2019-11-12 12:28:35'),(952048,'dodoos','','Access-Reject','2019-11-12 12:28:47'),(952049,'dodoos','','Access-Reject','2019-11-12 12:28:58'),(952050,'dodoos','','Access-Reject','2019-11-12 12:29:09'),(952051,'dodoos','','Access-Reject','2019-11-12 12:29:21'),(952052,'dodoos','','Access-Reject','2019-11-12 12:29:32'),(952053,'dodoos','','Access-Reject','2019-11-12 12:29:44'),(952054,'dodoos','','Access-Reject','2019-11-12 12:29:55'),(952055,'dodoos','','Access-Reject','2019-11-12 12:30:07'),(952056,'dodoos','','Access-Reject','2019-11-12 12:30:18'),(952057,'dodoos','','Access-Reject','2019-11-12 12:30:30'),(952058,'dodoos','','Access-Reject','2019-11-12 12:30:41'),(952059,'dodoos','','Access-Reject','2019-11-12 12:30:53'),(952060,'dodoos','','Access-Reject','2019-11-12 12:31:04'),(952061,'dodoos','','Access-Reject','2019-11-12 12:31:15'),(952062,'dodoos','','Access-Reject','2019-11-12 12:31:27'),(952063,'dodoos','','Access-Reject','2019-11-12 12:31:39'),(952064,'dodoos','','Access-Reject','2019-11-12 12:31:51'),(952065,'dodoos','','Access-Reject','2019-11-12 12:32:03'),(952066,'dodoos','','Access-Reject','2019-11-12 12:32:14'),(952067,'dodoos','','Access-Reject','2019-11-12 12:32:25'),(952068,'dodoos','','Access-Reject','2019-11-12 12:32:37'),(952069,'dodoos','','Access-Reject','2019-11-12 12:32:49'),(952070,'dodoos','','Access-Reject','2019-11-12 12:33:00'),(952071,'dodoos','','Access-Reject','2019-11-12 12:33:12'),(952072,'dodoos','','Access-Reject','2019-11-12 12:33:23'),(952073,'dodoos','','Access-Reject','2019-11-12 12:33:34'),(952074,'dodoos','','Access-Reject','2019-11-12 12:33:46'),(952075,'dodoos','','Access-Reject','2019-11-12 12:33:57'),(952076,'adukpos','','Access-Accept','2019-11-12 12:34:06'),(952077,'dodoos','','Access-Reject','2019-11-12 12:34:09'),(952078,'dodoos','','Access-Reject','2019-11-12 12:34:20'),(952079,'dodoos','','Access-Reject','2019-11-12 12:34:32'),(952080,'dodoos','','Access-Reject','2019-11-12 12:34:43'),(952081,'src_hostel','','Access-Accept','2019-11-12 12:34:54'),(952082,'dodoos','','Access-Reject','2019-11-12 12:34:55'),(952083,'dodoos','','Access-Reject','2019-11-12 12:35:06'),(952084,'dodoos','','Access-Reject','2019-11-12 12:35:18'),(952085,'dodoos','','Access-Reject','2019-11-12 12:35:29'),(952086,'dodoos','','Access-Reject','2019-11-12 12:35:41'),(952087,'dodoos','','Access-Reject','2019-11-12 12:35:52'),(952088,'dodoos','','Access-Reject','2019-11-12 12:36:03'),(952089,'dodoos','','Access-Reject','2019-11-12 12:36:15'),(952090,'dodoos','','Access-Reject','2019-11-12 12:36:26'),(952091,'dodoos','','Access-Reject','2019-11-12 12:36:38'),(952092,'dodoos','','Access-Reject','2019-11-12 12:36:49'),(952093,'dodoos','','Access-Reject','2019-11-12 12:37:01'),(952094,'dodoos','','Access-Reject','2019-11-12 12:37:12'),(952095,'dodoos','','Access-Reject','2019-11-12 12:37:23'),(952096,'dodoos','','Access-Reject','2019-11-12 12:37:35'),(952097,'dodoos','','Access-Reject','2019-11-12 12:37:46'),(952098,'dodoos','','Access-Reject','2019-11-12 12:37:58'),(952099,'dodoos','','Access-Reject','2019-11-12 12:38:09'),(952100,'dodoos','','Access-Reject','2019-11-12 12:38:21'),(952101,'dodoos','','Access-Reject','2019-11-12 12:38:32'),(952102,'dodoos','','Access-Reject','2019-11-12 12:38:43'),(952103,'dodoos','','Access-Reject','2019-11-12 12:38:55'),(952104,'dodoos','','Access-Reject','2019-11-12 12:39:06'),(952105,'dodoos','','Access-Reject','2019-11-12 12:39:18'),(952106,'dodoos','','Access-Reject','2019-11-12 12:39:29'),(952107,'dodoos','','Access-Reject','2019-11-12 12:39:40'),(952108,'dodoos','','Access-Reject','2019-11-12 12:39:52'),(952109,'capitalhill','','Access-Accept','2019-11-12 12:40:02'),(952110,'dodoos','','Access-Reject','2019-11-12 12:40:03'),(952111,'dodoos','','Access-Reject','2019-11-12 12:40:15'),(952112,'dodoos','','Access-Reject','2019-11-12 12:40:26'),(952113,'dodoos','','Access-Reject','2019-11-12 12:40:38'),(952114,'dodoos','','Access-Reject','2019-11-12 12:40:49'),(952115,'dodoos','','Access-Reject','2019-11-12 12:41:01'),(952116,'dodoos','','Access-Reject','2019-11-12 12:41:12'),(952117,'dodoos','','Access-Reject','2019-11-12 12:41:23'),(952118,'dodoos','','Access-Reject','2019-11-12 12:41:35'),(952119,'dodoos','','Access-Reject','2019-11-12 12:41:46'),(952120,'dodoos','','Access-Reject','2019-11-12 12:41:58'),(952121,'dodoos','','Access-Reject','2019-11-12 12:42:09'),(952122,'dodoos','','Access-Reject','2019-11-12 12:42:21'),(952123,'dodoos','','Access-Reject','2019-11-12 12:42:32'),(952124,'dodoos','','Access-Reject','2019-11-12 12:42:44'),(952125,'dodoos','','Access-Reject','2019-11-12 12:42:55'),(952126,'dodoos','','Access-Reject','2019-11-12 12:43:06'),(952127,'dodoos','','Access-Reject','2019-11-12 12:43:18'),(952128,'dodoos','','Access-Reject','2019-11-12 12:43:29'),(952129,'dodoos','','Access-Reject','2019-11-12 12:43:41'),(952130,'dodoos','','Access-Reject','2019-11-12 12:43:52'),(952131,'dodoos','','Access-Reject','2019-11-12 12:44:04'),(952132,'dodoos','','Access-Reject','2019-11-12 12:44:15'),(952133,'dodoos','','Access-Reject','2019-11-12 12:44:27'),(952134,'dodoos','','Access-Reject','2019-11-12 12:44:38'),(952135,'dodoos','','Access-Reject','2019-11-12 12:44:49'),(952136,'dodoos','','Access-Reject','2019-11-12 12:45:01'),(952137,'dodoos','','Access-Reject','2019-11-12 12:45:12'),(952138,'dodoos','','Access-Reject','2019-11-12 12:45:24'),(952139,'dodoos','','Access-Reject','2019-11-12 12:45:35'),(952140,'dodoos','','Access-Reject','2019-11-12 12:45:47'),(952141,'dodoos','','Access-Reject','2019-11-12 12:45:59'),(952142,'ekpetis','','Access-Accept','2019-11-12 12:46:02'),(952143,'dodoos','','Access-Reject','2019-11-12 12:46:10'),(952144,'dodoos','','Access-Reject','2019-11-12 12:46:22'),(952145,'dodoos','','Access-Reject','2019-11-12 12:46:33'),(952146,'dodoos','','Access-Reject','2019-11-12 12:46:44'),(952147,'dodoos','','Access-Reject','2019-11-12 12:46:56'),(952148,'dodoos','','Access-Reject','2019-11-12 12:47:07'),(952149,'dodoos','','Access-Reject','2019-11-12 12:47:19'),(952150,'dodoos','','Access-Reject','2019-11-12 12:47:30'),(952151,'dodoos','','Access-Reject','2019-11-12 12:47:42'),(952152,'dodoos','','Access-Reject','2019-11-12 12:47:53'),(952153,'dodoos','','Access-Reject','2019-11-12 12:48:05'),(952154,'dodoos','','Access-Reject','2019-11-12 12:48:16'),(952155,'dodoos','','Access-Reject','2019-11-12 12:48:27'),(952156,'dodoos','','Access-Reject','2019-11-12 12:48:39'),(952157,'dodoos','','Access-Reject','2019-11-12 12:48:50'),(952158,'dodoos','','Access-Reject','2019-11-12 12:49:03'),(952159,'dodoos','','Access-Reject','2019-11-12 12:49:49'),(952160,'dodoos','','Access-Reject','2019-11-12 12:50:01'),(952161,'dodoos','','Access-Reject','2019-11-12 12:50:12'),(952162,'dodoos','','Access-Reject','2019-11-12 12:50:24'),(952163,'dodoos','','Access-Reject','2019-11-12 12:50:32'),(952164,'dodoos','','Access-Reject','2019-11-12 12:50:33'),(952165,'dodoos','','Access-Reject','2019-11-12 12:50:35'),(952166,'dodoos','','Access-Reject','2019-11-12 12:50:37'),(952167,'dodoos','','Access-Reject','2019-11-12 12:50:40'),(952168,'dodoos','','Access-Reject','2019-11-12 12:50:44'),(952169,'dodoos','','Access-Reject','2019-11-12 12:50:52'),(952170,'dodoos','','Access-Reject','2019-11-12 12:51:04'),(952171,'dodoos','','Access-Reject','2019-11-12 12:51:15'),(952172,'dodoos','','Access-Reject','2019-11-12 12:51:27'),(952173,'dodoos','','Access-Reject','2019-11-12 12:51:38'),(952174,'dodoos','','Access-Reject','2019-11-12 12:51:50'),(952175,'dodoos','','Access-Reject','2019-11-12 12:52:01'),(952176,'dodoos','','Access-Reject','2019-11-12 12:52:13'),(952177,'dodoos','','Access-Reject','2019-11-12 12:52:24'),(952178,'dodoos','','Access-Reject','2019-11-12 12:52:35'),(952179,'dodoos','','Access-Reject','2019-11-12 12:52:47'),(952180,'dodoos','','Access-Reject','2019-11-12 12:52:59'),(952181,'dodoos','','Access-Reject','2019-11-12 12:53:10'),(952182,'dodoos','','Access-Reject','2019-11-12 12:53:22'),(952183,'dodoos','','Access-Reject','2019-11-12 12:53:33'),(952184,'dodoos','','Access-Reject','2019-11-12 12:53:45'),(952185,'dodoos','','Access-Reject','2019-11-12 12:53:56'),(952186,'dodoos','','Access-Reject','2019-11-12 12:54:08'),(952187,'dodoos','','Access-Reject','2019-11-12 12:54:19'),(952188,'dodoos','','Access-Reject','2019-11-12 12:54:31'),(952189,'dodoos','','Access-Reject','2019-11-12 12:54:42'),(952190,'dodoos','','Access-Reject','2019-11-12 12:54:54'),(952191,'dodoos','','Access-Reject','2019-11-12 12:55:05'),(952192,'dodoos','','Access-Reject','2019-11-12 12:55:17'),(952193,'dodoos','','Access-Reject','2019-11-12 12:55:28'),(952194,'dodoos','','Access-Reject','2019-11-12 12:55:40'),(952195,'dodoos','','Access-Reject','2019-11-12 12:55:51'),(952196,'dodoos','','Access-Reject','2019-11-12 12:56:02'),(952197,'dodoos','','Access-Reject','2019-11-12 12:56:14'),(952198,'dodoos','','Access-Reject','2019-11-12 12:56:25'),(952199,'dodoos','','Access-Reject','2019-11-12 12:56:37'),(952200,'dodoos','','Access-Reject','2019-11-12 12:56:48'),(952201,'dodoos','','Access-Reject','2019-11-12 12:57:00'),(952202,'dodoos','','Access-Reject','2019-11-12 12:57:11'),(952203,'dodoos','','Access-Reject','2019-11-12 12:57:23'),(952204,'dodoos','','Access-Reject','2019-11-12 12:57:34'),(952205,'dodoos','','Access-Reject','2019-11-12 12:57:46'),(952206,'dodoos','','Access-Reject','2019-11-12 12:57:57'),(952207,'dodoos','','Access-Reject','2019-11-12 12:58:08'),(952208,'dodoos','','Access-Reject','2019-11-12 12:58:20'),(952209,'dodoos','','Access-Reject','2019-11-12 12:58:31'),(952210,'dodoos','','Access-Reject','2019-11-12 12:58:43'),(952211,'dodoos','','Access-Reject','2019-11-12 12:58:54'),(952212,'dodoos','','Access-Reject','2019-11-12 12:59:06'),(952213,'dodoos','','Access-Reject','2019-11-12 12:59:17'),(952214,'dodoos','','Access-Reject','2019-11-12 12:59:29'),(952215,'dodoos','','Access-Reject','2019-11-12 12:59:40'),(952216,'dodoos','','Access-Reject','2019-11-12 12:59:52'),(952217,'dodoos','','Access-Reject','2019-11-12 13:00:49'),(952218,'dodoos','','Access-Reject','2019-11-12 13:01:01'),(952219,'dodoos','','Access-Reject','2019-11-12 13:01:28'),(952220,'dodoos','','Access-Reject','2019-11-12 13:01:39'),(952221,'dodoos','','Access-Reject','2019-11-12 13:01:51'),(952222,'dodoos','','Access-Reject','2019-11-12 13:02:03'),(952223,'dodoos','','Access-Reject','2019-11-12 13:02:14'),(952224,'dodoos','','Access-Reject','2019-11-12 13:02:26'),(952225,'dodoos','','Access-Reject','2019-11-12 13:02:40'),(952226,'dodoos','','Access-Reject','2019-11-12 13:02:53'),(952227,'dodoos','','Access-Reject','2019-11-12 13:03:05'),(952228,'dodoos','','Access-Reject','2019-11-12 13:03:16'),(952229,'dodoos','','Access-Reject','2019-11-12 13:03:31'),(952230,'dodoos','','Access-Reject','2019-11-12 13:03:42'),(952231,'dodoos','','Access-Reject','2019-11-12 13:03:55'),(952232,'dodoos','','Access-Reject','2019-11-12 13:04:06'),(952233,'dodoos','','Access-Reject','2019-11-12 13:08:39'),(952234,'dodoos','','Access-Reject','2019-11-12 13:08:51'),(952235,'dodoos','','Access-Reject','2019-11-12 13:09:02'),(952236,'dodoos','','Access-Reject','2019-11-12 13:09:14'),(952237,'dodoos','','Access-Reject','2019-11-12 13:09:25'),(952238,'dodoos','','Access-Reject','2019-11-12 13:09:37'),(952239,'dodoos','','Access-Reject','2019-11-12 13:09:48'),(952240,'dodoos','','Access-Reject','2019-11-12 13:10:00'),(952241,'dodoos','','Access-Reject','2019-11-12 13:10:12'),(952242,'dodoos','','Access-Reject','2019-11-12 13:10:24'),(952243,'dodoos','','Access-Reject','2019-11-12 13:10:35'),(952244,'dodoos','','Access-Reject','2019-11-12 13:10:46'),(952245,'dodoos','','Access-Reject','2019-11-12 13:10:58'),(952246,'dodoos','','Access-Reject','2019-11-12 13:11:09'),(952247,'dodoos','','Access-Reject','2019-11-12 13:11:21'),(952248,'dodoos','','Access-Reject','2019-11-12 13:11:32'),(952249,'dodoos','','Access-Reject','2019-11-12 13:11:44'),(952250,'dodoos','','Access-Reject','2019-11-12 13:11:55'),(952251,'dodoos','','Access-Reject','2019-11-12 13:12:07'),(952252,'dodoos','','Access-Reject','2019-11-12 13:12:18'),(952253,'dodoos','','Access-Reject','2019-11-12 13:12:30'),(952254,'dodoos','','Access-Reject','2019-11-12 13:12:41'),(952255,'dodoos','','Access-Reject','2019-11-12 13:12:53'),(952256,'dodoos','','Access-Reject','2019-11-12 13:13:04'),(952257,'dodoos','','Access-Reject','2019-11-12 13:13:15'),(952258,'dodoos','','Access-Reject','2019-11-12 13:13:27'),(952259,'dodoos','','Access-Reject','2019-11-12 13:13:39'),(952260,'dodoos','','Access-Reject','2019-11-12 13:13:50'),(952261,'dodoos','','Access-Reject','2019-11-12 13:14:01'),(952262,'dodoos','','Access-Reject','2019-11-12 13:14:13'),(952263,'dodoos','','Access-Reject','2019-11-12 13:14:24'),(952264,'dodoos','','Access-Reject','2019-11-12 13:14:36'),(952265,'dodoos','','Access-Reject','2019-11-12 13:14:47'),(952266,'dodoos','','Access-Reject','2019-11-12 13:14:59'),(952267,'dodoos','','Access-Reject','2019-11-12 13:15:10'),(952268,'dodoos','','Access-Reject','2019-11-12 13:15:22'),(952269,'dodoos','','Access-Reject','2019-11-12 13:15:33'),(952270,'dodoos','','Access-Reject','2019-11-12 13:15:45'),(952271,'dodoos','','Access-Reject','2019-11-12 13:15:56'),(952272,'dodoos','','Access-Reject','2019-11-12 13:16:07'),(952273,'dodoos','','Access-Reject','2019-11-12 13:16:19'),(952274,'dodoos','','Access-Reject','2019-11-12 13:16:30'),(952275,'dodoos','','Access-Reject','2019-11-12 13:16:42'),(952276,'dodoos','','Access-Reject','2019-11-12 13:16:54'),(952277,'dodoos','','Access-Reject','2019-11-12 13:17:05'),(952278,'dodoos','','Access-Reject','2019-11-12 13:17:17'),(952279,'dodoos','','Access-Reject','2019-11-12 13:17:28'),(952280,'dodoos','','Access-Reject','2019-11-12 13:17:40'),(952281,'dodoos','','Access-Reject','2019-11-12 13:17:52'),(952282,'dodoos','','Access-Reject','2019-11-12 13:18:03'),(952283,'dodoos','','Access-Reject','2019-11-12 13:18:14'),(952284,'dodoos','','Access-Reject','2019-11-12 13:18:26'),(952285,'dodoos','','Access-Reject','2019-11-12 13:18:37'),(952286,'dodoos','','Access-Reject','2019-11-12 13:18:49'),(952287,'dodoos','','Access-Reject','2019-11-12 13:19:00'),(952288,'dodoos','','Access-Reject','2019-11-12 13:19:12'),(952289,'dodoos','','Access-Reject','2019-11-12 13:19:23'),(952290,'dodoos','','Access-Reject','2019-11-12 13:19:34'),(952291,'dodoos','','Access-Reject','2019-11-12 13:19:46'),(952292,'dodoos','','Access-Reject','2019-11-12 13:19:57'),(952293,'dodoos','','Access-Reject','2019-11-12 13:20:09'),(952294,'dodoos','','Access-Reject','2019-11-12 13:20:20'),(952295,'dodoos','','Access-Reject','2019-11-12 13:20:32'),(952296,'dodoos','','Access-Reject','2019-11-12 13:20:44'),(952297,'dodoos','','Access-Reject','2019-11-12 13:20:55'),(952298,'dodoos','','Access-Reject','2019-11-12 13:21:07'),(952299,'dodoos','','Access-Reject','2019-11-12 13:21:18'),(952300,'dodoos','','Access-Reject','2019-11-12 13:21:29'),(952301,'dodoos','','Access-Reject','2019-11-12 13:21:41'),(952302,'dodoos','','Access-Reject','2019-11-12 13:21:52'),(952303,'dodoos','','Access-Reject','2019-11-12 13:22:04'),(952304,'dodoos','','Access-Reject','2019-11-12 13:22:15'),(952305,'dodoos','','Access-Reject','2019-11-12 13:22:27'),(952306,'dodoos','','Access-Reject','2019-11-12 13:22:38'),(952307,'dodoos','','Access-Reject','2019-11-12 13:22:49'),(952308,'dodoos','','Access-Reject','2019-11-12 13:23:01'),(952309,'dodoos','','Access-Reject','2019-11-12 13:23:13'),(952310,'dodoos','','Access-Reject','2019-11-12 13:23:24'),(952311,'dodoos','','Access-Reject','2019-11-12 13:23:36'),(952312,'dodoos','','Access-Reject','2019-11-12 13:23:47'),(952313,'dodoos','','Access-Reject','2019-11-12 13:23:59'),(952314,'dodoos','','Access-Reject','2019-11-12 13:24:10'),(952315,'dodoos','','Access-Reject','2019-11-12 13:24:22'),(952316,'dodoos','','Access-Reject','2019-11-12 13:24:33'),(952317,'dodoos','','Access-Reject','2019-11-12 13:24:45'),(952318,'dodoos','','Access-Reject','2019-11-12 13:24:56'),(952319,'dodoos','','Access-Reject','2019-11-12 13:25:08'),(952320,'dodoos','','Access-Reject','2019-11-12 13:25:19'),(952321,'dodoos','','Access-Reject','2019-11-12 13:25:30'),(952322,'dodoos','','Access-Reject','2019-11-12 13:25:42'),(952323,'dodoos','','Access-Reject','2019-11-12 13:25:53'),(952324,'dodoos','','Access-Reject','2019-11-12 13:26:05'),(952325,'dodoos','','Access-Reject','2019-11-12 13:26:16'),(952326,'dodoos','','Access-Reject','2019-11-12 13:26:28'),(952327,'dodoos','','Access-Reject','2019-11-12 13:26:39'),(952328,'dodoos','','Access-Reject','2019-11-12 13:26:50'),(952329,'dodoos','','Access-Reject','2019-11-12 13:27:02'),(952330,'dodoos','','Access-Reject','2019-11-12 13:27:13'),(952331,'dodoos','','Access-Reject','2019-11-12 13:27:25'),(952332,'baduwa','','Access-Accept','2019-11-12 13:27:28'),(952333,'dodoos','','Access-Reject','2019-11-12 13:27:36'),(952334,'dodoos','','Access-Reject','2019-11-12 13:27:47'),(952335,'dodoos','','Access-Reject','2019-11-12 13:27:59'),(952336,'dodoos','','Access-Reject','2019-11-12 13:28:10'),(952337,'dodoos','','Access-Reject','2019-11-12 13:28:22'),(952338,'dodoos','','Access-Reject','2019-11-12 13:28:33'),(952339,'dodoos','','Access-Reject','2019-11-12 13:28:45'),(952340,'dodoos','','Access-Reject','2019-11-12 13:28:56'),(952341,'dodoos','','Access-Reject','2019-11-12 13:29:08'),(952342,'dodoos','','Access-Reject','2019-11-12 13:29:19'),(952343,'dodoos','','Access-Reject','2019-11-12 13:29:31'),(952344,'dodoos','','Access-Reject','2019-11-12 13:29:42'),(952345,'dodoos','','Access-Reject','2019-11-12 13:29:54'),(952346,'dodoos','','Access-Reject','2019-11-12 13:30:05'),(952347,'dodoos','','Access-Reject','2019-11-12 13:30:16'),(952348,'dodoos','','Access-Reject','2019-11-12 13:30:28'),(952349,'dodoos','','Access-Reject','2019-11-12 13:30:39'),(952350,'dodoos','','Access-Reject','2019-11-12 13:30:51'),(952351,'dodoos','','Access-Reject','2019-11-12 13:31:02'),(952352,'dodoos','','Access-Reject','2019-11-12 13:31:14'),(952353,'dodoos','','Access-Reject','2019-11-12 13:31:25'),(952354,'dodoos','','Access-Reject','2019-11-12 13:31:37'),(952355,'dodoos','','Access-Reject','2019-11-12 13:31:48'),(952356,'dodoos','','Access-Reject','2019-11-12 13:32:00'),(952357,'dodoos','','Access-Reject','2019-11-12 13:32:11'),(952358,'dodoos','','Access-Reject','2019-11-12 13:32:22'),(952359,'dodoos','','Access-Reject','2019-11-12 13:32:34'),(952360,'dodoos','','Access-Reject','2019-11-12 13:32:45'),(952361,'dodoos','','Access-Reject','2019-11-12 13:32:57'),(952362,'dodoos','','Access-Reject','2019-11-12 13:33:08'),(952363,'dodoos','','Access-Reject','2019-11-12 13:33:20'),(952364,'dodoos','','Access-Reject','2019-11-12 13:33:31'),(952365,'dodoos','','Access-Reject','2019-11-12 13:33:42'),(952366,'dodoos','','Access-Reject','2019-11-12 13:33:54'),(952367,'dodoos','','Access-Reject','2019-11-12 13:34:05'),(952368,'dodoos','','Access-Reject','2019-11-12 13:34:17'),(952369,'dodoos','','Access-Reject','2019-11-12 13:34:28'),(952370,'dodoos','','Access-Reject','2019-11-12 13:34:40'),(952371,'src_hostel','','Access-Accept','2019-11-12 13:34:57'),(952372,'dodoos','','Access-Reject','2019-11-12 13:35:07'),(952373,'dodoos','','Access-Reject','2019-11-12 13:35:19'),(952374,'dodoos','','Access-Reject','2019-11-12 13:35:30'),(952375,'dodoos','','Access-Reject','2019-11-12 13:35:58'),(952376,'dodoos','','Access-Reject','2019-11-12 13:36:12'),(952377,'dodoos','','Access-Reject','2019-11-12 13:36:25'),(952378,'dodoos','','Access-Reject','2019-11-12 13:36:41'),(952379,'dodoos','','Access-Reject','2019-11-12 13:36:52'),(952380,'dodoos','','Access-Reject','2019-11-12 13:37:03'),(952381,'dodoos','','Access-Reject','2019-11-12 13:37:15'),(952382,'dodoos','','Access-Reject','2019-11-12 13:37:26'),(952383,'dodoos','','Access-Reject','2019-11-12 13:37:38'),(952384,'dodoos','','Access-Reject','2019-11-12 13:37:49'),(952385,'dodoos','','Access-Reject','2019-11-12 13:38:01'),(952386,'dodoos','','Access-Reject','2019-11-12 13:38:12'),(952387,'dodoos','','Access-Reject','2019-11-12 13:38:24'),(952388,'dodoos','','Access-Reject','2019-11-12 13:38:35'),(952389,'dodoos','','Access-Reject','2019-11-12 13:38:47'),(952390,'dodoos','','Access-Reject','2019-11-12 13:38:58'),(952391,'dodoos','','Access-Reject','2019-11-12 13:39:09'),(952392,'dodoos','','Access-Reject','2019-11-12 13:39:21'),(952393,'dodoos','','Access-Reject','2019-11-12 13:39:32'),(952394,'dodoos','','Access-Reject','2019-11-12 13:39:44'),(952395,'dodoos','','Access-Reject','2019-11-12 13:39:55'),(952396,'capitalhill','','Access-Accept','2019-11-12 13:40:03'),(952397,'dodoos','','Access-Reject','2019-11-12 13:40:06'),(952398,'dodoos','','Access-Reject','2019-11-12 13:40:18'),(952399,'dodoos','','Access-Reject','2019-11-12 13:40:29'),(952400,'dodoos','','Access-Reject','2019-11-12 13:40:41'),(952401,'dodoos','','Access-Reject','2019-11-12 13:40:52'),(952402,'dodoos','','Access-Reject','2019-11-12 13:41:03'),(952403,'dodoos','','Access-Reject','2019-11-12 13:41:15'),(952404,'dodoos','','Access-Reject','2019-11-12 13:41:26'),(952405,'dodoos','','Access-Reject','2019-11-12 13:41:38'),(952406,'dodoos','','Access-Reject','2019-11-12 13:41:49'),(952407,'dodoos','','Access-Reject','2019-11-12 13:42:01'),(952408,'dodoos','','Access-Reject','2019-11-12 13:42:12'),(952409,'dodoos','','Access-Reject','2019-11-12 13:42:23'),(952410,'dodoos','','Access-Reject','2019-11-12 13:42:35'),(952411,'dodoos','','Access-Reject','2019-11-12 13:42:46'),(952412,'dodoos','','Access-Reject','2019-11-12 13:42:58'),(952413,'dodoos','','Access-Reject','2019-11-12 13:43:09'),(952414,'dodoos','','Access-Reject','2019-11-12 13:43:20'),(952415,'dodoos','','Access-Reject','2019-11-12 13:43:32'),(952416,'dodoos','','Access-Reject','2019-11-12 13:43:43'),(952417,'dodoos','','Access-Reject','2019-11-12 13:43:55'),(952418,'dodoos','','Access-Reject','2019-11-12 13:44:06'),(952419,'dodoos','','Access-Reject','2019-11-12 13:44:17'),(952420,'dodoos','','Access-Reject','2019-11-12 13:44:31'),(952421,'dodoos','','Access-Reject','2019-11-12 13:44:42'),(952422,'dodoos','','Access-Reject','2019-11-12 13:44:53'),(952423,'dodoos','','Access-Reject','2019-11-12 13:45:05'),(952424,'dodoos','','Access-Reject','2019-11-12 13:45:16'),(952425,'dodoos','','Access-Reject','2019-11-12 13:45:28'),(952426,'dodoos','','Access-Reject','2019-11-12 13:45:39'),(952427,'dodoos','','Access-Reject','2019-11-12 13:45:51'),(952428,'dodoos','','Access-Reject','2019-11-12 13:46:02'),(952429,'ekpetis','','Access-Accept','2019-11-12 13:46:04'),(952430,'dodoos','','Access-Reject','2019-11-12 13:46:13'),(952431,'dodoos','','Access-Reject','2019-11-12 13:46:25'),(952432,'dodoos','','Access-Reject','2019-11-12 13:46:37'),(952433,'dodoos','','Access-Reject','2019-11-12 13:46:48'),(952434,'dodoos','','Access-Reject','2019-11-12 13:47:00'),(952435,'dodoos','','Access-Reject','2019-11-12 13:47:11'),(952436,'dodoos','','Access-Reject','2019-11-12 13:47:22'),(952437,'dodoos','','Access-Reject','2019-11-12 13:47:34'),(952438,'dodoos','','Access-Reject','2019-11-12 13:47:46'),(952439,'dodoos','','Access-Reject','2019-11-12 13:47:57'),(952440,'dodoos','','Access-Reject','2019-11-12 13:48:08'),(952441,'dodoos','','Access-Reject','2019-11-12 13:48:20'),(952442,'dodoos','','Access-Reject','2019-11-12 13:48:31'),(952443,'dodoos','','Access-Reject','2019-11-12 13:48:43'),(952444,'dodoos','','Access-Reject','2019-11-12 13:48:54'),(952445,'dodoos','','Access-Reject','2019-11-12 13:49:05'),(952446,'dodoos','','Access-Reject','2019-11-12 13:49:17'),(952447,'dodoos','','Access-Reject','2019-11-12 13:49:28'),(952448,'dodoos','','Access-Reject','2019-11-12 13:49:40'),(952449,'dodoos','','Access-Reject','2019-11-12 13:49:51'),(952450,'dodoos','','Access-Reject','2019-11-12 13:50:03'),(952451,'dodoos','','Access-Reject','2019-11-12 13:50:14'),(952452,'dodoos','','Access-Reject','2019-11-12 13:50:26'),(952453,'dodoos','','Access-Reject','2019-11-12 13:50:32'),(952454,'dodoos','','Access-Reject','2019-11-12 13:50:33'),(952455,'dodoos','','Access-Reject','2019-11-12 13:50:35'),(952456,'dodoos','','Access-Reject','2019-11-12 13:50:40'),(952457,'dodoos','','Access-Reject','2019-11-12 13:50:43'),(952458,'dodoos','','Access-Reject','2019-11-12 13:50:48'),(952459,'dodoos','','Access-Reject','2019-11-12 13:50:56'),(952460,'dodoos','','Access-Reject','2019-11-12 13:51:07'),(952461,'dodoos','','Access-Reject','2019-11-12 13:51:18'),(952462,'dodoos','','Access-Reject','2019-11-12 13:51:30'),(952463,'dodoos','','Access-Reject','2019-11-12 13:51:41'),(952464,'dodoos','','Access-Reject','2019-11-12 13:51:53'),(952465,'dodoos','','Access-Reject','2019-11-12 13:52:04'),(952466,'dodoos','','Access-Reject','2019-11-12 13:52:16'),(952467,'dodoos','','Access-Reject','2019-11-12 13:52:27'),(952468,'dodoos','','Access-Reject','2019-11-12 13:52:38'),(952469,'dodoos','','Access-Reject','2019-11-12 13:52:50'),(952470,'dodoos','','Access-Reject','2019-11-12 13:53:01'),(952471,'dodoos','','Access-Reject','2019-11-12 13:53:13'),(952472,'dodoos','','Access-Reject','2019-11-12 13:53:24'),(952473,'dodoos','','Access-Reject','2019-11-12 13:53:36'),(952474,'dodoos','','Access-Reject','2019-11-12 13:53:47'),(952475,'dodoos','','Access-Reject','2019-11-12 13:53:58'),(952476,'dodoos','','Access-Reject','2019-11-12 13:54:10'),(952477,'dodoos','','Access-Reject','2019-11-12 13:54:22'),(952478,'dodoos','','Access-Reject','2019-11-12 13:54:33'),(952479,'dodoos','','Access-Reject','2019-11-12 13:54:45'),(952480,'dodoos','','Access-Reject','2019-11-12 13:54:56'),(952481,'dodoos','','Access-Reject','2019-11-12 13:55:07'),(952482,'dodoos','','Access-Reject','2019-11-12 13:55:19'),(952483,'dodoos','','Access-Reject','2019-11-12 13:55:30'),(952484,'dodoos','','Access-Reject','2019-11-12 13:55:42'),(952485,'dodoos','','Access-Reject','2019-11-12 13:55:53'),(952486,'dodoos','','Access-Reject','2019-11-12 13:56:05'),(952487,'dodoos','','Access-Reject','2019-11-12 13:56:16'),(952488,'dodoos','','Access-Reject','2019-11-12 13:56:28'),(952489,'dodoos','','Access-Reject','2019-11-12 13:56:39'),(952490,'dodoos','','Access-Reject','2019-11-12 13:56:50'),(952491,'dodoos','','Access-Reject','2019-11-12 13:57:02'),(952492,'dodoos','','Access-Reject','2019-11-12 13:57:13'),(952493,'dodoos','','Access-Reject','2019-11-12 13:57:25'),(952494,'dodoos','','Access-Reject','2019-11-12 13:57:36'),(952495,'dodoos','','Access-Reject','2019-11-12 13:57:47'),(952496,'dodoos','','Access-Reject','2019-11-12 13:57:59'),(952497,'dodoos','','Access-Reject','2019-11-12 13:58:10'),(952498,'dodoos','','Access-Reject','2019-11-12 13:58:22'),(952499,'dodoos','','Access-Reject','2019-11-12 13:58:33'),(952500,'dodoos','','Access-Reject','2019-11-12 13:58:45'),(952501,'dodoos','','Access-Reject','2019-11-12 13:58:56'),(952502,'dodoos','','Access-Reject','2019-11-12 13:59:08'),(952503,'dodoos','','Access-Reject','2019-11-12 13:59:20'),(952504,'dodoos','','Access-Reject','2019-11-12 13:59:31'),(952505,'dodoos','','Access-Reject','2019-11-12 13:59:43'),(952506,'dodoos','','Access-Reject','2019-11-12 13:59:54'),(952507,'dodoos','','Access-Reject','2019-11-12 14:00:06'),(952508,'dodoos','','Access-Reject','2019-11-12 14:00:17'),(952509,'dodoos','','Access-Reject','2019-11-12 14:00:29'),(952510,'dodoos','','Access-Reject','2019-11-12 14:00:40'),(952511,'dodoos','','Access-Reject','2019-11-12 14:00:51'),(952512,'dodoos','','Access-Reject','2019-11-12 14:01:03'),(952513,'dodoos','','Access-Reject','2019-11-12 14:01:14'),(952514,'dodoos','','Access-Reject','2019-11-12 14:01:26'),(952515,'dodoos','','Access-Reject','2019-11-12 14:01:37'),(952516,'dodoos','','Access-Reject','2019-11-12 14:01:49'),(952517,'dodoos','','Access-Reject','2019-11-12 14:02:01'),(952518,'dodoos','','Access-Reject','2019-11-12 14:02:13'),(952519,'dodoos','','Access-Reject','2019-11-12 14:02:24'),(952520,'dodoos','','Access-Reject','2019-11-12 14:02:36'),(952521,'dodoos','','Access-Reject','2019-11-12 14:02:47'),(952522,'dodoos','','Access-Reject','2019-11-12 14:02:58'),(952523,'dodoos','','Access-Reject','2019-11-12 14:03:10'),(952524,'dodoos','','Access-Reject','2019-11-12 14:03:21'),(952525,'dodoos','','Access-Reject','2019-11-12 14:03:33'),(952526,'dodoos','','Access-Reject','2019-11-12 14:03:44'),(952527,'dodoos','','Access-Reject','2019-11-12 14:03:55'),(952528,'dodoos','','Access-Reject','2019-11-12 14:04:07'),(952529,'dodoos','','Access-Reject','2019-11-12 14:04:18'),(952530,'dodoos','','Access-Reject','2019-11-12 14:04:30'),(952531,'dodoos','','Access-Reject','2019-11-12 14:04:42'),(952532,'dodoos','','Access-Reject','2019-11-12 14:04:53'),(952533,'dodoos','','Access-Reject','2019-11-12 14:05:05'),(952534,'dodoos','','Access-Reject','2019-11-12 14:05:20'),(952535,'dodoos','','Access-Reject','2019-11-12 14:05:31'),(952536,'dodoos','','Access-Reject','2019-11-12 14:05:42'),(952537,'dodoos','','Access-Reject','2019-11-12 14:05:54'),(952538,'dodoos','','Access-Reject','2019-11-12 14:06:05'),(952539,'dodoos','','Access-Reject','2019-11-12 14:06:17'),(952540,'dodoos','','Access-Reject','2019-11-12 14:06:28'),(952541,'dodoos','','Access-Reject','2019-11-12 14:06:40'),(952542,'dodoos','','Access-Reject','2019-11-12 14:06:51'),(952543,'dodoos','','Access-Reject','2019-11-12 14:07:02'),(952544,'dodoos','','Access-Reject','2019-11-12 14:07:14'),(952545,'dodoos','','Access-Reject','2019-11-12 14:07:25'),(952546,'dodoos','','Access-Reject','2019-11-12 14:07:37'),(952547,'dodoos','','Access-Reject','2019-11-12 14:07:48'),(952548,'dodoos','','Access-Reject','2019-11-12 14:08:00'),(952549,'dodoos','','Access-Reject','2019-11-12 14:08:11'),(952550,'dodoos','','Access-Reject','2019-11-12 14:08:23'),(952551,'dodoos','','Access-Reject','2019-11-12 14:08:35'),(952552,'dodoos','','Access-Reject','2019-11-12 14:08:46'),(952553,'dodoos','','Access-Reject','2019-11-12 14:08:57'),(952554,'dodoos','','Access-Reject','2019-11-12 14:09:09'),(952555,'dodoos','','Access-Reject','2019-11-12 14:09:20'),(952556,'dodoos','','Access-Reject','2019-11-12 14:09:32'),(952557,'dodoos','','Access-Reject','2019-11-12 14:09:43'),(952558,'dodoos','','Access-Reject','2019-11-12 14:09:55'),(952559,'cegrad','','Access-Accept','2019-11-12 14:10:03'),(952560,'anane-fenin','','Access-Accept','2019-11-12 14:10:04'),(952561,'affiliation','','Access-Accept','2019-11-12 14:10:06'),(952562,'dodoos','','Access-Reject','2019-11-12 14:10:06'),(952563,'dodoos','','Access-Reject','2019-11-12 14:10:18'),(952564,'dodoos','','Access-Reject','2019-11-12 14:10:29'),(952565,'dodoos','','Access-Reject','2019-11-12 14:10:40'),(952566,'dodoos','','Access-Reject','2019-11-12 14:10:52'),(952567,'dodoos','','Access-Reject','2019-11-12 14:11:03'),(952568,'dodoos','','Access-Reject','2019-11-12 14:11:15'),(952569,'dodoos','','Access-Reject','2019-11-12 14:11:26'),(952570,'dodoos','','Access-Reject','2019-11-12 14:11:38'),(952571,'dodoos','','Access-Reject','2019-11-12 14:11:49'),(952572,'dodoos','','Access-Reject','2019-11-12 14:12:00'),(952573,'dodoos','','Access-Reject','2019-11-12 14:12:12'),(952574,'dodoos','','Access-Reject','2019-11-12 14:12:23'),(952575,'dodoos','','Access-Reject','2019-11-12 14:12:35'),(952576,'dodoos','','Access-Reject','2019-11-12 14:12:47'),(952577,'dodoos','','Access-Reject','2019-11-12 14:12:58'),(952578,'dodoos','','Access-Reject','2019-11-12 14:13:10'),(952579,'dodoos','','Access-Reject','2019-11-12 14:13:21'),(952580,'dodoos','','Access-Reject','2019-11-12 14:13:33'),(952581,'dodoos','','Access-Reject','2019-11-12 14:13:44'),(952582,'dodoos','','Access-Reject','2019-11-12 14:13:55'),(952583,'dodoos','','Access-Reject','2019-11-12 14:14:07'),(952584,'dodoos','','Access-Reject','2019-11-12 14:14:18'),(952585,'dodoos','','Access-Reject','2019-11-12 14:14:30'),(952586,'dodoos','','Access-Reject','2019-11-12 14:14:41'),(952587,'dodoos','','Access-Reject','2019-11-12 14:14:53'),(952588,'dodoos','','Access-Reject','2019-11-12 14:15:04'),(952589,'dodoos','','Access-Reject','2019-11-12 14:15:16'),(952590,'dodoos','','Access-Reject','2019-11-12 14:15:27'),(952591,'dodoos','','Access-Reject','2019-11-12 14:15:38'),(952592,'dodoos','','Access-Reject','2019-11-12 14:15:50'),(952593,'dodoos','','Access-Reject','2019-11-12 14:16:01'),(952594,'dodoos','','Access-Reject','2019-11-12 14:16:13'),(952595,'dodoos','','Access-Reject','2019-11-12 14:16:24'),(952596,'dodoos','','Access-Reject','2019-11-12 14:16:36'),(952597,'dodoos','','Access-Reject','2019-11-12 14:16:47'),(952598,'dodoos','','Access-Reject','2019-11-12 14:16:59'),(952599,'dodoos','','Access-Reject','2019-11-12 14:17:10'),(952600,'dodoos','','Access-Reject','2019-11-12 14:17:21'),(952601,'dodoos','','Access-Reject','2019-11-12 14:17:33'),(952602,'dodoos','','Access-Reject','2019-11-12 14:17:44'),(952603,'dodoos','','Access-Reject','2019-11-12 14:17:56'),(952604,'dodoos','','Access-Reject','2019-11-12 14:18:07'),(952605,'dodoos','','Access-Reject','2019-11-12 14:18:18'),(952606,'dodoos','','Access-Reject','2019-11-12 14:18:30'),(952607,'dodoos','','Access-Reject','2019-11-12 14:18:41'),(952608,'dodoos','','Access-Reject','2019-11-12 14:18:53'),(952609,'dodoos','','Access-Reject','2019-11-12 14:19:04'),(952610,'dodoos','','Access-Reject','2019-11-12 14:19:16'),(952611,'dodoos','','Access-Reject','2019-11-12 14:19:28'),(952612,'dodoos','','Access-Reject','2019-11-12 14:19:40'),(952613,'dodoos','','Access-Reject','2019-11-12 14:19:51'),(952614,'dodoos','','Access-Reject','2019-11-12 14:20:02'),(952615,'dodoos','','Access-Reject','2019-11-12 14:20:14'),(952616,'dodoos','','Access-Reject','2019-11-12 14:20:25'),(952617,'dodoos','','Access-Reject','2019-11-12 14:20:37'),(952618,'dodoos','','Access-Reject','2019-11-12 14:20:48'),(952619,'dodoos','','Access-Reject','2019-11-12 14:21:00'),(952620,'dodoos','','Access-Reject','2019-11-12 14:21:11'),(952621,'dodoos','','Access-Reject','2019-11-12 14:21:23'),(952622,'dodoos','','Access-Reject','2019-11-12 14:21:34'),(952623,'dodoos','','Access-Reject','2019-11-12 14:21:46'),(952624,'dodoos','','Access-Reject','2019-11-12 14:21:57'),(952625,'dodoos','','Access-Reject','2019-11-12 14:22:09'),(952626,'dodoos','','Access-Reject','2019-11-12 14:22:20'),(952627,'dodoos','','Access-Reject','2019-11-12 14:22:31'),(952628,'dodoos','','Access-Reject','2019-11-12 14:22:43'),(952629,'dodoos','','Access-Reject','2019-11-12 14:22:54'),(952630,'dodoos','','Access-Reject','2019-11-12 14:23:06'),(952631,'dodoos','','Access-Reject','2019-11-12 14:23:17'),(952632,'dodoos','','Access-Reject','2019-11-12 14:23:29'),(952633,'dodoos','','Access-Reject','2019-11-12 14:23:40'),(952634,'dodoos','','Access-Reject','2019-11-12 14:23:51'),(952635,'dodoos','','Access-Reject','2019-11-12 14:24:03'),(952636,'dodoos','','Access-Reject','2019-11-12 14:24:15'),(952637,'dodoos','','Access-Reject','2019-11-12 14:24:26'),(952638,'dodoos','','Access-Reject','2019-11-12 14:24:37'),(952639,'dodoos','','Access-Reject','2019-11-12 14:24:49'),(952640,'dodoos','','Access-Reject','2019-11-12 14:25:00'),(952641,'SoNM','','Access-Accept','2019-11-12 14:25:04'),(952642,'dodoos','','Access-Reject','2019-11-12 14:25:12'),(952643,'dodoos','','Access-Reject','2019-11-12 14:26:00'),(952644,'pempamsie','','Access-Accept','2019-11-12 14:26:00'),(952645,'dodoos','','Access-Reject','2019-11-12 14:26:11'),(952646,'dodoos','','Access-Reject','2019-11-12 14:26:23'),(952647,'dodoos','','Access-Reject','2019-11-12 14:26:34'),(952648,'dodoos','','Access-Reject','2019-11-12 14:26:45'),(952649,'dodoos','','Access-Reject','2019-11-12 14:26:57'),(952650,'dodoos','','Access-Reject','2019-11-12 14:27:09'),(952651,'dodoos','','Access-Reject','2019-11-12 14:27:21'),(952652,'baduwa','','Access-Accept','2019-11-12 14:27:28'),(952653,'dodoos','','Access-Reject','2019-11-12 14:27:33'),(952654,'dodoos','','Access-Reject','2019-11-12 14:27:45'),(952655,'dodoos','','Access-Reject','2019-11-12 14:27:56'),(952656,'dodoos','','Access-Reject','2019-11-12 14:28:08'),(952657,'dodoos','','Access-Reject','2019-11-12 14:28:20'),(952658,'dodoos','','Access-Reject','2019-11-12 14:28:32'),(952659,'dodoos','','Access-Reject','2019-11-12 14:28:43'),(952660,'dodoos','','Access-Reject','2019-11-12 14:28:54'),(952661,'dodoos','','Access-Reject','2019-11-12 14:29:06'),(952662,'dodoos','','Access-Reject','2019-11-12 14:29:17'),(952663,'dodoos','','Access-Reject','2019-11-12 14:29:29'),(952664,'dodoos','','Access-Reject','2019-11-12 14:29:40'),(952665,'dodoos','','Access-Reject','2019-11-12 14:29:52'),(952666,'dodoos','','Access-Reject','2019-11-12 14:30:03'),(952667,'dodoos','','Access-Reject','2019-11-12 14:30:15'),(952668,'dodoos','','Access-Reject','2019-11-12 14:30:26'),(952669,'dodoos','','Access-Reject','2019-11-12 14:30:38'),(952670,'dodoos','','Access-Reject','2019-11-12 14:30:49'),(952671,'dodoos','','Access-Reject','2019-11-12 14:31:01'),(952672,'dodoos','','Access-Reject','2019-11-12 14:31:12'),(952673,'dodoos','','Access-Reject','2019-11-12 14:31:24'),(952674,'dodoos','','Access-Reject','2019-11-12 14:31:35'),(952675,'dodoos','','Access-Reject','2019-11-12 14:31:47'),(952676,'dodoos','','Access-Reject','2019-11-12 14:31:58'),(952677,'dodoos','','Access-Reject','2019-11-12 14:32:10'),(952678,'dodoos','','Access-Reject','2019-11-12 14:32:21'),(952679,'dodoos','','Access-Reject','2019-11-12 14:32:32'),(952680,'dodoos','','Access-Reject','2019-11-12 14:32:44'),(952681,'dodoos','','Access-Reject','2019-11-12 14:32:55'),(952682,'dodoos','','Access-Reject','2019-11-12 14:33:07'),(952683,'dodoos','','Access-Reject','2019-11-12 14:33:18'),(952684,'dodoos','','Access-Reject','2019-11-12 14:33:30'),(952685,'dodoos','','Access-Reject','2019-11-12 14:33:41'),(952686,'dodoos','','Access-Reject','2019-11-12 14:33:52'),(952687,'dodoos','','Access-Reject','2019-11-12 14:34:04'),(952688,'dodoos','','Access-Reject','2019-11-12 14:34:15'),(952689,'dodoos','','Access-Reject','2019-11-12 14:34:27'),(952690,'dodoos','','Access-Reject','2019-11-12 14:34:38'),(952691,'dodoos','','Access-Reject','2019-11-12 14:34:49'),(952692,'src_hostel','','Access-Accept','2019-11-12 14:34:54'),(952693,'dodoos','','Access-Reject','2019-11-12 14:35:01'),(952694,'dodoos','','Access-Reject','2019-11-12 14:35:12'),(952695,'dodoos','','Access-Reject','2019-11-12 14:35:24'),(952696,'dodoos','','Access-Reject','2019-11-12 14:35:35'),(952697,'dodoos','','Access-Reject','2019-11-12 14:35:47'),(952698,'dodoos','','Access-Reject','2019-11-12 14:35:58'),(952699,'dodoos','','Access-Reject','2019-11-12 14:36:10'),(952700,'dodoos','','Access-Reject','2019-11-12 14:36:21'),(952701,'dodoos','','Access-Reject','2019-11-12 14:36:32'),(952702,'dodoos','','Access-Reject','2019-11-12 14:36:44'),(952703,'dodoos','','Access-Reject','2019-11-12 14:36:55'),(952704,'dodoos','','Access-Reject','2019-11-12 14:37:07'),(952705,'dodoos','','Access-Reject','2019-11-12 14:37:18'),(952706,'dodoos','','Access-Reject','2019-11-12 14:37:30'),(952707,'dodoos','','Access-Reject','2019-11-12 14:37:42'),(952708,'dodoos','','Access-Reject','2019-11-12 14:37:53'),(952709,'dodoos','','Access-Reject','2019-11-12 14:38:04'),(952710,'dodoos','','Access-Reject','2019-11-12 14:38:16'),(952711,'dodoos','','Access-Reject','2019-11-12 14:38:27'),(952712,'dodoos','','Access-Reject','2019-11-12 14:38:39'),(952713,'dodoos','','Access-Reject','2019-11-12 14:38:50'),(952714,'dodoos','','Access-Reject','2019-11-12 14:39:01'),(952715,'dodoos','','Access-Reject','2019-11-12 14:39:13'),(952716,'dodoos','','Access-Reject','2019-11-12 14:39:24'),(952717,'dodoos','','Access-Reject','2019-11-12 14:39:36'),(952718,'dodoos','','Access-Reject','2019-11-12 14:39:48'),(952719,'dodoos','','Access-Reject','2019-11-12 14:40:00'),(952720,'capitalhill','','Access-Accept','2019-11-12 14:40:02'),(952721,'dodoos','','Access-Reject','2019-11-12 14:40:11'),(952722,'dodoos','','Access-Reject','2019-11-12 14:40:23'),(952723,'dodoos','','Access-Reject','2019-11-12 14:40:34'),(952724,'dodoos','','Access-Reject','2019-11-12 14:40:46'),(952725,'dodoos','','Access-Reject','2019-11-12 14:40:57'),(952726,'dodoos','','Access-Reject','2019-11-12 14:41:09'),(952727,'dodoos','','Access-Reject','2019-11-12 14:41:20'),(952728,'dodoos','','Access-Reject','2019-11-12 14:41:32'),(952729,'dodoos','','Access-Reject','2019-11-12 14:41:43'),(952730,'dodoos','','Access-Reject','2019-11-12 14:41:54'),(952731,'dodoos','','Access-Reject','2019-11-12 14:42:06'),(952732,'dodoos','','Access-Reject','2019-11-12 14:42:17'),(952733,'dodoos','','Access-Reject','2019-11-12 14:42:29'),(952734,'dodoos','','Access-Reject','2019-11-12 14:42:40'),(952735,'dodoos','','Access-Reject','2019-11-12 14:42:52'),(952736,'dodoos','','Access-Reject','2019-11-12 14:43:03'),(952737,'dodoos','','Access-Reject','2019-11-12 14:43:15'),(952738,'dodoos','','Access-Reject','2019-11-12 14:43:26'),(952739,'dodoos','','Access-Reject','2019-11-12 14:43:38'),(952740,'dodoos','','Access-Reject','2019-11-12 14:43:49'),(952741,'dodoos','','Access-Reject','2019-11-12 14:44:00'),(952742,'dodoos','','Access-Reject','2019-11-12 14:44:12'),(952743,'dodoos','','Access-Reject','2019-11-12 14:44:23'),(952744,'dodoos','','Access-Reject','2019-11-12 14:44:35'),(952745,'dodoos','','Access-Reject','2019-11-12 14:44:46'),(952746,'dodoos','','Access-Reject','2019-11-12 14:44:58'),(952747,'dodoos','','Access-Reject','2019-11-12 14:45:09'),(952748,'dodoos','','Access-Reject','2019-11-12 14:45:21'),(952749,'dodoos','','Access-Reject','2019-11-12 14:45:32'),(952750,'dodoos','','Access-Reject','2019-11-12 14:45:44'),(952751,'dodoos','','Access-Reject','2019-11-12 14:45:55'),(952752,'ekpetis','','Access-Accept','2019-11-12 14:46:02'),(952753,'dodoos','','Access-Reject','2019-11-12 14:46:07'),(952754,'dodoos','','Access-Reject','2019-11-12 14:46:18'),(952755,'dodoos','','Access-Reject','2019-11-12 14:46:29'),(952756,'dodoos','','Access-Reject','2019-11-12 14:46:41'),(952757,'dodoos','','Access-Reject','2019-11-12 14:46:52'),(952758,'dodoos','','Access-Reject','2019-11-12 14:47:04'),(952759,'dodoos','','Access-Reject','2019-11-12 14:47:15'),(952760,'dodoos','','Access-Reject','2019-11-12 14:47:27'),(952761,'dodoos','','Access-Reject','2019-11-12 14:47:39'),(952762,'dodoos','','Access-Reject','2019-11-12 14:47:53'),(952763,'dodoos','','Access-Reject','2019-11-12 14:48:04'),(952764,'dodoos','','Access-Reject','2019-11-12 14:48:16'),(952765,'dodoos','','Access-Reject','2019-11-12 14:48:27'),(952766,'dodoos','','Access-Reject','2019-11-12 14:48:39'),(952767,'dodoos','','Access-Reject','2019-11-12 14:48:50'),(952768,'dodoos','','Access-Reject','2019-11-12 14:49:02'),(952769,'dodoos','','Access-Reject','2019-11-12 14:49:13'),(952770,'dodoos','','Access-Reject','2019-11-12 14:49:25'),(952771,'dodoos','','Access-Reject','2019-11-12 14:49:36'),(952772,'dodoos','','Access-Reject','2019-11-12 14:49:47'),(952773,'dodoos','','Access-Reject','2019-11-12 14:50:00'),(952774,'dodoos','','Access-Reject','2019-11-12 14:50:11'),(952775,'dodoos','','Access-Reject','2019-11-12 14:50:23'),(952776,'dodoos','','Access-Reject','2019-11-12 14:50:32'),(952777,'dodoos','','Access-Reject','2019-11-12 14:50:34'),(952778,'dodoos','','Access-Reject','2019-11-12 14:50:36'),(952779,'dodoos','','Access-Reject','2019-11-12 14:50:39'),(952780,'dodoos','','Access-Reject','2019-11-12 14:50:44'),(952781,'dodoos','','Access-Reject','2019-11-12 14:50:48'),(952782,'dodoos','','Access-Reject','2019-11-12 14:50:56'),(952783,'dodoos','','Access-Reject','2019-11-12 14:51:08'),(952784,'dodoos','','Access-Reject','2019-11-12 14:51:19'),(952785,'dodoos','','Access-Reject','2019-11-12 14:51:31'),(952786,'dodoos','','Access-Reject','2019-11-12 14:51:42'),(952787,'dodoos','','Access-Reject','2019-11-12 14:51:54'),(952788,'dodoos','','Access-Reject','2019-11-12 14:52:05'),(952789,'dodoos','','Access-Reject','2019-11-12 14:52:17'),(952790,'dodoos','','Access-Reject','2019-11-12 14:52:28'),(952791,'dodoos','','Access-Reject','2019-11-12 14:52:39'),(952792,'dodoos','','Access-Reject','2019-11-12 14:52:51'),(952793,'dodoos','','Access-Reject','2019-11-12 14:53:02'),(952794,'dodoos','','Access-Reject','2019-11-12 14:53:14'),(952795,'dodoos','','Access-Reject','2019-11-12 14:53:25'),(952796,'dodoos','','Access-Reject','2019-11-12 14:53:37'),(952797,'dodoos','','Access-Reject','2019-11-12 14:53:48'),(952798,'dodoos','','Access-Reject','2019-11-12 14:53:59'),(952799,'dodoos','','Access-Reject','2019-11-12 14:54:11'),(952800,'dodoos','','Access-Reject','2019-11-12 14:54:22'),(952801,'dodoos','','Access-Reject','2019-11-12 14:54:34'),(952802,'dodoos','','Access-Reject','2019-11-12 14:54:45'),(952803,'dodoos','','Access-Reject','2019-11-12 14:54:57'),(952804,'dodoos','','Access-Reject','2019-11-12 14:55:08'),(952805,'dodoos','','Access-Reject','2019-11-12 14:55:19'),(952806,'dodoos','','Access-Reject','2019-11-12 14:55:31'),(952807,'dodoos','','Access-Reject','2019-11-12 14:55:42'),(952808,'dodoos','','Access-Reject','2019-11-12 14:55:53'),(952809,'dodoos','','Access-Reject','2019-11-12 14:56:05'),(952810,'dodoos','','Access-Reject','2019-11-12 14:56:17'),(952811,'dodoos','','Access-Reject','2019-11-12 14:56:28'),(952812,'dodoos','','Access-Reject','2019-11-12 14:56:39'),(952813,'dodoos','','Access-Reject','2019-11-12 14:56:51'),(952814,'dodoos','','Access-Reject','2019-11-12 14:57:02'),(952815,'dodoos','','Access-Reject','2019-11-12 14:57:14'),(952816,'dodoos','','Access-Reject','2019-11-12 14:57:26'),(952817,'dodoos','','Access-Reject','2019-11-12 14:57:37'),(952818,'dodoos','','Access-Reject','2019-11-12 14:57:49'),(952819,'dodoos','','Access-Reject','2019-11-12 14:58:01'),(952820,'dodoos','','Access-Reject','2019-11-12 14:58:12'),(952821,'dodoos','','Access-Reject','2019-11-12 14:58:24'),(952822,'dodoos','','Access-Reject','2019-11-12 14:58:36'),(952823,'dodoos','','Access-Reject','2019-11-12 14:58:47'),(952824,'dodoos','','Access-Reject','2019-11-12 14:58:58'),(952825,'dodoos','','Access-Reject','2019-11-12 14:59:10'),(952826,'dodoos','','Access-Reject','2019-11-12 14:59:21'),(952827,'dodoos','','Access-Reject','2019-11-12 14:59:33'),(952828,'dodoos','','Access-Reject','2019-11-12 14:59:44'),(952829,'dodoos','','Access-Reject','2019-11-12 14:59:56'),(952830,'dodoos','','Access-Reject','2019-11-12 15:00:07'),(952831,'dodoos','','Access-Reject','2019-11-12 15:00:18'),(952832,'dodoos','','Access-Reject','2019-11-12 15:00:30'),(952833,'dodoos','','Access-Reject','2019-11-12 15:00:41'),(952834,'dodoos','','Access-Reject','2019-11-12 15:00:53'),(952835,'dodoos','','Access-Reject','2019-11-12 15:01:04'),(952836,'dodoos','','Access-Reject','2019-11-12 15:01:16'),(952837,'dodoos','','Access-Reject','2019-11-12 15:01:27'),(952838,'dodoos','','Access-Reject','2019-11-12 15:01:38'),(952839,'dodoos','','Access-Reject','2019-11-12 15:01:50'),(952840,'dodoos','','Access-Reject','2019-11-12 15:02:01'),(952841,'dodoos','','Access-Reject','2019-11-12 15:02:13'),(952842,'dodoos','','Access-Reject','2019-11-12 15:02:24'),(952843,'dodoos','','Access-Reject','2019-11-12 15:02:35'),(952844,'dodoos','','Access-Reject','2019-11-12 15:02:47'),(952845,'dodoos','','Access-Reject','2019-11-12 15:02:58'),(952846,'dodoos','','Access-Reject','2019-11-12 15:03:10'),(952847,'dodoos','','Access-Reject','2019-11-12 15:03:21'),(952848,'dodoos','','Access-Reject','2019-11-12 15:03:33'),(952849,'dodoos','','Access-Reject','2019-11-12 15:03:44'),(952850,'dodoos','','Access-Reject','2019-11-12 15:03:55'),(952851,'dodoos','','Access-Reject','2019-11-12 15:04:07'),(952852,'dodoos','','Access-Reject','2019-11-12 15:04:18'),(952853,'dodoos','','Access-Reject','2019-11-12 15:04:30'),(952854,'dodoos','','Access-Reject','2019-11-12 15:04:41'),(952855,'dodoos','','Access-Reject','2019-11-12 15:04:53'),(952856,'dodoos','','Access-Reject','2019-11-12 15:05:04'),(952857,'dodoos','','Access-Reject','2019-11-12 15:05:15'),(952858,'dodoos','','Access-Reject','2019-11-12 15:05:27'),(952859,'dodoos','','Access-Reject','2019-11-12 15:05:38'),(952860,'dodoos','','Access-Reject','2019-11-12 15:05:50'),(952861,'dodoos','','Access-Reject','2019-11-12 15:06:01'),(952862,'dodoos','','Access-Reject','2019-11-12 15:06:13'),(952863,'dodoos','','Access-Reject','2019-11-12 15:06:25'),(952864,'dodoos','','Access-Reject','2019-11-12 15:06:36'),(952865,'dodoos','','Access-Reject','2019-11-12 15:06:47'),(952866,'dodoos','','Access-Reject','2019-11-12 15:06:59'),(952867,'dodoos','','Access-Reject','2019-11-12 15:07:11'),(952868,'dodoos','','Access-Reject','2019-11-12 15:07:22'),(952869,'dodoos','','Access-Reject','2019-11-12 15:07:34'),(952870,'dodoos','','Access-Reject','2019-11-12 15:07:45'),(952871,'dodoos','','Access-Reject','2019-11-12 15:07:56'),(952872,'dodoos','','Access-Reject','2019-11-12 15:08:08'),(952873,'dodoos','','Access-Reject','2019-11-12 15:08:19'),(952874,'dodoos','','Access-Reject','2019-11-12 15:08:31'),(952875,'dodoos','','Access-Reject','2019-11-12 15:08:42'),(952876,'dodoos','','Access-Reject','2019-11-12 15:08:53'),(952877,'dodoos','','Access-Reject','2019-11-12 15:09:06'),(952878,'dodoos','','Access-Reject','2019-11-12 15:09:17'),(952879,'dodoos','','Access-Reject','2019-11-12 15:09:29'),(952880,'dodoos','','Access-Reject','2019-11-12 15:09:40'),(952881,'dodoos','','Access-Reject','2019-11-12 15:09:52'),(952882,'dodoos','','Access-Reject','2019-11-12 15:10:03'),(952883,'dodoos','','Access-Reject','2019-11-12 15:10:14'),(952884,'dodoos','','Access-Reject','2019-11-12 15:10:26'),(952885,'dodoos','','Access-Reject','2019-11-12 15:10:38'),(952886,'dodoos','','Access-Reject','2019-11-12 15:10:49'),(952887,'dodoos','','Access-Reject','2019-11-12 15:11:01'),(952888,'dodoos','','Access-Reject','2019-11-12 15:11:12'),(952889,'dodoos','','Access-Reject','2019-11-12 15:11:24'),(952890,'dodoos','','Access-Reject','2019-11-12 15:11:35'),(952891,'dodoos','','Access-Reject','2019-11-12 15:11:46'),(952892,'dodoos','','Access-Reject','2019-11-12 15:11:58'),(952893,'dodoos','','Access-Reject','2019-11-12 15:12:09'),(952894,'dodoos','','Access-Reject','2019-11-12 15:12:21'),(952895,'dodoos','','Access-Reject','2019-11-12 15:12:33'),(952896,'dodoos','','Access-Reject','2019-11-12 15:12:45'),(952897,'dodoos','','Access-Reject','2019-11-12 15:12:56'),(952898,'dodoos','','Access-Reject','2019-11-12 15:13:08'),(952899,'dodoos','','Access-Reject','2019-11-12 15:13:19'),(952900,'dodoos','','Access-Reject','2019-11-12 15:13:31'),(952901,'dodoos','','Access-Reject','2019-11-12 15:13:42'),(952902,'dodoos','','Access-Reject','2019-11-12 15:13:53'),(952903,'dodoos','','Access-Reject','2019-11-12 15:14:05'),(952904,'dodoos','','Access-Reject','2019-11-12 15:14:16'),(952905,'dodoos','','Access-Reject','2019-11-12 15:14:28'),(952906,'dodoos','','Access-Reject','2019-11-12 15:14:39'),(952907,'dodoos','','Access-Reject','2019-11-12 15:14:51'),(952908,'dodoos','','Access-Reject','2019-11-12 15:15:02'),(952909,'dodoos','','Access-Reject','2019-11-12 15:15:13'),(952910,'dodoos','','Access-Reject','2019-11-12 15:15:25'),(952911,'dodoos','','Access-Reject','2019-11-12 15:15:36'),(952912,'dodoos','','Access-Reject','2019-11-12 15:15:48'),(952913,'dodoos','','Access-Reject','2019-11-12 15:15:59'),(952914,'dodoos','','Access-Reject','2019-11-12 15:16:10'),(952915,'dodoos','','Access-Reject','2019-11-12 15:16:22'),(952916,'dodoos','','Access-Reject','2019-11-12 15:16:33'),(952917,'dodoos','','Access-Reject','2019-11-12 15:16:45'),(952918,'dodoos','','Access-Reject','2019-11-12 15:16:57'),(952919,'dodoos','','Access-Reject','2019-11-12 15:17:08'),(952920,'dodoos','','Access-Reject','2019-11-12 15:17:20'),(952921,'dodoos','','Access-Reject','2019-11-12 15:17:31'),(952922,'dodoos','','Access-Reject','2019-11-12 15:17:43'),(952923,'dodoos','','Access-Reject','2019-11-12 15:17:55'),(952924,'dodoos','','Access-Reject','2019-11-12 15:18:06'),(952925,'dodoos','','Access-Reject','2019-11-12 15:18:18'),(952926,'dodoos','','Access-Reject','2019-11-12 15:18:29'),(952927,'dodoos','','Access-Reject','2019-11-12 15:18:40'),(952928,'dodoos','','Access-Reject','2019-11-12 15:18:52'),(952929,'dodoos','','Access-Reject','2019-11-12 15:19:04'),(952930,'dodoos','','Access-Reject','2019-11-12 15:19:15'),(952931,'dodoos','','Access-Reject','2019-11-12 15:19:26'),(952932,'dodoos','','Access-Reject','2019-11-12 15:19:38'),(952933,'dodoos','','Access-Reject','2019-11-12 15:19:49'),(952934,'dodoos','','Access-Reject','2019-11-12 15:20:01'),(952935,'dodoos','','Access-Reject','2019-11-12 15:20:12'),(952936,'dodoos','','Access-Reject','2019-11-12 15:20:24'),(952937,'dodoos','','Access-Reject','2019-11-12 15:20:35'),(952938,'dodoos','','Access-Reject','2019-11-12 15:20:46'),(952939,'dodoos','','Access-Reject','2019-11-12 15:20:58'),(952940,'dodoos','','Access-Reject','2019-11-12 15:21:09'),(952941,'dodoos','','Access-Reject','2019-11-12 15:21:21'),(952942,'dodoos','','Access-Reject','2019-11-12 15:21:32'),(952943,'dodoos','','Access-Reject','2019-11-12 15:21:43'),(952944,'dodoos','','Access-Reject','2019-11-12 15:21:55'),(952945,'dodoos','','Access-Reject','2019-11-12 15:22:08'),(952946,'dodoos','','Access-Reject','2019-11-12 15:22:20'),(952947,'dodoos','','Access-Reject','2019-11-12 15:22:32'),(952948,'dodoos','','Access-Reject','2019-11-12 15:22:44'),(952949,'dodoos','','Access-Reject','2019-11-12 15:22:56'),(952950,'dodoos','','Access-Reject','2019-11-12 15:23:09'),(952951,'dodoos','','Access-Reject','2019-11-12 15:23:21'),(952952,'dodoos','','Access-Reject','2019-11-12 15:23:34'),(952953,'dodoos','','Access-Reject','2019-11-12 15:23:47'),(952954,'dodoos','','Access-Reject','2019-11-12 15:24:01'),(952955,'dodoos','','Access-Reject','2019-11-12 15:24:14'),(952956,'dodoos','','Access-Reject','2019-11-12 15:24:25'),(952957,'dodoos','','Access-Reject','2019-11-12 15:24:38'),(952958,'dodoos','','Access-Reject','2019-11-12 15:24:49'),(952959,'dodoos','','Access-Reject','2019-11-12 15:25:03'),(952960,'dodoos','','Access-Reject','2019-11-12 15:25:18'),(952961,'dodoos','','Access-Reject','2019-11-12 15:25:31'),(952962,'dodoos','','Access-Reject','2019-11-12 15:25:43'),(952963,'dodoos','','Access-Reject','2019-11-12 15:25:55'),(952964,'dodoos','','Access-Reject','2019-11-12 15:26:42'),(952965,'dodoos','','Access-Reject','2019-11-12 15:26:54'),(952966,'dodoos','','Access-Reject','2019-11-12 15:27:06'),(952967,'dodoos','','Access-Reject','2019-11-12 15:27:19'),(952968,'baduwa','','Access-Accept','2019-11-12 15:27:28'),(952969,'dodoos','','Access-Reject','2019-11-12 15:27:31'),(952970,'dodoos','','Access-Reject','2019-11-12 15:27:44'),(952971,'dodoos','','Access-Reject','2019-11-12 15:27:57'),(952972,'dodoos','','Access-Reject','2019-11-12 15:28:09'),(952973,'dodoos','','Access-Reject','2019-11-12 15:28:22'),(952974,'dodoos','','Access-Reject','2019-11-12 15:28:33'),(952975,'dodoos','','Access-Reject','2019-11-12 15:28:45'),(952976,'dodoos','','Access-Reject','2019-11-12 15:28:56'),(952977,'dodoos','','Access-Reject','2019-11-12 15:29:08'),(952978,'dodoos','','Access-Reject','2019-11-12 15:29:19'),(952979,'dodoos','','Access-Reject','2019-11-12 15:29:30'),(952980,'dodoos','','Access-Reject','2019-11-12 15:29:42'),(952981,'dodoos','','Access-Reject','2019-11-12 15:29:53'),(952982,'dodoos','','Access-Reject','2019-11-12 15:30:05'),(952983,'dodoos','','Access-Reject','2019-11-12 15:30:16'),(952984,'dodoos','','Access-Reject','2019-11-12 15:30:27'),(952985,'dodoos','','Access-Reject','2019-11-12 15:30:39'),(952986,'dodoos','','Access-Reject','2019-11-12 15:30:50'),(952987,'dodoos','','Access-Reject','2019-11-12 15:31:02'),(952988,'dodoos','','Access-Reject','2019-11-12 15:31:13'),(952989,'dodoos','','Access-Reject','2019-11-12 15:31:25'),(952990,'dodoos','','Access-Reject','2019-11-12 15:31:37'),(952991,'dodoos','','Access-Reject','2019-11-12 15:31:49'),(952992,'dodoos','','Access-Reject','2019-11-12 15:32:02'),(952993,'dodoos','','Access-Reject','2019-11-12 15:32:15'),(952994,'dodoos','','Access-Reject','2019-11-12 15:32:27'),(952995,'dodoos','','Access-Reject','2019-11-12 15:32:38'),(952996,'dodoos','','Access-Reject','2019-11-12 15:32:51'),(952997,'dodoos','','Access-Reject','2019-11-12 15:33:02'),(952998,'dodoos','','Access-Reject','2019-11-12 15:33:14'),(952999,'dodoos','','Access-Reject','2019-11-12 15:33:29'),(953000,'dodoos','','Access-Reject','2019-11-12 15:33:40'),(953001,'dodoos','','Access-Reject','2019-11-12 15:33:52'),(953002,'dodoos','','Access-Reject','2019-11-12 15:34:04'),(953003,'dodoos','','Access-Reject','2019-11-12 15:34:17'),(953004,'dodoos','','Access-Reject','2019-11-12 15:34:30'),(953005,'dodoos','','Access-Reject','2019-11-12 15:34:41'),(953006,'dodoos','','Access-Reject','2019-11-12 15:34:53'),(953007,'src_hostel','','Access-Accept','2019-11-12 15:34:54'),(953008,'dodoos','','Access-Reject','2019-11-12 15:35:05'),(953009,'Admin','','Access-Reject','2019-11-12 15:35:07'),(953010,'admin','','Access-Reject','2019-11-12 15:35:09'),(953011,'dodoos','','Access-Reject','2019-11-12 15:35:17'),(953012,'dodoos','','Access-Reject','2019-11-12 15:35:29'),(953013,'dodoos','','Access-Reject','2019-11-12 15:35:41'),(953014,'dodoos','','Access-Reject','2019-11-12 15:35:53'),(953015,'dodoos','','Access-Reject','2019-11-12 15:36:05'),(953016,'dodoos','','Access-Reject','2019-11-12 15:36:17'),(953017,'dodoos','','Access-Reject','2019-11-12 15:36:28'),(953018,'dodoos','','Access-Reject','2019-11-12 15:36:39'),(953019,'dodoos','','Access-Reject','2019-11-12 15:36:51'),(953020,'dodoos','','Access-Reject','2019-11-12 15:37:02'),(953021,'dodoos','','Access-Reject','2019-11-12 15:37:14'),(953022,'dodoos','','Access-Reject','2019-11-12 15:37:25'),(953023,'dodoos','','Access-Reject','2019-11-12 15:37:37'),(953024,'dodoos','','Access-Reject','2019-11-12 15:37:48'),(953025,'dodoos','','Access-Reject','2019-11-12 15:37:59'),(953026,'dodoos','','Access-Reject','2019-11-12 15:38:11'),(953027,'dodoos','','Access-Reject','2019-11-12 15:38:22'),(953028,'dodoos','','Access-Reject','2019-11-12 15:38:34'),(953029,'dodoos','','Access-Reject','2019-11-12 15:38:45'),(953030,'dodoos','','Access-Reject','2019-11-12 15:38:57'),(953031,'dodoos','','Access-Reject','2019-11-12 15:39:08'),(953032,'dodoos','','Access-Reject','2019-11-12 15:39:20'),(953033,'dodoos','','Access-Reject','2019-11-12 15:39:31'),(953034,'dodoos','','Access-Reject','2019-11-12 15:39:42'),(953035,'dodoos','','Access-Reject','2019-11-12 15:39:54'),(953036,'capitalhill','','Access-Accept','2019-11-12 15:40:02'),(953037,'dodoos','','Access-Reject','2019-11-12 15:40:05'),(953038,'dodoos','','Access-Reject','2019-11-12 15:40:17'),(953039,'dodoos','','Access-Reject','2019-11-12 15:40:28'),(953040,'dodoos','','Access-Reject','2019-11-12 15:40:40'),(953041,'dodoos','','Access-Reject','2019-11-12 15:40:51'),(953042,'dodoos','','Access-Reject','2019-11-12 15:41:03'),(953043,'dodoos','','Access-Reject','2019-11-12 15:41:14'),(953044,'dodoos','','Access-Reject','2019-11-12 15:41:25'),(953045,'dodoos','','Access-Reject','2019-11-12 15:41:37'),(953046,'dodoos','','Access-Reject','2019-11-12 15:41:48'),(953047,'dodoos','','Access-Reject','2019-11-12 15:42:00'),(953048,'dodoos','','Access-Reject','2019-11-12 15:42:11'),(953049,'dodoos','','Access-Reject','2019-11-12 15:42:22'),(953050,'dodoos','','Access-Reject','2019-11-12 15:42:34'),(953051,'dodoos','','Access-Reject','2019-11-12 15:42:45'),(953052,'dodoos','','Access-Reject','2019-11-12 15:42:57'),(953053,'dodoos','','Access-Reject','2019-11-12 15:43:08'),(953054,'dodoos','','Access-Reject','2019-11-12 15:43:19'),(953055,'dodoos','','Access-Reject','2019-11-12 15:43:31'),(953056,'dodoos','','Access-Reject','2019-11-12 15:43:42'),(953057,'dodoos','','Access-Reject','2019-11-12 15:43:54'),(953058,'dodoos','','Access-Reject','2019-11-12 15:44:05'),(953059,'dodoos','','Access-Reject','2019-11-12 15:44:16'),(953060,'dodoos','','Access-Reject','2019-11-12 15:44:28'),(953061,'dodoos','','Access-Reject','2019-11-12 15:44:39'),(953062,'dodoos','','Access-Reject','2019-11-12 15:44:51'),(953063,'dodoos','','Access-Reject','2019-11-12 15:45:02'),(953064,'dodoos','','Access-Reject','2019-11-12 15:45:14'),(953065,'dodoos','','Access-Reject','2019-11-12 15:45:25'),(953066,'dodoos','','Access-Reject','2019-11-12 15:45:37'),(953067,'dodoos','','Access-Reject','2019-11-12 15:45:48'),(953068,'dodoos','','Access-Reject','2019-11-12 15:46:00'),(953069,'ekpetis','','Access-Accept','2019-11-12 15:46:03'),(953070,'dodoos','','Access-Reject','2019-11-12 15:46:11'),(953071,'dodoos','','Access-Reject','2019-11-12 15:46:22'),(953072,'dodoos','','Access-Reject','2019-11-12 15:46:34'),(953073,'dodoos','','Access-Reject','2019-11-12 15:46:45'),(953074,'dodoos','','Access-Reject','2019-11-12 15:46:57'),(953075,'dodoos','','Access-Reject','2019-11-12 15:47:08'),(953076,'dodoos','','Access-Reject','2019-11-12 15:47:20'),(953077,'dodoos','','Access-Reject','2019-11-12 15:47:31'),(953078,'dodoos','','Access-Reject','2019-11-12 15:47:43'),(953079,'dodoos','','Access-Reject','2019-11-12 15:47:54'),(953080,'dodoos','','Access-Reject','2019-11-12 15:48:05'),(953081,'dodoos','','Access-Reject','2019-11-12 15:48:17'),(953082,'dodoos','','Access-Reject','2019-11-12 15:48:28'),(953083,'dodoos','','Access-Reject','2019-11-12 15:48:39'),(953084,'dodoos','','Access-Reject','2019-11-12 15:48:51'),(953085,'dodoos','','Access-Reject','2019-11-12 15:49:02'),(953086,'dodoos','','Access-Reject','2019-11-12 15:49:14'),(953087,'dodoos','','Access-Reject','2019-11-12 15:49:25'),(953088,'dodoos','','Access-Reject','2019-11-12 15:49:37'),(953089,'dodoos','','Access-Reject','2019-11-12 15:49:48'),(953090,'dodoos','','Access-Reject','2019-11-12 15:49:59'),(953091,'dodoos','','Access-Reject','2019-11-12 15:50:11'),(953092,'dodoos','','Access-Reject','2019-11-12 15:50:22'),(953093,'dodoos','','Access-Reject','2019-11-12 15:50:32'),(953094,'dodoos','','Access-Reject','2019-11-12 15:50:33'),(953095,'dodoos','','Access-Reject','2019-11-12 15:50:35'),(953096,'dodoos','','Access-Reject','2019-11-12 15:50:37'),(953097,'dodoos','','Access-Reject','2019-11-12 15:50:40'),(953098,'dodoos','','Access-Reject','2019-11-12 15:50:44'),(953099,'dodoos','','Access-Reject','2019-11-12 15:50:52'),(953100,'dodoos','','Access-Reject','2019-11-12 15:51:04'),(953101,'dodoos','','Access-Reject','2019-11-12 15:51:15'),(953102,'dodoos','','Access-Reject','2019-11-12 15:51:27'),(953103,'dodoos','','Access-Reject','2019-11-12 15:51:38'),(953104,'dodoos','','Access-Reject','2019-11-12 15:51:50'),(953105,'dodoos','','Access-Reject','2019-11-12 15:52:01'),(953106,'dodoos','','Access-Reject','2019-11-12 15:52:13'),(953107,'dodoos','','Access-Reject','2019-11-12 15:52:24'),(953108,'dodoos','','Access-Reject','2019-11-12 15:52:36'),(953109,'dodoos','','Access-Reject','2019-11-12 15:52:47'),(953110,'dodoos','','Access-Reject','2019-11-12 15:52:59'),(953111,'dodoos','','Access-Reject','2019-11-12 15:53:10'),(953112,'dodoos','','Access-Reject','2019-11-12 15:53:21'),(953113,'dodoos','','Access-Reject','2019-11-12 15:53:33'),(953114,'dodoos','','Access-Reject','2019-11-12 15:53:44'),(953115,'dodoos','','Access-Reject','2019-11-12 15:53:56'),(953116,'dodoos','','Access-Reject','2019-11-12 15:54:07'),(953117,'dodoos','','Access-Reject','2019-11-12 15:54:19'),(953118,'dodoos','','Access-Reject','2019-11-12 15:54:30'),(953119,'dodoos','','Access-Reject','2019-11-12 15:54:41'),(953120,'dodoos','','Access-Reject','2019-11-12 15:54:53'),(953121,'dodoos','','Access-Reject','2019-11-12 15:55:04'),(953122,'dodoos','','Access-Reject','2019-11-12 15:55:16'),(953123,'dodoos','','Access-Reject','2019-11-12 15:55:27'),(953124,'dodoos','','Access-Reject','2019-11-12 15:55:39'),(953125,'dodoos','','Access-Reject','2019-11-12 15:55:50'),(953126,'dodoos','','Access-Reject','2019-11-12 15:56:01'),(953127,'dodoos','','Access-Reject','2019-11-12 15:56:13'),(953128,'dodoos','','Access-Reject','2019-11-12 15:56:24'),(953129,'dodoos','','Access-Reject','2019-11-12 15:56:36'),(953130,'dodoos','','Access-Reject','2019-11-12 15:56:47'),(953131,'dodoos','','Access-Reject','2019-11-12 15:56:59'),(953132,'dodoos','','Access-Reject','2019-11-12 15:57:10'),(953133,'dodoos','','Access-Reject','2019-11-12 15:57:21'),(953134,'dodoos','','Access-Reject','2019-11-12 15:57:33'),(953135,'dodoos','','Access-Reject','2019-11-12 15:57:44'),(953136,'dodoos','','Access-Reject','2019-11-12 15:57:56'),(953137,'dodoos','','Access-Reject','2019-11-12 15:58:07'),(953138,'dodoos','','Access-Reject','2019-11-12 15:58:19'),(953139,'dodoos','','Access-Reject','2019-11-12 15:58:30'),(953140,'dodoos','','Access-Reject','2019-11-12 15:58:42'),(953141,'dodoos','','Access-Reject','2019-11-12 15:58:53'),(953142,'dodoos','','Access-Reject','2019-11-12 15:59:04'),(953143,'dodoos','','Access-Reject','2019-11-12 15:59:16'),(953144,'dodoos','','Access-Reject','2019-11-12 15:59:27'),(953145,'dodoos','','Access-Reject','2019-11-12 15:59:39'),(953146,'dodoos','','Access-Reject','2019-11-12 15:59:50'),(953147,'dodoos','','Access-Reject','2019-11-12 16:00:02'),(953148,'amanful','','Access-Accept','2019-11-12 16:00:03'),(953149,'dodoos','','Access-Reject','2019-11-12 16:00:13'),(953150,'dodoos','','Access-Reject','2019-11-12 16:00:25'),(953151,'dodoos','','Access-Reject','2019-11-12 16:00:36'),(953152,'dodoos','','Access-Reject','2019-11-12 16:00:47'),(953153,'dodoos','','Access-Reject','2019-11-12 16:00:59'),(953154,'dodoos','','Access-Reject','2019-11-12 16:01:11'),(953155,'dodoos','','Access-Reject','2019-11-12 16:01:22'),(953156,'dodoos','','Access-Reject','2019-11-12 16:01:33'),(953157,'dodoos','','Access-Reject','2019-11-12 16:01:45'),(953158,'dodoos','','Access-Reject','2019-11-12 16:01:57'),(953159,'dodoos','','Access-Reject','2019-11-12 16:02:08'),(953160,'dodoos','','Access-Reject','2019-11-12 16:02:19'),(953161,'dodoos','','Access-Reject','2019-11-12 16:02:31'),(953162,'dodoos','','Access-Reject','2019-11-12 16:02:42'),(953163,'dodoos','','Access-Reject','2019-11-12 16:02:54'),(953164,'dodoos','','Access-Reject','2019-11-12 16:03:05'),(953165,'dodoos','','Access-Reject','2019-11-12 16:03:17'),(953166,'dodoos','','Access-Reject','2019-11-12 16:03:28'),(953167,'dodoos','','Access-Reject','2019-11-12 16:03:40'),(953168,'dodoos','','Access-Reject','2019-11-12 16:03:51'),(953169,'dodoos','','Access-Reject','2019-11-12 16:04:03'),(953170,'dodoos','','Access-Reject','2019-11-12 16:04:14'),(953171,'dodoos','','Access-Reject','2019-11-12 16:04:25'),(953172,'dodoos','','Access-Reject','2019-11-12 16:04:37'),(953173,'dodoos','','Access-Reject','2019-11-12 16:04:48'),(953174,'dodoos','','Access-Reject','2019-11-12 16:05:00'),(953175,'dodoos','','Access-Reject','2019-11-12 16:05:11'),(953176,'dodoos','','Access-Reject','2019-11-12 16:05:23'),(953177,'dodoos','','Access-Reject','2019-11-12 16:05:34'),(953178,'dodoos','','Access-Reject','2019-11-12 16:05:46'),(953179,'dodoos','','Access-Reject','2019-11-12 16:05:57'),(953180,'dodoos','','Access-Reject','2019-11-12 16:06:08'),(953181,'dodoos','','Access-Reject','2019-11-12 16:06:20'),(953182,'dodoos','','Access-Reject','2019-11-12 16:06:31'),(953183,'dodoos','','Access-Reject','2019-11-12 16:06:43'),(953184,'dodoos','','Access-Reject','2019-11-12 16:06:54'),(953185,'dodoos','','Access-Reject','2019-11-12 16:07:06'),(953186,'dodoos','','Access-Reject','2019-11-12 16:07:18'),(953187,'dodoos','','Access-Reject','2019-11-12 16:07:29'),(953188,'dodoos','','Access-Reject','2019-11-12 16:07:41'),(953189,'dodoos','','Access-Reject','2019-11-12 16:07:52'),(953190,'dodoos','','Access-Reject','2019-11-12 16:08:04'),(953191,'dodoos','','Access-Reject','2019-11-12 16:08:15'),(953192,'dodoos','','Access-Reject','2019-11-12 16:08:26'),(953193,'dodoos','','Access-Reject','2019-11-12 16:08:39'),(953194,'dodoos','','Access-Reject','2019-11-12 16:08:50'),(953195,'dodoos','','Access-Reject','2019-11-12 16:09:02'),(953196,'dodoos','','Access-Reject','2019-11-12 16:09:13'),(953197,'dodoos','','Access-Reject','2019-11-12 16:09:25'),(953198,'dodoos','','Access-Reject','2019-11-12 16:09:36'),(953199,'dodoos','','Access-Reject','2019-11-12 16:09:48'),(953200,'dodoos','','Access-Reject','2019-11-12 16:09:59'),(953201,'cegrad','','Access-Accept','2019-11-12 16:10:02'),(953202,'anane-fenin','','Access-Accept','2019-11-12 16:10:05'),(953203,'affiliation','','Access-Accept','2019-11-12 16:10:05'),(953204,'dodoos','','Access-Reject','2019-11-12 16:10:11'),(953205,'dodoos','','Access-Reject','2019-11-12 16:10:22'),(953206,'dodoos','','Access-Reject','2019-11-12 16:10:33'),(953207,'dodoos','','Access-Reject','2019-11-12 16:10:45'),(953208,'dodoos','','Access-Reject','2019-11-12 16:10:56'),(953209,'dodoos','','Access-Reject','2019-11-12 16:11:08'),(953210,'dodoos','','Access-Reject','2019-11-12 16:11:19'),(953211,'dodoos','','Access-Reject','2019-11-12 16:11:31'),(953212,'dodoos','','Access-Reject','2019-11-12 16:11:42'),(953213,'dodoos','','Access-Reject','2019-11-12 16:11:54'),(953214,'dodoos','','Access-Reject','2019-11-12 16:12:05'),(953215,'dodoos','','Access-Reject','2019-11-12 16:12:16'),(953216,'dodoos','','Access-Reject','2019-11-12 16:12:28'),(953217,'dodoos','','Access-Reject','2019-11-12 16:12:39'),(953218,'dodoos','','Access-Reject','2019-11-12 16:12:50'),(953219,'dodoos','','Access-Reject','2019-11-12 16:13:02'),(953220,'dodoos','','Access-Reject','2019-11-12 16:13:13'),(953221,'dodoos','','Access-Reject','2019-11-12 16:13:25'),(953222,'dodoos','','Access-Reject','2019-11-12 16:13:36'),(953223,'dodoos','','Access-Reject','2019-11-12 16:13:48'),(953224,'dodoos','','Access-Reject','2019-11-12 16:13:59'),(953225,'dodoos','','Access-Reject','2019-11-12 16:14:11'),(953226,'dodoos','','Access-Reject','2019-11-12 16:14:22'),(953227,'dodoos','','Access-Reject','2019-11-12 16:14:34'),(953228,'dodoos','','Access-Reject','2019-11-12 16:14:45'),(953229,'dodoos','','Access-Reject','2019-11-12 16:14:56'),(953230,'dodoos','','Access-Reject','2019-11-12 16:15:08'),(953231,'dodoos','','Access-Reject','2019-11-12 16:15:19'),(953232,'dodoos','','Access-Reject','2019-11-12 16:15:31'),(953233,'dodoos','','Access-Reject','2019-11-12 16:15:42'),(953234,'dodoos','','Access-Reject','2019-11-12 16:15:54'),(953235,'dodoos','','Access-Reject','2019-11-12 16:16:05'),(953236,'dodoos','','Access-Reject','2019-11-12 16:16:16'),(953237,'dodoos','','Access-Reject','2019-11-12 16:16:28'),(953238,'dodoos','','Access-Reject','2019-11-12 16:17:12'),(953239,'dodoos','','Access-Reject','2019-11-12 16:17:23'),(953240,'dodoos','','Access-Reject','2019-11-12 16:17:35'),(953241,'dodoos','','Access-Reject','2019-11-12 16:17:46'),(953242,'dodoos','','Access-Reject','2019-11-12 16:17:57'),(953243,'dodoos','','Access-Reject','2019-11-12 16:18:09'),(953244,'dodoos','','Access-Reject','2019-11-12 16:18:20'),(953245,'dodoos','','Access-Reject','2019-11-12 16:18:32'),(953246,'dodoos','','Access-Reject','2019-11-12 16:18:43'),(953247,'dodoos','','Access-Reject','2019-11-12 16:18:55'),(953248,'dodoos','','Access-Reject','2019-11-12 16:19:06'),(953249,'dodoos','','Access-Reject','2019-11-12 16:19:17'),(953250,'dodoos','','Access-Reject','2019-11-12 16:19:29'),(953251,'dodoos','','Access-Reject','2019-11-12 16:19:41'),(953252,'dodoos','','Access-Reject','2019-11-12 16:19:52'),(953253,'dodoos','','Access-Reject','2019-11-12 16:20:03'),(953254,'dodoos','','Access-Reject','2019-11-12 16:20:15'),(953255,'dodoos','','Access-Reject','2019-11-12 16:20:26'),(953256,'dodoos','','Access-Reject','2019-11-12 16:20:38'),(953257,'SoNM','','Access-Accept','2019-11-12 16:25:04'),(953258,'baduwa','','Access-Accept','2019-11-12 16:27:28'),(953259,'dodoos','','Access-Reject','2019-11-12 16:32:46'),(953260,'dodoos','','Access-Reject','2019-11-12 16:32:55'),(953261,'dodoos','','Access-Reject','2019-11-12 16:32:57'),(953262,'dodoos','','Access-Reject','2019-11-12 16:32:59'),(953263,'dodoos','','Access-Reject','2019-11-12 16:33:02'),(953264,'adukpos','','Access-Accept','2019-11-12 16:33:07'),(953265,'dodoos','','Access-Reject','2019-11-12 16:33:07'),(953266,'dodoos','','Access-Reject','2019-11-12 16:33:16'),(953267,'nyarko-sampson','','Access-Accept','2019-11-12 16:33:18'),(953268,'ekpetis','','Access-Accept','2019-11-12 16:33:19'),(953269,'dodoos','','Access-Reject','2019-11-12 16:33:28'),(953270,'dodoos','','Access-Reject','2019-11-12 16:33:40'),(953271,'nvr','0x012add03dc166f3eaed7ed722c5319899a','Access-Accept','2019-11-12 16:33:54'),(953272,'dodoos','','Access-Reject','2019-11-12 16:33:56'),(953273,'dodoos','','Access-Reject','2019-11-12 16:34:10'),(953274,'dodoos','','Access-Reject','2019-11-12 16:34:22'),(953275,'dodoos','','Access-Reject','2019-11-12 16:34:35'),(953276,'dodoos','','Access-Reject','2019-11-12 16:34:47'),(953277,'src_hostel','','Access-Accept','2019-11-12 16:34:54'),(953278,'dodoos','','Access-Reject','2019-11-12 16:34:58'),(953279,'dodoos','','Access-Reject','2019-11-12 16:35:10'),(953280,'dodoos','','Access-Reject','2019-11-12 16:35:22'),(953281,'dodoos','','Access-Reject','2019-11-12 16:35:34'),(953282,'dodoos','','Access-Reject','2019-11-12 16:35:45'),(953283,'dodoos','','Access-Reject','2019-11-12 16:35:57'),(953284,'dodoos','','Access-Reject','2019-11-12 16:36:09'),(953285,'dodoos','','Access-Reject','2019-11-12 16:36:21'),(953286,'dodoos','','Access-Reject','2019-11-12 16:36:34'),(953287,'dodoos','','Access-Reject','2019-11-12 16:36:45'),(953288,'dodoos','','Access-Reject','2019-11-12 16:36:57'),(953289,'dodoos','','Access-Reject','2019-11-12 16:37:08'),(953290,'dodoos','','Access-Reject','2019-11-12 16:37:20'),(953291,'dodoos','','Access-Reject','2019-11-12 16:37:31'),(953292,'dodoos','','Access-Reject','2019-11-12 16:37:43'),(953293,'dodoos','','Access-Reject','2019-11-12 16:37:54'),(953294,'dodoos','','Access-Reject','2019-11-12 16:38:06'),(953295,'dodoos','','Access-Reject','2019-11-12 16:38:17'),(953296,'dodoos','','Access-Reject','2019-11-12 16:38:29'),(953297,'dodoos','','Access-Reject','2019-11-12 16:38:40'),(953298,'dodoos','','Access-Reject','2019-11-12 16:38:52'),(953299,'dodoos','','Access-Reject','2019-11-12 16:39:03'),(953300,'dodoos','','Access-Reject','2019-11-12 16:39:15'),(953301,'dodoos','','Access-Reject','2019-11-12 16:39:27'),(953302,'dodoos','','Access-Reject','2019-11-12 16:39:38'),(953303,'dodoos','','Access-Reject','2019-11-12 16:39:50'),(953304,'dodoos','','Access-Reject','2019-11-12 16:40:01'),(953305,'capitalhill','','Access-Accept','2019-11-12 16:40:02'),(953306,'dodoos','','Access-Reject','2019-11-12 16:40:13'),(953307,'dodoos','','Access-Reject','2019-11-12 16:40:26'),(953308,'dodoos','','Access-Reject','2019-11-12 16:40:37'),(953309,'dodoos','','Access-Reject','2019-11-12 16:40:49'),(953310,'dodoos','','Access-Reject','2019-11-12 16:41:00'),(953311,'dodoos','','Access-Reject','2019-11-12 16:41:12'),(953312,'dodoos','','Access-Reject','2019-11-12 16:41:23'),(953313,'dodoos','','Access-Reject','2019-11-12 16:41:35'),(953314,'dodoos','','Access-Reject','2019-11-12 16:41:47'),(953315,'dodoos','','Access-Reject','2019-11-12 16:41:58'),(953316,'dodoos','','Access-Reject','2019-11-12 16:42:10'),(953317,'dodoos','','Access-Reject','2019-11-12 16:42:21'),(953318,'dodoos','','Access-Reject','2019-11-12 16:42:33'),(953319,'dodoos','','Access-Reject','2019-11-12 16:42:45'),(953320,'dodoos','','Access-Reject','2019-11-12 16:42:57'),(953321,'dodoos','','Access-Reject','2019-11-12 16:43:08'),(953322,'dodoos','','Access-Reject','2019-11-12 16:43:20'),(953323,'dodoos','','Access-Reject','2019-11-12 16:43:32'),(953324,'dodoos','','Access-Reject','2019-11-12 16:43:44'),(953325,'dodoos','','Access-Reject','2019-11-12 16:43:56'),(953326,'dodoos','','Access-Reject','2019-11-12 16:44:07'),(953327,'dodoos','','Access-Reject','2019-11-12 16:44:19'),(953328,'dodoos','','Access-Reject','2019-11-12 16:44:31'),(953329,'dodoos','','Access-Reject','2019-11-12 16:44:43'),(953330,'dodoos','','Access-Reject','2019-11-12 16:44:58'),(953331,'dodoos','','Access-Reject','2019-11-12 16:45:11'),(953332,'dodoos','','Access-Reject','2019-11-12 16:45:24'),(953333,'dodoos','','Access-Reject','2019-11-12 16:45:35'),(953334,'pempamsie','','Access-Accept','2019-11-12 16:45:43'),(953335,'dodoos','','Access-Reject','2019-11-12 16:45:47'),(953336,'dodoos','','Access-Reject','2019-11-12 16:45:59'),(953337,'ekpetis','','Access-Accept','2019-11-12 16:46:01'),(953338,'dodoos','','Access-Reject','2019-11-12 16:46:10'),(953339,'dodoos','','Access-Reject','2019-11-12 16:46:21'),(953340,'dodoos','','Access-Reject','2019-11-12 16:46:33'),(953341,'dodoos','','Access-Reject','2019-11-12 16:46:44'),(953342,'dodoos','','Access-Reject','2019-11-12 16:46:56'),(953343,'dodoos','','Access-Reject','2019-11-12 16:47:07'),(953344,'dodoos','','Access-Reject','2019-11-12 16:47:19'),(953345,'dodoos','','Access-Reject','2019-11-12 16:47:31'),(953346,'dodoos','','Access-Reject','2019-11-12 16:47:43'),(953347,'dodoos','','Access-Reject','2019-11-12 16:47:55'),(953348,'dodoos','','Access-Reject','2019-11-12 16:48:07'),(953349,'dodoos','','Access-Reject','2019-11-12 16:48:19'),(953350,'dodoos','','Access-Reject','2019-11-12 16:48:30'),(953351,'dodoos','','Access-Reject','2019-11-12 16:48:42'),(953352,'dodoos','','Access-Reject','2019-11-12 16:48:53'),(953353,'dodoos','','Access-Reject','2019-11-12 16:49:05'),(953354,'dodoos','','Access-Reject','2019-11-12 16:49:16'),(953355,'dodoos','','Access-Reject','2019-11-12 16:49:27'),(953356,'dodoos','','Access-Reject','2019-11-12 16:49:39'),(953357,'dodoos','','Access-Reject','2019-11-12 16:49:43'),(953358,'dodoos','','Access-Reject','2019-11-12 16:49:45'),(953359,'dodoos','','Access-Reject','2019-11-12 16:49:47'),(953360,'dodoos','','Access-Reject','2019-11-12 16:49:49'),(953361,'dodoos','','Access-Reject','2019-11-12 16:49:52'),(953362,'dodoos','','Access-Reject','2019-11-12 16:49:56'),(953363,'dodoos','','Access-Reject','2019-11-12 16:50:07'),(953364,'dodoos','','Access-Reject','2019-11-12 16:50:18'),(953365,'dodoos','','Access-Reject','2019-11-12 16:50:30'),(953366,'dodoos','','Access-Reject','2019-11-12 16:50:41'),(953367,'dodoos','','Access-Reject','2019-11-12 16:50:54'),(953368,'dodoos','','Access-Reject','2019-11-12 16:51:06'),(953369,'dodoos','','Access-Reject','2019-11-12 16:51:17'),(953370,'dodoos','','Access-Reject','2019-11-12 16:51:29'),(953371,'dodoos','','Access-Reject','2019-11-12 16:51:40'),(953372,'dodoos','','Access-Reject','2019-11-12 16:51:51'),(953373,'dodoos','','Access-Reject','2019-11-12 16:52:03'),(953374,'dodoos','','Access-Reject','2019-11-12 16:52:15'),(953375,'dodoos','','Access-Reject','2019-11-12 16:52:27'),(953376,'dodoos','','Access-Reject','2019-11-12 16:52:39'),(953377,'dodoos','','Access-Reject','2019-11-12 16:52:51'),(953378,'dodoos','','Access-Reject','2019-11-12 16:53:02'),(953379,'dodoos','','Access-Reject','2019-11-12 16:53:14'),(953380,'dodoos','','Access-Reject','2019-11-12 16:53:28'),(953381,'dodoos','','Access-Reject','2019-11-12 16:53:40'),(953382,'dodoos','','Access-Reject','2019-11-12 16:53:52'),(953383,'dodoos','','Access-Reject','2019-11-12 16:54:03'),(953384,'dodoos','','Access-Reject','2019-11-12 16:54:14'),(953385,'dodoos','','Access-Reject','2019-11-12 16:54:26'),(953386,'dodoos','','Access-Reject','2019-11-12 16:54:37'),(953387,'dodoos','','Access-Reject','2019-11-12 16:54:50'),(953388,'dodoos','','Access-Reject','2019-11-12 16:55:02'),(953389,'dodoos','','Access-Reject','2019-11-12 16:55:14'),(953390,'dodoos','','Access-Reject','2019-11-12 16:55:25'),(953391,'dodoos','','Access-Reject','2019-11-12 16:55:37'),(953392,'dodoos','','Access-Reject','2019-11-12 16:55:48'),(953393,'dodoos','','Access-Reject','2019-11-12 16:56:00'),(953394,'dodoos','','Access-Reject','2019-11-12 16:56:12'),(953395,'dodoos','','Access-Reject','2019-11-12 16:56:29'),(953396,'dodoos','','Access-Reject','2019-11-12 16:56:40'),(953397,'dodoos','','Access-Reject','2019-11-12 16:56:52'),(953398,'dodoos','','Access-Reject','2019-11-12 16:57:05'),(953399,'dodoos','','Access-Reject','2019-11-12 16:57:18'),(953400,'dodoos','','Access-Reject','2019-11-12 16:57:29'),(953401,'dodoos','','Access-Reject','2019-11-12 16:57:41'),(953402,'dodoos','','Access-Reject','2019-11-12 16:57:54'),(953403,'dodoos','','Access-Reject','2019-11-12 16:58:06'),(953404,'dodoos','','Access-Reject','2019-11-12 16:58:21'),(953405,'dodoos','','Access-Reject','2019-11-12 16:58:32'),(953406,'dodoos','','Access-Reject','2019-11-12 16:58:44'),(953407,'dodoos','','Access-Reject','2019-11-12 16:58:56'),(953408,'dodoos','','Access-Reject','2019-11-12 16:59:08'),(953409,'dodoos','','Access-Reject','2019-11-12 16:59:20'),(953410,'dodoos','','Access-Reject','2019-11-12 16:59:31'),(953411,'dodoos','','Access-Reject','2019-11-12 16:59:43'),(953412,'dodoos','','Access-Reject','2019-11-12 16:59:54'),(953413,'dodoos','','Access-Reject','2019-11-12 17:00:06'),(953414,'dodoos','','Access-Reject','2019-11-12 17:00:18'),(953415,'dodoos','','Access-Reject','2019-11-12 17:00:29'),(953416,'dodoos','','Access-Reject','2019-11-12 17:00:41'),(953417,'dodoos','','Access-Reject','2019-11-12 17:00:52'),(953418,'dodoos','','Access-Reject','2019-11-12 17:01:04'),(953419,'dodoos','','Access-Reject','2019-11-12 17:01:15'),(953420,'dodoos','','Access-Reject','2019-11-12 17:01:31'),(953421,'dodoos','','Access-Reject','2019-11-12 17:01:43'),(953422,'dodoos','','Access-Reject','2019-11-12 17:01:55'),(953423,'dodoos','','Access-Reject','2019-11-12 17:02:08'),(953424,'dodoos','','Access-Reject','2019-11-12 17:02:20'),(953425,'dodoos','','Access-Reject','2019-11-12 17:02:32'),(953426,'dodoos','','Access-Reject','2019-11-12 17:02:43'),(953427,'dodoos','','Access-Reject','2019-11-12 17:02:55'),(953428,'dodoos','','Access-Reject','2019-11-12 17:03:07'),(953429,'dodoos','','Access-Reject','2019-11-12 17:03:18'),(953430,'dodoos','','Access-Reject','2019-11-12 17:03:30'),(953431,'dodoos','','Access-Reject','2019-11-12 17:03:41'),(953432,'dodoos','','Access-Reject','2019-11-12 17:03:53'),(953433,'dodoos','','Access-Reject','2019-11-12 17:04:05'),(953434,'dodoos','','Access-Reject','2019-11-12 17:04:16'),(953435,'dodoos','','Access-Reject','2019-11-12 17:04:28'),(953436,'dodoos','','Access-Reject','2019-11-12 17:04:39'),(953437,'dodoos','','Access-Reject','2019-11-12 17:04:50'),(953438,'dodoos','','Access-Reject','2019-11-12 17:05:02'),(953439,'dodoos','','Access-Reject','2019-11-12 17:05:13'),(953440,'dodoos','','Access-Reject','2019-11-12 17:05:25'),(953441,'dodoos','','Access-Reject','2019-11-12 17:05:37'),(953442,'dodoos','','Access-Reject','2019-11-12 17:05:49'),(953443,'dodoos','','Access-Reject','2019-11-12 17:06:01'),(953444,'dodoos','','Access-Reject','2019-11-12 17:06:12'),(953445,'dodoos','','Access-Reject','2019-11-12 17:06:24'),(953446,'dodoos','','Access-Reject','2019-11-12 17:06:35'),(953447,'dodoos','','Access-Reject','2019-11-12 17:06:55'),(953448,'dodoos','','Access-Reject','2019-11-12 17:07:07'),(953449,'dodoos','','Access-Reject','2019-11-12 17:07:18'),(953450,'dodoos','','Access-Reject','2019-11-12 17:07:30'),(953451,'dodoos','','Access-Reject','2019-11-12 17:07:41'),(953452,'dodoos','','Access-Reject','2019-11-12 17:07:53'),(953453,'dodoos','','Access-Reject','2019-11-12 17:08:04'),(953454,'dodoos','','Access-Reject','2019-11-12 17:08:15'),(953455,'dodoos','','Access-Reject','2019-11-12 17:08:28'),(953456,'dodoos','','Access-Reject','2019-11-12 17:08:39'),(953457,'dodoos','','Access-Reject','2019-11-12 17:08:51'),(953458,'dodoos','','Access-Reject','2019-11-12 17:09:02'),(953459,'dodoos','','Access-Reject','2019-11-12 17:09:14'),(953460,'dodoos','','Access-Reject','2019-11-12 17:09:25'),(953461,'dodoos','','Access-Reject','2019-11-12 17:09:37'),(953462,'dodoos','','Access-Reject','2019-11-12 17:09:48'),(953463,'britwums','','Access-Accept','2019-11-12 17:10:02'),(953464,'dodoos','','Access-Reject','2019-11-12 17:10:45'),(953465,'dodoos','','Access-Reject','2019-11-12 17:10:56'),(953466,'dodoos','','Access-Reject','2019-11-12 17:11:08'),(953467,'dodoos','','Access-Reject','2019-11-12 17:11:19'),(953468,'dodoos','','Access-Reject','2019-11-12 17:11:31'),(953469,'dodoos','','Access-Reject','2019-11-12 17:11:42'),(953470,'dodoos','','Access-Reject','2019-11-12 17:11:54'),(953471,'dodoos','','Access-Reject','2019-11-12 17:12:06'),(953472,'dodoos','','Access-Reject','2019-11-12 17:12:39'),(953473,'dodoos','','Access-Reject','2019-11-12 17:13:17'),(953474,'dodoos','','Access-Reject','2019-11-12 17:13:31'),(953475,'dodoos','','Access-Reject','2019-11-12 17:13:42'),(953476,'dodoos','','Access-Reject','2019-11-12 17:13:54'),(953477,'dodoos','','Access-Reject','2019-11-12 17:14:06'),(953478,'dodoos','','Access-Reject','2019-11-12 17:14:18'),(953479,'dodoos','','Access-Reject','2019-11-12 17:14:31'),(953480,'dodoos','','Access-Reject','2019-11-12 17:14:42'),(953481,'dodoos','','Access-Reject','2019-11-12 17:14:55'),(953482,'dodoos','','Access-Reject','2019-11-12 17:15:07'),(953483,'dodoos','','Access-Reject','2019-11-12 17:15:18'),(953484,'dodoos','','Access-Reject','2019-11-12 17:15:30'),(953485,'dodoos','','Access-Reject','2019-11-12 17:15:41'),(953486,'dodoos','','Access-Reject','2019-11-12 17:15:53'),(953487,'dodoos','','Access-Reject','2019-11-12 17:16:05'),(953488,'dodoos','','Access-Reject','2019-11-12 17:16:16'),(953489,'dodoos','','Access-Reject','2019-11-12 17:16:28'),(953490,'dodoos','','Access-Reject','2019-11-12 17:16:40'),(953491,'dodoos','','Access-Reject','2019-11-12 17:16:53'),(953492,'dodoos','','Access-Reject','2019-11-12 17:17:04'),(953493,'dodoos','','Access-Reject','2019-11-12 17:17:16'),(953494,'dodoos','','Access-Reject','2019-11-12 17:17:28'),(953495,'dodoos','','Access-Reject','2019-11-12 17:17:39'),(953496,'dodoos','','Access-Reject','2019-11-12 17:17:51'),(953497,'dodoos','','Access-Reject','2019-11-12 17:18:02'),(953498,'dodoos','','Access-Reject','2019-11-12 17:18:15'),(953499,'dodoos','','Access-Reject','2019-11-12 17:18:26'),(953500,'dodoos','','Access-Reject','2019-11-12 17:18:38'),(953501,'dodoos','','Access-Reject','2019-11-12 17:18:49'),(953502,'dodoos','','Access-Reject','2019-11-12 17:19:01'),(953503,'dodoos','','Access-Reject','2019-11-12 17:19:13'),(953504,'dodoos','','Access-Reject','2019-11-12 17:19:25'),(953505,'dodoos','','Access-Reject','2019-11-12 17:19:37'),(953506,'dodoos','','Access-Reject','2019-11-12 17:19:49'),(953507,'dodoos','','Access-Reject','2019-11-12 17:20:00'),(953508,'dodoos','','Access-Reject','2019-11-12 17:20:12'),(953509,'dodoos','','Access-Reject','2019-11-12 17:20:23'),(953510,'dodoos','','Access-Reject','2019-11-12 17:20:35'),(953511,'dodoos','','Access-Reject','2019-11-12 17:20:46'),(953512,'dodoos','','Access-Reject','2019-11-12 17:20:57'),(953513,'dodoos','','Access-Reject','2019-11-12 17:21:09'),(953514,'dodoos','','Access-Reject','2019-11-12 17:21:21'),(953515,'dodoos','','Access-Reject','2019-11-12 17:21:33'),(953516,'dodoos','','Access-Reject','2019-11-12 17:21:44'),(953517,'dodoos','','Access-Reject','2019-11-12 17:21:56'),(953518,'dodoos','','Access-Reject','2019-11-12 17:22:08'),(953519,'dodoos','','Access-Reject','2019-11-12 17:22:40'),(953520,'dodoos','','Access-Reject','2019-11-12 17:22:52'),(953521,'dodoos','','Access-Reject','2019-11-12 17:23:04'),(953522,'dodoos','','Access-Reject','2019-11-12 17:23:15'),(953523,'dodoos','','Access-Reject','2019-11-12 17:23:27'),(953524,'dodoos','','Access-Reject','2019-11-12 17:23:38'),(953525,'dodoos','','Access-Reject','2019-11-12 17:23:50'),(953526,'dodoos','','Access-Reject','2019-11-12 17:24:02'),(953527,'dodoos','','Access-Reject','2019-11-12 17:24:13'),(953528,'dodoos','','Access-Reject','2019-11-12 17:24:25'),(953529,'dodoos','','Access-Reject','2019-11-12 17:24:36'),(953530,'dodoos','','Access-Reject','2019-11-12 17:24:48'),(953531,'dodoos','','Access-Reject','2019-11-12 17:25:00'),(953532,'dodoos','','Access-Reject','2019-11-12 17:25:12'),(953533,'dodoos','','Access-Reject','2019-11-12 17:25:23'),(953534,'dodoos','','Access-Reject','2019-11-12 17:25:35'),(953535,'dodoos','','Access-Reject','2019-11-12 17:25:47'),(953536,'dodoos','','Access-Reject','2019-11-12 17:25:59'),(953537,'dodoos','','Access-Reject','2019-11-12 17:26:11'),(953538,'dodoos','','Access-Reject','2019-11-12 17:26:23'),(953539,'dodoos','','Access-Reject','2019-11-12 17:26:34'),(953540,'dodoos','','Access-Reject','2019-11-12 17:26:46'),(953541,'dodoos','','Access-Reject','2019-11-12 17:26:58'),(953542,'dodoos','','Access-Reject','2019-11-12 17:27:09'),(953543,'dodoos','','Access-Reject','2019-11-12 17:27:21'),(953544,'baduwa','','Access-Accept','2019-11-12 17:27:28'),(953545,'dodoos','','Access-Reject','2019-11-12 17:27:33'),(953546,'dodoos','','Access-Reject','2019-11-12 17:27:44'),(953547,'dodoos','','Access-Reject','2019-11-12 17:27:56'),(953548,'dodoos','','Access-Reject','2019-11-12 17:28:08'),(953549,'dodoos','','Access-Reject','2019-11-12 17:28:19'),(953550,'dodoos','','Access-Reject','2019-11-12 17:28:30'),(953551,'dodoos','','Access-Reject','2019-11-12 17:28:42'),(953552,'dodoos','','Access-Reject','2019-11-12 17:28:54'),(953553,'dodoos','','Access-Reject','2019-11-12 17:29:05'),(953554,'dodoos','','Access-Reject','2019-11-12 17:29:18'),(953555,'dodoos','','Access-Reject','2019-11-12 17:29:29'),(953556,'dodoos','','Access-Reject','2019-11-12 17:29:40'),(953557,'dodoos','','Access-Reject','2019-11-12 17:29:52'),(953558,'dodoos','','Access-Reject','2019-11-12 17:30:03'),(953559,'dodoos','','Access-Reject','2019-11-12 17:30:15'),(953560,'dodoos','','Access-Reject','2019-11-12 17:30:27'),(953561,'dodoos','','Access-Reject','2019-11-12 17:30:38'),(953562,'dodoos','','Access-Reject','2019-11-12 17:30:50'),(953563,'dodoos','','Access-Reject','2019-11-12 17:31:04'),(953564,'dodoos','','Access-Reject','2019-11-12 17:31:20'),(953565,'dodoos','','Access-Reject','2019-11-12 17:31:33'),(953566,'dodoos','','Access-Reject','2019-11-12 17:31:45'),(953567,'dodoos','','Access-Reject','2019-11-12 17:31:58'),(953568,'dodoos','','Access-Reject','2019-11-12 17:32:10'),(953569,'dodoos','','Access-Reject','2019-11-12 17:32:22'),(953570,'dodoos','','Access-Reject','2019-11-12 17:33:17'),(953571,'dodoos','','Access-Reject','2019-11-12 17:33:29'),(953572,'dodoos','','Access-Reject','2019-11-12 17:33:40'),(953573,'dodoos','','Access-Reject','2019-11-12 17:33:53'),(953574,'dodoos','','Access-Reject','2019-11-12 17:34:06'),(953575,'dodoos','','Access-Reject','2019-11-12 17:34:18'),(953576,'dodoos','','Access-Reject','2019-11-12 17:34:29'),(953577,'dodoos','','Access-Reject','2019-11-12 17:34:42'),(953578,'dodoos','','Access-Reject','2019-11-12 17:34:53'),(953579,'src_hostel','','Access-Accept','2019-11-12 17:34:54'),(953580,'dodoos','','Access-Reject','2019-11-12 17:35:06'),(953581,'dodoos','','Access-Reject','2019-11-12 17:35:20'),(953582,'dodoos','','Access-Reject','2019-11-12 17:35:31'),(953583,'dodoos','','Access-Reject','2019-11-12 17:35:43'),(953584,'dodoos','','Access-Reject','2019-11-12 17:35:55'),(953585,'dodoos','','Access-Reject','2019-11-12 17:36:07'),(953586,'dodoos','','Access-Reject','2019-11-12 17:36:19'),(953587,'dodoos','','Access-Reject','2019-11-12 17:36:31'),(953588,'dodoos','','Access-Reject','2019-11-12 17:36:42'),(953589,'dodoos','','Access-Reject','2019-11-12 17:36:54'),(953590,'dodoos','','Access-Reject','2019-11-12 17:37:05'),(953591,'dodoos','','Access-Reject','2019-11-12 17:37:17'),(953592,'dodoos','','Access-Reject','2019-11-12 17:37:28'),(953593,'dodoos','','Access-Reject','2019-11-12 17:37:40'),(953594,'dodoos','','Access-Reject','2019-11-12 17:37:52'),(953595,'dodoos','','Access-Reject','2019-11-12 17:38:04'),(953596,'dodoos','','Access-Reject','2019-11-12 17:38:15'),(953597,'dodoos','','Access-Reject','2019-11-12 17:38:27'),(953598,'dodoos','','Access-Reject','2019-11-12 17:38:38'),(953599,'dodoos','','Access-Reject','2019-11-12 17:38:50'),(953600,'dodoos','','Access-Reject','2019-11-12 17:39:01'),(953601,'dodoos','','Access-Reject','2019-11-12 17:39:12'),(953602,'dodoos','','Access-Reject','2019-11-12 17:39:24'),(953603,'dodoos','','Access-Reject','2019-11-12 17:39:35'),(953604,'dodoos','','Access-Reject','2019-11-12 17:39:47'),(953605,'dodoos','','Access-Reject','2019-11-12 17:39:59'),(953606,'capitalhill','','Access-Accept','2019-11-12 17:40:02'),(953607,'dodoos','','Access-Reject','2019-11-12 17:40:10'),(953608,'dodoos','','Access-Reject','2019-11-12 17:40:22'),(953609,'dodoos','','Access-Reject','2019-11-12 17:40:33'),(953610,'dodoos','','Access-Reject','2019-11-12 17:40:45'),(953611,'dodoos','','Access-Reject','2019-11-12 17:40:56'),(953612,'dodoos','','Access-Reject','2019-11-12 17:41:08'),(953613,'dodoos','','Access-Reject','2019-11-12 17:41:19'),(953614,'dodoos','','Access-Reject','2019-11-12 17:41:30'),(953615,'dodoos','','Access-Reject','2019-11-12 17:41:42'),(953616,'dodoos','','Access-Reject','2019-11-12 17:41:54'),(953617,'dodoos','','Access-Reject','2019-11-12 17:42:05'),(953618,'dodoos','','Access-Reject','2019-11-12 17:42:17'),(953619,'dodoos','','Access-Reject','2019-11-12 17:42:28'),(953620,'dodoos','','Access-Reject','2019-11-12 17:42:39'),(953621,'dodoos','','Access-Reject','2019-11-12 17:42:51'),(953622,'dodoos','','Access-Reject','2019-11-12 17:43:02'),(953623,'dodoos','','Access-Reject','2019-11-12 17:43:14'),(953624,'dodoos','','Access-Reject','2019-11-12 17:43:25'),(953625,'dodoos','','Access-Reject','2019-11-12 17:43:37'),(953626,'dodoos','','Access-Reject','2019-11-12 17:43:48'),(953627,'dodoos','','Access-Reject','2019-11-12 17:43:59'),(953628,'dodoos','','Access-Reject','2019-11-12 17:44:11'),(953629,'dodoos','','Access-Reject','2019-11-12 17:44:22'),(953630,'dodoos','','Access-Reject','2019-11-12 17:44:34'),(953631,'dodoos','','Access-Reject','2019-11-12 17:44:45'),(953632,'dodoos','','Access-Reject','2019-11-12 17:44:56'),(953633,'dodoos','','Access-Reject','2019-11-12 17:45:08'),(953634,'dodoos','','Access-Reject','2019-11-12 17:45:19'),(953635,'dodoos','','Access-Reject','2019-11-12 17:45:30'),(953636,'dodoos','','Access-Reject','2019-11-12 17:45:42'),(953637,'dodoos','','Access-Reject','2019-11-12 17:45:53'),(953638,'ekpetis','','Access-Accept','2019-11-12 17:46:01'),(953639,'dodoos','','Access-Reject','2019-11-12 17:46:05'),(953640,'dodoos','','Access-Reject','2019-11-12 17:46:17'),(953641,'dodoos','','Access-Reject','2019-11-12 17:46:28'),(953642,'dodoos','','Access-Reject','2019-11-12 17:46:39'),(953643,'dodoos','','Access-Reject','2019-11-12 17:46:51'),(953644,'dodoos','','Access-Reject','2019-11-12 17:47:02'),(953645,'dodoos','','Access-Reject','2019-11-12 17:47:14'),(953646,'dodoos','','Access-Reject','2019-11-12 17:47:25'),(953647,'dodoos','','Access-Reject','2019-11-12 17:47:37'),(953648,'dodoos','','Access-Reject','2019-11-12 17:47:48'),(953649,'dodoos','','Access-Reject','2019-11-12 17:48:00'),(953650,'dodoos','','Access-Reject','2019-11-12 17:48:11'),(953651,'dodoos','','Access-Reject','2019-11-12 17:48:22'),(953652,'dodoos','','Access-Reject','2019-11-12 17:48:34'),(953653,'dodoos','','Access-Reject','2019-11-12 17:48:46'),(953654,'dodoos','','Access-Reject','2019-11-12 17:48:57'),(953655,'dodoos','','Access-Reject','2019-11-12 17:49:09'),(953656,'dodoos','','Access-Reject','2019-11-12 17:49:20'),(953657,'dodoos','','Access-Reject','2019-11-12 17:49:32'),(953658,'dodoos','','Access-Reject','2019-11-12 17:49:42'),(953659,'dodoos','','Access-Reject','2019-11-12 17:49:44'),(953660,'dodoos','','Access-Reject','2019-11-12 17:49:46'),(953661,'dodoos','','Access-Reject','2019-11-12 17:49:49'),(953662,'dodoos','','Access-Reject','2019-11-12 17:49:52'),(953663,'dodoos','','Access-Reject','2019-11-12 17:49:57'),(953664,'dodoos','','Access-Reject','2019-11-12 17:50:05'),(953665,'dodoos','','Access-Reject','2019-11-12 17:50:16'),(953666,'dodoos','','Access-Reject','2019-11-12 17:50:28'),(953667,'dodoos','','Access-Reject','2019-11-12 17:50:39'),(953668,'dodoos','','Access-Reject','2019-11-12 17:50:51'),(953669,'dodoos','','Access-Reject','2019-11-12 17:51:02'),(953670,'dodoos','','Access-Reject','2019-11-12 17:51:13'),(953671,'dodoos','','Access-Reject','2019-11-12 17:51:25'),(953672,'dodoos','','Access-Reject','2019-11-12 17:51:36'),(953673,'dodoos','','Access-Reject','2019-11-12 17:51:48'),(953674,'dodoos','','Access-Reject','2019-11-12 17:51:59'),(953675,'dodoos','','Access-Reject','2019-11-12 17:52:11'),(953676,'dodoos','','Access-Reject','2019-11-12 17:52:22'),(953677,'dodoos','','Access-Reject','2019-11-12 17:52:33'),(953678,'dodoos','','Access-Reject','2019-11-12 17:52:45'),(953679,'dodoos','','Access-Reject','2019-11-12 17:52:57'),(953680,'dodoos','','Access-Reject','2019-11-12 17:53:08'),(953681,'dodoos','','Access-Reject','2019-11-12 17:53:19'),(953682,'dodoos','','Access-Reject','2019-11-12 17:53:31'),(953683,'dodoos','','Access-Reject','2019-11-12 17:53:42'),(953684,'dodoos','','Access-Reject','2019-11-12 17:53:54'),(953685,'dodoos','','Access-Reject','2019-11-12 17:54:05'),(953686,'dodoos','','Access-Reject','2019-11-12 17:54:17'),(953687,'dodoos','','Access-Reject','2019-11-12 17:54:28'),(953688,'dodoos','','Access-Reject','2019-11-12 17:54:41'),(953689,'dodoos','','Access-Reject','2019-11-12 17:54:53'),(953690,'dodoos','','Access-Reject','2019-11-12 17:55:04'),(953691,'dodoos','','Access-Reject','2019-11-12 17:55:15'),(953692,'dodoos','','Access-Reject','2019-11-12 17:55:27'),(953693,'dodoos','','Access-Reject','2019-11-12 17:55:38'),(953694,'dodoos','','Access-Reject','2019-11-12 17:55:50'),(953695,'dodoos','','Access-Reject','2019-11-12 17:56:02'),(953696,'dodoos','','Access-Reject','2019-11-12 17:56:13'),(953697,'dodoos','','Access-Reject','2019-11-12 17:56:25'),(953698,'dodoos','','Access-Reject','2019-11-12 17:56:36'),(953699,'dodoos','','Access-Reject','2019-11-12 17:56:48'),(953700,'dodoos','','Access-Reject','2019-11-12 17:57:00'),(953701,'dodoos','','Access-Reject','2019-11-12 17:57:11'),(953702,'dodoos','','Access-Reject','2019-11-12 17:57:23'),(953703,'dodoos','','Access-Reject','2019-11-12 17:57:34'),(953704,'dodoos','','Access-Reject','2019-11-12 17:57:46'),(953705,'dodoos','','Access-Reject','2019-11-12 17:57:57'),(953706,'dodoos','','Access-Reject','2019-11-12 17:58:08'),(953707,'dodoos','','Access-Reject','2019-11-12 17:58:20'),(953708,'dodoos','','Access-Reject','2019-11-12 17:58:31'),(953709,'dodoos','','Access-Reject','2019-11-12 17:58:43'),(953710,'dodoos','','Access-Reject','2019-11-12 17:58:54'),(953711,'dodoos','','Access-Reject','2019-11-12 17:59:06'),(953712,'dodoos','','Access-Reject','2019-11-12 17:59:17'),(953713,'dodoos','','Access-Reject','2019-11-12 17:59:29'),(953714,'dodoos','','Access-Reject','2019-11-12 17:59:40'),(953715,'dodoos','','Access-Reject','2019-11-12 17:59:52'),(953716,'dodoos','','Access-Reject','2019-11-12 18:00:03'),(953717,'dodoos','','Access-Reject','2019-11-12 18:00:14'),(953718,'dodoos','','Access-Reject','2019-11-12 18:00:26'),(953719,'dodoos','','Access-Reject','2019-11-12 18:00:38'),(953720,'dodoos','','Access-Reject','2019-11-12 18:00:50'),(953721,'dodoos','','Access-Reject','2019-11-12 18:01:01'),(953722,'dodoos','','Access-Reject','2019-11-12 18:01:13'),(953723,'dodoos','','Access-Reject','2019-11-12 18:01:24'),(953724,'dodoos','','Access-Reject','2019-11-12 18:01:37'),(953725,'dodoos','','Access-Reject','2019-11-12 18:01:48'),(953726,'dodoos','','Access-Reject','2019-11-12 18:02:00'),(953727,'dodoos','','Access-Reject','2019-11-12 18:02:11'),(953728,'dodoos','','Access-Reject','2019-11-12 18:02:22'),(953729,'dodoos','','Access-Reject','2019-11-12 18:02:34'),(953730,'dodoos','','Access-Reject','2019-11-12 18:02:45'),(953731,'dodoos','','Access-Reject','2019-11-12 18:02:57'),(953732,'dodoos','','Access-Reject','2019-11-12 18:03:08'),(953733,'dodoos','','Access-Reject','2019-11-12 18:03:19'),(953734,'dodoos','','Access-Reject','2019-11-12 18:03:31'),(953735,'dodoos','','Access-Reject','2019-11-12 18:03:42'),(953736,'dodoos','','Access-Reject','2019-11-12 18:03:54'),(953737,'dodoos','','Access-Reject','2019-11-12 18:04:05'),(953738,'dodoos','','Access-Reject','2019-11-12 18:04:17'),(953739,'dodoos','','Access-Reject','2019-11-12 18:04:28'),(953740,'dodoos','','Access-Reject','2019-11-12 18:04:39'),(953741,'dodoos','','Access-Reject','2019-11-12 18:04:51'),(953742,'dodoos','','Access-Reject','2019-11-12 18:05:03'),(953743,'dodoos','','Access-Reject','2019-11-12 18:05:14'),(953744,'dodoos','','Access-Reject','2019-11-12 18:05:25'),(953745,'dodoos','','Access-Reject','2019-11-12 18:05:37'),(953746,'dodoos','','Access-Reject','2019-11-12 18:05:49'),(953747,'dodoos','','Access-Reject','2019-11-12 18:06:00'),(953748,'dodoos','','Access-Reject','2019-11-12 18:06:11'),(953749,'dodoos','','Access-Reject','2019-11-12 18:06:23'),(953750,'dodoos','','Access-Reject','2019-11-12 18:06:34'),(953751,'dodoos','','Access-Reject','2019-11-12 18:06:46'),(953752,'dodoos','','Access-Reject','2019-11-12 18:06:57'),(953753,'dodoos','','Access-Reject','2019-11-12 18:07:09'),(953754,'dodoos','','Access-Reject','2019-11-12 18:07:20'),(953755,'dodoos','','Access-Reject','2019-11-12 18:07:33'),(953756,'dodoos','','Access-Reject','2019-11-12 18:07:44'),(953757,'dodoos','','Access-Reject','2019-11-12 18:07:55'),(953758,'dodoos','','Access-Reject','2019-11-12 18:08:07'),(953759,'dodoos','','Access-Reject','2019-11-12 18:08:18'),(953760,'dodoos','','Access-Reject','2019-11-12 18:08:30'),(953761,'dodoos','','Access-Reject','2019-11-12 18:08:41'),(953762,'dodoos','','Access-Reject','2019-11-12 18:08:53'),(953763,'dodoos','','Access-Reject','2019-11-12 18:09:04'),(953764,'dodoos','','Access-Reject','2019-11-12 18:09:15'),(953765,'dodoos','','Access-Reject','2019-11-12 18:09:27'),(953766,'dodoos','','Access-Reject','2019-11-12 18:09:38'),(953767,'dodoos','','Access-Reject','2019-11-12 18:09:50'),(953768,'dodoos','','Access-Reject','2019-11-12 18:10:01'),(953769,'cegrad','','Access-Accept','2019-11-12 18:10:02'),(953770,'anane-fenin','','Access-Accept','2019-11-12 18:10:05'),(953771,'affiliation','','Access-Accept','2019-11-12 18:10:06'),(953772,'dodoos','','Access-Reject','2019-11-12 18:10:13'),(953773,'dodoos','','Access-Reject','2019-11-12 18:10:24'),(953774,'dodoos','','Access-Reject','2019-11-12 18:10:36'),(953775,'dodoos','','Access-Reject','2019-11-12 18:10:47'),(953776,'dodoos','','Access-Reject','2019-11-12 18:10:58'),(953777,'dodoos','','Access-Reject','2019-11-12 18:11:10'),(953778,'dodoos','','Access-Reject','2019-11-12 18:11:21'),(953779,'dodoos','','Access-Reject','2019-11-12 18:11:33'),(953780,'dodoos','','Access-Reject','2019-11-12 18:11:44'),(953781,'dodoos','','Access-Reject','2019-11-12 18:11:56'),(953782,'dodoos','','Access-Reject','2019-11-12 18:12:08'),(953783,'dodoos','','Access-Reject','2019-11-12 18:12:19'),(953784,'dodoos','','Access-Reject','2019-11-12 18:12:31'),(953785,'dodoos','','Access-Reject','2019-11-12 18:12:43'),(953786,'dodoos','','Access-Reject','2019-11-12 18:12:54'),(953787,'dodoos','','Access-Reject','2019-11-12 18:13:06'),(953788,'dodoos','','Access-Reject','2019-11-12 18:13:17'),(953789,'dodoos','','Access-Reject','2019-11-12 18:13:29'),(953790,'dodoos','','Access-Reject','2019-11-12 18:13:41'),(953791,'dodoos','','Access-Reject','2019-11-12 18:13:52'),(953792,'dodoos','','Access-Reject','2019-11-12 18:14:04'),(953793,'dodoos','','Access-Reject','2019-11-12 18:14:15'),(953794,'dodoos','','Access-Reject','2019-11-12 18:14:27'),(953795,'dodoos','','Access-Reject','2019-11-12 18:14:38'),(953796,'dodoos','','Access-Reject','2019-11-12 18:14:50'),(953797,'dodoos','','Access-Reject','2019-11-12 18:15:01'),(953798,'dodoos','','Access-Reject','2019-11-12 18:15:12'),(953799,'dodoos','','Access-Reject','2019-11-12 18:15:24'),(953800,'dodoos','','Access-Reject','2019-11-12 18:15:36'),(953801,'dodoos','','Access-Reject','2019-11-12 18:15:48'),(953802,'dodoos','','Access-Reject','2019-11-12 18:15:59'),(953803,'dodoos','','Access-Reject','2019-11-12 18:16:12'),(953804,'dodoos','','Access-Reject','2019-11-12 18:16:24'),(953805,'dodoos','','Access-Reject','2019-11-12 18:16:35'),(953806,'dodoos','','Access-Reject','2019-11-12 18:16:47'),(953807,'dodoos','','Access-Reject','2019-11-12 18:16:59'),(953808,'dodoos','','Access-Reject','2019-11-12 18:17:11'),(953809,'dodoos','','Access-Reject','2019-11-12 18:17:22'),(953810,'dodoos','','Access-Reject','2019-11-12 18:17:34'),(953811,'dodoos','','Access-Reject','2019-11-12 18:17:45'),(953812,'dodoos','','Access-Reject','2019-11-12 18:17:58'),(953813,'dodoos','','Access-Reject','2019-11-12 18:18:10'),(953814,'dodoos','','Access-Reject','2019-11-12 18:18:21'),(953815,'dodoos','','Access-Reject','2019-11-12 18:18:33'),(953816,'dodoos','','Access-Reject','2019-11-12 18:18:45'),(953817,'dodoos','','Access-Reject','2019-11-12 18:18:56'),(953818,'dodoos','','Access-Reject','2019-11-12 18:19:07'),(953819,'dodoos','','Access-Reject','2019-11-12 18:19:19'),(953820,'dodoos','','Access-Reject','2019-11-12 18:19:30'),(953821,'dodoos','','Access-Reject','2019-11-12 18:19:42'),(953822,'dodoos','','Access-Reject','2019-11-12 18:19:53'),(953823,'dodoos','','Access-Reject','2019-11-12 18:20:05'),(953824,'dodoos','','Access-Reject','2019-11-12 18:20:16'),(953825,'dodoos','','Access-Reject','2019-11-12 18:20:27'),(953826,'dodoos','','Access-Reject','2019-11-12 18:20:39'),(953827,'dodoos','','Access-Reject','2019-11-12 18:20:50'),(953828,'dodoos','','Access-Reject','2019-11-12 18:21:02'),(953829,'dodoos','','Access-Reject','2019-11-12 18:21:13'),(953830,'dodoos','','Access-Reject','2019-11-12 18:21:24'),(953831,'dodoos','','Access-Reject','2019-11-12 18:21:36'),(953832,'dodoos','','Access-Reject','2019-11-12 18:21:47'),(953833,'dodoos','','Access-Reject','2019-11-12 18:21:59'),(953834,'dodoos','','Access-Reject','2019-11-12 18:22:10'),(953835,'dodoos','','Access-Reject','2019-11-12 18:22:22'),(953836,'dodoos','','Access-Reject','2019-11-12 18:22:33'),(953837,'dodoos','','Access-Reject','2019-11-12 18:22:44'),(953838,'dodoos','','Access-Reject','2019-11-12 18:22:56'),(953839,'dodoos','','Access-Reject','2019-11-12 18:23:07'),(953840,'dodoos','','Access-Reject','2019-11-12 18:23:19'),(953841,'dodoos','','Access-Reject','2019-11-12 18:23:30'),(953842,'dodoos','','Access-Reject','2019-11-12 18:23:41'),(953843,'dodoos','','Access-Reject','2019-11-12 18:23:53'),(953844,'dodoos','','Access-Reject','2019-11-12 18:24:04'),(953845,'dodoos','','Access-Reject','2019-11-12 18:24:15'),(953846,'dodoos','','Access-Reject','2019-11-12 18:24:27'),(953847,'dodoos','','Access-Reject','2019-11-12 18:24:38'),(953848,'dodoos','','Access-Reject','2019-11-12 18:24:50'),(953849,'dodoos','','Access-Reject','2019-11-12 18:25:01'),(953850,'SoNM','','Access-Accept','2019-11-12 18:25:05'),(953851,'dodoos','','Access-Reject','2019-11-12 18:25:13'),(953852,'dodoos','','Access-Reject','2019-11-12 18:25:24'),(953853,'dodoos','','Access-Reject','2019-11-12 18:25:35'),(953854,'dodoos','','Access-Reject','2019-11-12 18:25:47'),(953855,'dodoos','','Access-Reject','2019-11-12 18:25:58'),(953856,'dodoos','','Access-Reject','2019-11-12 18:26:09'),(953857,'dodoos','','Access-Reject','2019-11-12 18:26:21'),(953858,'dodoos','','Access-Reject','2019-11-12 18:26:33'),(953859,'dodoos','','Access-Reject','2019-11-12 18:26:44'),(953860,'dodoos','','Access-Reject','2019-11-12 18:26:56'),(953861,'dodoos','','Access-Reject','2019-11-12 18:27:07'),(953862,'dodoos','','Access-Reject','2019-11-12 18:27:18'),(953863,'baduwa','','Access-Accept','2019-11-12 18:27:28'),(953864,'dodoos','','Access-Reject','2019-11-12 18:27:30'),(953865,'dodoos','','Access-Reject','2019-11-12 18:27:41'),(953866,'dodoos','','Access-Reject','2019-11-12 18:27:53'),(953867,'dodoos','','Access-Reject','2019-11-12 18:28:04'),(953868,'dodoos','','Access-Reject','2019-11-12 18:28:15'),(953869,'dodoos','','Access-Reject','2019-11-12 18:28:27'),(953870,'dodoos','','Access-Reject','2019-11-12 18:28:38'),(953871,'dodoos','','Access-Reject','2019-11-12 18:28:50'),(953872,'dodoos','','Access-Reject','2019-11-12 18:29:01'),(953873,'dodoos','','Access-Reject','2019-11-12 18:29:12'),(953874,'dodoos','','Access-Reject','2019-11-12 18:29:24'),(953875,'dodoos','','Access-Reject','2019-11-12 18:29:35'),(953876,'dodoos','','Access-Reject','2019-11-12 18:29:47'),(953877,'dodoos','','Access-Reject','2019-11-12 18:29:58'),(953878,'dodoos','','Access-Reject','2019-11-12 18:30:09'),(953879,'dodoos','','Access-Reject','2019-11-12 18:30:21'),(953880,'dodoos','','Access-Reject','2019-11-12 18:30:32'),(953881,'dodoos','','Access-Reject','2019-11-12 18:30:44'),(953882,'dodoos','','Access-Reject','2019-11-12 18:30:55'),(953883,'dodoos','','Access-Reject','2019-11-12 18:31:06'),(953884,'dodoos','','Access-Reject','2019-11-12 18:31:18'),(953885,'dodoos','','Access-Reject','2019-11-12 18:31:29'),(953886,'dodoos','','Access-Reject','2019-11-12 18:31:40'),(953887,'dodoos','','Access-Reject','2019-11-12 18:31:52'),(953888,'dodoos','','Access-Reject','2019-11-12 18:32:03'),(953889,'dodoos','','Access-Reject','2019-11-12 18:32:15'),(953890,'dodoos','','Access-Reject','2019-11-12 18:32:26'),(953891,'dodoos','','Access-Reject','2019-11-12 18:32:38'),(953892,'dodoos','','Access-Reject','2019-11-12 18:32:49'),(953893,'dodoos','','Access-Reject','2019-11-12 18:33:00'),(953894,'dodoos','','Access-Reject','2019-11-12 18:33:12'),(953895,'dodoos','','Access-Reject','2019-11-12 18:33:23'),(953896,'dodoos','','Access-Reject','2019-11-12 18:33:34'),(953897,'dodoos','','Access-Reject','2019-11-12 18:33:46'),(953898,'dodoos','','Access-Reject','2019-11-12 18:33:57'),(953899,'dodoos','','Access-Reject','2019-11-12 18:34:09'),(953900,'dodoos','','Access-Reject','2019-11-12 18:34:20'),(953901,'dodoos','','Access-Reject','2019-11-12 18:34:31'),(953902,'dodoos','','Access-Reject','2019-11-12 18:34:43'),(953903,'dodoos','','Access-Reject','2019-11-12 18:34:54'),(953904,'src_hostel','','Access-Accept','2019-11-12 18:34:55'),(953905,'dodoos','','Access-Reject','2019-11-12 18:35:06'),(953906,'dodoos','','Access-Reject','2019-11-12 18:35:18'),(953907,'dodoos','','Access-Reject','2019-11-12 18:35:30'),(953908,'dodoos','','Access-Reject','2019-11-12 18:35:42'),(953909,'dodoos','','Access-Reject','2019-11-12 18:35:55'),(953910,'dodoos','','Access-Reject','2019-11-12 18:36:07'),(953911,'dodoos','','Access-Reject','2019-11-12 18:36:19'),(953912,'dodoos','','Access-Reject','2019-11-12 18:36:30'),(953913,'dodoos','','Access-Reject','2019-11-12 18:36:42'),(953914,'dodoos','','Access-Reject','2019-11-12 18:36:53'),(953915,'dodoos','','Access-Reject','2019-11-12 18:37:05'),(953916,'dodoos','','Access-Reject','2019-11-12 18:37:17'),(953917,'dodoos','','Access-Reject','2019-11-12 18:37:28'),(953918,'dodoos','','Access-Reject','2019-11-12 18:37:40'),(953919,'dodoos','','Access-Reject','2019-11-12 18:37:54'),(953920,'dodoos','','Access-Reject','2019-11-12 18:38:08'),(953921,'dodoos','','Access-Reject','2019-11-12 18:38:22'),(953922,'dodoos','','Access-Reject','2019-11-12 18:38:36'),(953923,'dodoos','','Access-Reject','2019-11-12 18:38:54'),(953924,'dodoos','','Access-Reject','2019-11-12 18:39:06'),(953925,'dodoos','','Access-Reject','2019-11-12 18:39:18'),(953926,'dodoos','','Access-Reject','2019-11-12 18:39:30'),(953927,'dodoos','','Access-Reject','2019-11-12 18:39:42'),(953928,'dodoos','','Access-Reject','2019-11-12 18:39:57'),(953929,'capitalhill','','Access-Accept','2019-11-12 18:40:02'),(953930,'dodoos','','Access-Reject','2019-11-12 18:40:08'),(953931,'dodoos','','Access-Reject','2019-11-12 18:40:20'),(953932,'dodoos','','Access-Reject','2019-11-12 18:40:31'),(953933,'dodoos','','Access-Reject','2019-11-12 18:40:43'),(953934,'dodoos','','Access-Reject','2019-11-12 18:40:55'),(953935,'dodoos','','Access-Reject','2019-11-12 18:41:07'),(953936,'dodoos','','Access-Reject','2019-11-12 18:41:18'),(953937,'dodoos','','Access-Reject','2019-11-12 18:41:30'),(953938,'dodoos','','Access-Reject','2019-11-12 18:41:41'),(953939,'dodoos','','Access-Reject','2019-11-12 18:41:53'),(953940,'dodoos','','Access-Reject','2019-11-12 18:42:05'),(953941,'dodoos','','Access-Reject','2019-11-12 18:42:16'),(953942,'dodoos','','Access-Reject','2019-11-12 18:42:28'),(953943,'dodoos','','Access-Reject','2019-11-12 18:42:39'),(953944,'dodoos','','Access-Reject','2019-11-12 18:42:54'),(953945,'dodoos','','Access-Reject','2019-11-12 18:43:05'),(953946,'dodoos','','Access-Reject','2019-11-12 18:43:17'),(953947,'dodoos','','Access-Reject','2019-11-12 18:43:29'),(953948,'dodoos','','Access-Reject','2019-11-12 18:43:40'),(953949,'dodoos','','Access-Reject','2019-11-12 18:43:52'),(953950,'dodoos','','Access-Reject','2019-11-12 18:44:03'),(953951,'dodoos','','Access-Reject','2019-11-12 18:44:15'),(953952,'dodoos','','Access-Reject','2019-11-12 18:44:26'),(953953,'dodoos','','Access-Reject','2019-11-12 18:44:37'),(953954,'dodoos','','Access-Reject','2019-11-12 18:44:51'),(953955,'dodoos','','Access-Reject','2019-11-12 18:45:03'),(953956,'dodoos','','Access-Reject','2019-11-12 18:45:14'),(953957,'dodoos','','Access-Reject','2019-11-12 18:45:26'),(953958,'dodoos','','Access-Reject','2019-11-12 18:45:37'),(953959,'dodoos','','Access-Reject','2019-11-12 18:45:49'),(953960,'dodoos','','Access-Reject','2019-11-12 18:46:00'),(953961,'ekpetis','','Access-Accept','2019-11-12 18:46:02'),(953962,'dodoos','','Access-Reject','2019-11-12 18:46:12'),(953963,'dodoos','','Access-Reject','2019-11-12 18:46:23'),(953964,'dodoos','','Access-Reject','2019-11-12 18:46:35'),(953965,'dodoos','','Access-Reject','2019-11-12 18:46:46'),(953966,'dodoos','','Access-Reject','2019-11-12 18:46:57'),(953967,'dodoos','','Access-Reject','2019-11-12 18:47:09'),(953968,'dodoos','','Access-Reject','2019-11-12 18:47:20'),(953969,'dodoos','','Access-Reject','2019-11-12 18:47:32'),(953970,'dodoos','','Access-Reject','2019-11-12 18:47:43'),(953971,'dodoos','','Access-Reject','2019-11-12 18:47:54'),(953972,'dodoos','','Access-Reject','2019-11-12 18:48:07'),(953973,'dodoos','','Access-Reject','2019-11-12 18:48:18'),(953974,'dodoos','','Access-Reject','2019-11-12 18:48:30'),(953975,'dodoos','','Access-Reject','2019-11-12 18:48:41'),(953976,'dodoos','','Access-Reject','2019-11-12 18:48:53'),(953977,'dodoos','','Access-Reject','2019-11-12 18:49:04'),(953978,'dodoos','','Access-Reject','2019-11-12 18:49:15'),(953979,'dodoos','','Access-Reject','2019-11-12 18:49:27'),(953980,'dodoos','','Access-Reject','2019-11-12 18:49:38'),(953981,'dodoos','','Access-Reject','2019-11-12 18:49:42'),(953982,'dodoos','','Access-Reject','2019-11-12 18:49:44'),(953983,'dodoos','','Access-Reject','2019-11-12 18:49:45'),(953984,'dodoos','','Access-Reject','2019-11-12 18:49:47'),(953985,'dodoos','','Access-Reject','2019-11-12 18:49:50'),(953986,'dodoos','','Access-Reject','2019-11-12 18:49:55'),(953987,'dodoos','','Access-Reject','2019-11-12 18:50:03'),(953988,'dodoos','','Access-Reject','2019-11-12 18:50:15'),(953989,'dodoos','','Access-Reject','2019-11-12 18:50:26'),(953990,'dodoos','','Access-Reject','2019-11-12 18:50:38'),(953991,'dodoos','','Access-Reject','2019-11-12 18:50:49'),(953992,'dodoos','','Access-Reject','2019-11-12 18:51:01'),(953993,'dodoos','','Access-Reject','2019-11-12 18:51:13'),(953994,'dodoos','','Access-Reject','2019-11-12 18:51:24'),(953995,'dodoos','','Access-Reject','2019-11-12 18:51:35'),(953996,'dodoos','','Access-Reject','2019-11-12 18:51:47'),(953997,'dodoos','','Access-Reject','2019-11-12 18:51:59'),(953998,'dodoos','','Access-Reject','2019-11-12 18:52:12'),(953999,'dodoos','','Access-Reject','2019-11-12 18:52:24'),(954000,'dodoos','','Access-Reject','2019-11-12 18:52:36'),(954001,'dodoos','','Access-Reject','2019-11-12 18:52:47'),(954002,'dodoos','','Access-Reject','2019-11-12 18:52:59'),(954003,'dodoos','','Access-Reject','2019-11-12 18:53:12'),(954004,'dodoos','','Access-Reject','2019-11-12 18:53:23'),(954005,'dodoos','','Access-Reject','2019-11-12 18:53:34'),(954006,'dodoos','','Access-Reject','2019-11-12 18:53:46'),(954007,'dodoos','','Access-Reject','2019-11-12 18:53:58'),(954008,'dodoos','','Access-Reject','2019-11-12 18:54:09'),(954009,'dodoos','','Access-Reject','2019-11-12 18:54:21'),(954010,'dodoos','','Access-Reject','2019-11-12 18:54:32'),(954011,'dodoos','','Access-Reject','2019-11-12 18:54:45'),(954012,'dodoos','','Access-Reject','2019-11-12 18:54:57'),(954013,'dodoos','','Access-Reject','2019-11-12 18:55:08'),(954014,'dodoos','','Access-Reject','2019-11-12 18:55:20'),(954015,'dodoos','','Access-Reject','2019-11-12 18:55:32'),(954016,'dodoos','','Access-Reject','2019-11-12 18:55:43'),(954017,'dodoos','','Access-Reject','2019-11-12 18:55:55'),(954018,'dodoos','','Access-Reject','2019-11-12 18:56:06'),(954019,'dodoos','','Access-Reject','2019-11-12 18:56:18'),(954020,'dodoos','','Access-Reject','2019-11-12 18:56:29'),(954021,'dodoos','','Access-Reject','2019-11-12 18:56:41'),(954022,'dodoos','','Access-Reject','2019-11-12 18:56:52'),(954023,'dodoos','','Access-Reject','2019-11-12 18:57:05'),(954024,'dodoos','','Access-Reject','2019-11-12 18:57:18'),(954025,'dodoos','','Access-Reject','2019-11-12 18:57:29'),(954026,'dodoos','','Access-Reject','2019-11-12 18:57:41'),(954027,'dodoos','','Access-Reject','2019-11-12 18:57:52'),(954028,'dodoos','','Access-Reject','2019-11-12 18:58:04'),(954029,'dodoos','','Access-Reject','2019-11-12 18:58:15'),(954030,'dodoos','','Access-Reject','2019-11-12 18:58:26'),(954031,'dodoos','','Access-Reject','2019-11-12 18:58:38'),(954032,'dodoos','','Access-Reject','2019-11-12 18:58:49'),(954033,'dodoos','','Access-Reject','2019-11-12 18:59:01'),(954034,'dodoos','','Access-Reject','2019-11-12 18:59:12'),(954035,'dodoos','','Access-Reject','2019-11-12 18:59:23'),(954036,'dodoos','','Access-Reject','2019-11-12 18:59:35'),(954037,'dodoos','','Access-Reject','2019-11-12 18:59:46'),(954038,'dodoos','','Access-Reject','2019-11-12 18:59:58'),(954039,'dodoos','','Access-Reject','2019-11-12 19:00:09'),(954040,'dodoos','','Access-Reject','2019-11-12 19:00:20'),(954041,'dodoos','','Access-Reject','2019-11-12 19:00:32'),(954042,'dodoos','','Access-Reject','2019-11-12 19:00:43'),(954043,'dodoos','','Access-Reject','2019-11-12 19:00:55'),(954044,'dodoos','','Access-Reject','2019-11-12 19:01:06'),(954045,'dodoos','','Access-Reject','2019-11-12 19:01:18'),(954046,'dodoos','','Access-Reject','2019-11-12 19:01:29'),(954047,'dodoos','','Access-Reject','2019-11-12 19:01:40'),(954048,'dodoos','','Access-Reject','2019-11-12 19:01:52'),(954049,'dodoos','','Access-Reject','2019-11-12 19:02:03'),(954050,'dodoos','','Access-Reject','2019-11-12 19:02:15'),(954051,'dodoos','','Access-Reject','2019-11-12 19:02:26'),(954052,'dodoos','','Access-Reject','2019-11-12 19:02:38'),(954053,'dodoos','','Access-Reject','2019-11-12 19:03:23'),(954054,'dodoos','','Access-Reject','2019-11-12 19:03:35'),(954055,'dodoos','','Access-Reject','2019-11-12 19:03:46'),(954056,'dodoos','','Access-Reject','2019-11-12 19:03:57'),(954057,'dodoos','','Access-Reject','2019-11-12 19:04:09'),(954058,'dodoos','','Access-Reject','2019-11-12 19:04:20'),(954059,'dodoos','','Access-Reject','2019-11-12 19:04:32'),(954060,'dodoos','','Access-Reject','2019-11-12 19:04:43'),(954061,'dodoos','','Access-Reject','2019-11-12 19:04:55'),(954062,'dodoos','','Access-Reject','2019-11-12 19:05:06'),(954063,'dodoos','','Access-Reject','2019-11-12 19:05:18'),(954064,'dodoos','','Access-Reject','2019-11-12 19:05:29'),(954065,'dodoos','','Access-Reject','2019-11-12 19:05:41'),(954066,'pempamsie','','Access-Accept','2019-11-12 19:05:43'),(954067,'dodoos','','Access-Reject','2019-11-12 19:05:52'),(954068,'dodoos','','Access-Reject','2019-11-12 19:06:04'),(954069,'dodoos','','Access-Reject','2019-11-12 19:06:15'),(954070,'dodoos','','Access-Reject','2019-11-12 19:06:26'),(954071,'dodoos','','Access-Reject','2019-11-12 19:06:38'),(954072,'dodoos','','Access-Reject','2019-11-12 19:06:49'),(954073,'dodoos','','Access-Reject','2019-11-12 19:07:01'),(954074,'dodoos','','Access-Reject','2019-11-12 19:07:12'),(954075,'dodoos','','Access-Reject','2019-11-12 19:07:24'),(954076,'dodoos','','Access-Reject','2019-11-12 19:07:35'),(954077,'dodoos','','Access-Reject','2019-11-12 19:07:47'),(954078,'dodoos','','Access-Reject','2019-11-12 19:07:58'),(954079,'dodoos','','Access-Reject','2019-11-12 19:08:09'),(954080,'dodoos','','Access-Reject','2019-11-12 19:08:21'),(954081,'dodoos','','Access-Reject','2019-11-12 19:08:33'),(954082,'dodoos','','Access-Reject','2019-11-12 19:08:44'),(954083,'dodoos','','Access-Reject','2019-11-12 19:08:56'),(954084,'dodoos','','Access-Reject','2019-11-12 19:09:07'),(954085,'dodoos','','Access-Reject','2019-11-12 19:09:19'),(954086,'dodoos','','Access-Reject','2019-11-12 19:09:30'),(954087,'dodoos','','Access-Reject','2019-11-12 19:09:41'),(954088,'dodoos','','Access-Reject','2019-11-12 19:09:53'),(954089,'dodoos','','Access-Reject','2019-11-12 19:10:05'),(954090,'dodoos','','Access-Reject','2019-11-12 19:10:16'),(954091,'dodoos','','Access-Reject','2019-11-12 19:10:27'),(954092,'dodoos','','Access-Reject','2019-11-12 19:10:39'),(954093,'dodoos','','Access-Reject','2019-11-12 19:10:50'),(954094,'dodoos','','Access-Reject','2019-11-12 19:11:02'),(954095,'dodoos','','Access-Reject','2019-11-12 19:11:14'),(954096,'dodoos','','Access-Reject','2019-11-12 19:11:26'),(954097,'dodoos','','Access-Reject','2019-11-12 19:11:37'),(954098,'dodoos','','Access-Reject','2019-11-12 19:11:48'),(954099,'dodoos','','Access-Reject','2019-11-12 19:12:00'),(954100,'dodoos','','Access-Reject','2019-11-12 19:12:12'),(954101,'dodoos','','Access-Reject','2019-11-12 19:12:23'),(954102,'dodoos','','Access-Reject','2019-11-12 19:12:34'),(954103,'dodoos','','Access-Reject','2019-11-12 19:12:46'),(954104,'dodoos','','Access-Reject','2019-11-12 19:12:57'),(954105,'dodoos','','Access-Reject','2019-11-12 19:13:10'),(954106,'dodoos','','Access-Reject','2019-11-12 19:13:21'),(954107,'dodoos','','Access-Reject','2019-11-12 19:13:33'),(954108,'dodoos','','Access-Reject','2019-11-12 19:13:44'),(954109,'dodoos','','Access-Reject','2019-11-12 19:13:56'),(954110,'dodoos','','Access-Reject','2019-11-12 19:14:07'),(954111,'dodoos','','Access-Reject','2019-11-12 19:14:19'),(954112,'dodoos','','Access-Reject','2019-11-12 19:14:30'),(954113,'dodoos','','Access-Reject','2019-11-12 19:14:41'),(954114,'dodoos','','Access-Reject','2019-11-12 19:14:53'),(954115,'dodoos','','Access-Reject','2019-11-12 19:15:04'),(954116,'dodoos','','Access-Reject','2019-11-12 19:15:16'),(954117,'dodoos','','Access-Reject','2019-11-12 19:15:27'),(954118,'dodoos','','Access-Reject','2019-11-12 19:15:39'),(954119,'dodoos','','Access-Reject','2019-11-12 19:15:50'),(954120,'dodoos','','Access-Reject','2019-11-12 19:16:01'),(954121,'dodoos','','Access-Reject','2019-11-12 19:16:13'),(954122,'dodoos','','Access-Reject','2019-11-12 19:16:24'),(954123,'dodoos','','Access-Reject','2019-11-12 19:16:36'),(954124,'dodoos','','Access-Reject','2019-11-12 19:16:47'),(954125,'dodoos','','Access-Reject','2019-11-12 19:16:58'),(954126,'dodoos','','Access-Reject','2019-11-12 19:17:10'),(954127,'dodoos','','Access-Reject','2019-11-12 19:17:21'),(954128,'dodoos','','Access-Reject','2019-11-12 19:17:33'),(954129,'dodoos','','Access-Reject','2019-11-12 19:17:44'),(954130,'dodoos','','Access-Reject','2019-11-12 19:17:55'),(954131,'dodoos','','Access-Reject','2019-11-12 19:18:07'),(954132,'dodoos','','Access-Reject','2019-11-12 19:18:18'),(954133,'dodoos','','Access-Reject','2019-11-12 19:18:30'),(954134,'dodoos','','Access-Reject','2019-11-12 19:18:41'),(954135,'dodoos','','Access-Reject','2019-11-12 19:18:53'),(954136,'dodoos','','Access-Reject','2019-11-12 19:19:05'),(954137,'dodoos','','Access-Reject','2019-11-12 19:19:16'),(954138,'dodoos','','Access-Reject','2019-11-12 19:19:28'),(954139,'dodoos','','Access-Reject','2019-11-12 19:19:41'),(954140,'dodoos','','Access-Reject','2019-11-12 19:19:52'),(954141,'dodoos','','Access-Reject','2019-11-12 19:20:04'),(954142,'dodoos','','Access-Reject','2019-11-12 19:20:15'),(954143,'dodoos','','Access-Reject','2019-11-12 19:20:26'),(954144,'dodoos','','Access-Reject','2019-11-12 19:20:38'),(954145,'dodoos','','Access-Reject','2019-11-12 19:20:49'),(954146,'dodoos','','Access-Reject','2019-11-12 19:21:01'),(954147,'dodoos','','Access-Reject','2019-11-12 19:21:12'),(954148,'dodoos','','Access-Reject','2019-11-12 19:21:23'),(954149,'dodoos','','Access-Reject','2019-11-12 19:21:35'),(954150,'dodoos','','Access-Reject','2019-11-12 19:21:46'),(954151,'dodoos','','Access-Reject','2019-11-12 19:21:58'),(954152,'dodoos','','Access-Reject','2019-11-12 19:22:09'),(954153,'dodoos','','Access-Reject','2019-11-12 19:22:20'),(954154,'dodoos','','Access-Reject','2019-11-12 19:22:32'),(954155,'dodoos','','Access-Reject','2019-11-12 19:22:43'),(954156,'dodoos','','Access-Reject','2019-11-12 19:22:55'),(954157,'dodoos','','Access-Reject','2019-11-12 19:23:06'),(954158,'dodoos','','Access-Reject','2019-11-12 19:23:17'),(954159,'dodoos','','Access-Reject','2019-11-12 19:23:29'),(954160,'dodoos','','Access-Reject','2019-11-12 19:23:40'),(954161,'dodoos','','Access-Reject','2019-11-12 19:23:52'),(954162,'dodoos','','Access-Reject','2019-11-12 19:24:03'),(954163,'dodoos','','Access-Reject','2019-11-12 19:24:14'),(954164,'dodoos','','Access-Reject','2019-11-12 19:24:26'),(954165,'dodoos','','Access-Reject','2019-11-12 19:24:37'),(954166,'dodoos','','Access-Reject','2019-11-12 19:24:49'),(954167,'dodoos','','Access-Reject','2019-11-12 19:25:00'),(954168,'dodoos','','Access-Reject','2019-11-12 19:25:11'),(954169,'dodoos','','Access-Reject','2019-11-12 19:25:23'),(954170,'dodoos','','Access-Reject','2019-11-12 19:25:34'),(954171,'dodoos','','Access-Reject','2019-11-12 19:25:46'),(954172,'dodoos','','Access-Reject','2019-11-12 19:25:59'),(954173,'dodoos','','Access-Reject','2019-11-12 19:26:11'),(954174,'dodoos','','Access-Reject','2019-11-12 19:26:22'),(954175,'dodoos','','Access-Reject','2019-11-12 19:26:33'),(954176,'dodoos','','Access-Reject','2019-11-12 19:26:45'),(954177,'dodoos','','Access-Reject','2019-11-12 19:26:56'),(954178,'dodoos','','Access-Reject','2019-11-12 19:27:08'),(954179,'dodoos','','Access-Reject','2019-11-12 19:27:19'),(954180,'baduwa','','Access-Accept','2019-11-12 19:27:28'),(954181,'dodoos','','Access-Reject','2019-11-12 19:27:31'),(954182,'dodoos','','Access-Reject','2019-11-12 19:27:43'),(954183,'dodoos','','Access-Reject','2019-11-12 19:27:54'),(954184,'dodoos','','Access-Reject','2019-11-12 19:28:06'),(954185,'dodoos','','Access-Reject','2019-11-12 19:28:18'),(954186,'dodoos','','Access-Reject','2019-11-12 19:28:29'),(954187,'dodoos','','Access-Reject','2019-11-12 19:28:41'),(954188,'dodoos','','Access-Reject','2019-11-12 19:28:52'),(954189,'dodoos','','Access-Reject','2019-11-12 19:29:04'),(954190,'dodoos','','Access-Reject','2019-11-12 19:29:15'),(954191,'dodoos','','Access-Reject','2019-11-12 19:29:27'),(954192,'dodoos','','Access-Reject','2019-11-12 19:29:39'),(954193,'dodoos','','Access-Reject','2019-11-12 19:29:53'),(954194,'dodoos','','Access-Reject','2019-11-12 19:30:04'),(954195,'dodoos','','Access-Reject','2019-11-12 19:30:16'),(954196,'dodoos','','Access-Reject','2019-11-12 19:30:27'),(954197,'dodoos','','Access-Reject','2019-11-12 19:30:38'),(954198,'dodoos','','Access-Reject','2019-11-12 19:30:50'),(954199,'dodoos','','Access-Reject','2019-11-12 19:31:01'),(954200,'dodoos','','Access-Reject','2019-11-12 19:31:13'),(954201,'dodoos','','Access-Reject','2019-11-12 19:31:24'),(954202,'dodoos','','Access-Reject','2019-11-12 19:31:36'),(954203,'dodoos','','Access-Reject','2019-11-12 19:31:47'),(954204,'dodoos','','Access-Reject','2019-11-12 19:31:58'),(954205,'dodoos','','Access-Reject','2019-11-12 19:32:10'),(954206,'dodoos','','Access-Reject','2019-11-12 19:32:21'),(954207,'dodoos','','Access-Reject','2019-11-12 19:32:33'),(954208,'dodoos','','Access-Reject','2019-11-12 19:32:44'),(954209,'dodoos','','Access-Reject','2019-11-12 19:32:55'),(954210,'dodoos','','Access-Reject','2019-11-12 19:33:07'),(954211,'dodoos','','Access-Reject','2019-11-12 19:33:18'),(954212,'dodoos','','Access-Reject','2019-11-12 19:33:30'),(954213,'dodoos','','Access-Reject','2019-11-12 19:33:42'),(954214,'dodoos','','Access-Reject','2019-11-12 19:33:53'),(954215,'dodoos','','Access-Reject','2019-11-12 19:34:04'),(954216,'dodoos','','Access-Reject','2019-11-12 19:34:16'),(954217,'dodoos','','Access-Reject','2019-11-12 19:34:27'),(954218,'dodoos','','Access-Reject','2019-11-12 19:34:39'),(954219,'dodoos','','Access-Reject','2019-11-12 19:34:50'),(954220,'src_hostel','','Access-Accept','2019-11-12 19:34:55'),(954221,'dodoos','','Access-Reject','2019-11-12 19:35:01'),(954222,'dodoos','','Access-Reject','2019-11-12 19:35:14'),(954223,'dodoos','','Access-Reject','2019-11-12 19:35:25'),(954224,'dodoos','','Access-Reject','2019-11-12 19:35:37'),(954225,'dodoos','','Access-Reject','2019-11-12 19:35:49'),(954226,'dodoos','','Access-Reject','2019-11-12 19:36:00'),(954227,'dodoos','','Access-Reject','2019-11-12 19:36:58'),(954228,'dodoos','','Access-Reject','2019-11-12 19:37:09'),(954229,'dodoos','','Access-Reject','2019-11-12 19:37:21'),(954230,'dodoos','','Access-Reject','2019-11-12 19:37:32'),(954231,'dodoos','','Access-Reject','2019-11-12 19:37:44'),(954232,'dodoos','','Access-Reject','2019-11-12 19:37:55'),(954233,'dodoos','','Access-Reject','2019-11-12 19:38:06'),(954234,'dodoos','','Access-Reject','2019-11-12 19:38:18'),(954235,'dodoos','','Access-Reject','2019-11-12 19:38:29'),(954236,'dodoos','','Access-Reject','2019-11-12 19:38:40'),(954237,'dodoos','','Access-Reject','2019-11-12 19:38:52'),(954238,'dodoos','','Access-Reject','2019-11-12 19:39:03'),(954239,'dodoos','','Access-Reject','2019-11-12 19:39:15'),(954240,'dodoos','','Access-Reject','2019-11-12 19:39:26'),(954241,'dodoos','','Access-Reject','2019-11-12 19:39:37'),(954242,'dodoos','','Access-Reject','2019-11-12 19:39:49'),(954243,'dodoos','','Access-Reject','2019-11-12 19:40:00'),(954244,'capitalhill','','Access-Accept','2019-11-12 19:40:02'),(954245,'dodoos','','Access-Reject','2019-11-12 19:40:12'),(954246,'dodoos','','Access-Reject','2019-11-12 19:40:23'),(954247,'dodoos','','Access-Reject','2019-11-12 19:40:35'),(954248,'dodoos','','Access-Reject','2019-11-12 19:40:46'),(954249,'dodoos','','Access-Reject','2019-11-12 19:40:58'),(954250,'dodoos','','Access-Reject','2019-11-12 19:41:10'),(954251,'dodoos','','Access-Reject','2019-11-12 19:41:22'),(954252,'dodoos','','Access-Reject','2019-11-12 19:41:33'),(954253,'dodoos','','Access-Reject','2019-11-12 19:41:45'),(954254,'dodoos','','Access-Reject','2019-11-12 19:41:57'),(954255,'dodoos','','Access-Reject','2019-11-12 19:42:08'),(954256,'dodoos','','Access-Reject','2019-11-12 19:42:20'),(954257,'dodoos','','Access-Reject','2019-11-12 19:42:31'),(954258,'dodoos','','Access-Reject','2019-11-12 19:42:43'),(954259,'dodoos','','Access-Reject','2019-11-12 19:42:55'),(954260,'dodoos','','Access-Reject','2019-11-12 19:43:07'),(954261,'dodoos','','Access-Reject','2019-11-12 19:43:18'),(954262,'dodoos','','Access-Reject','2019-11-12 19:43:30'),(954263,'dodoos','','Access-Reject','2019-11-12 19:43:41'),(954264,'dodoos','','Access-Reject','2019-11-12 19:43:53'),(954265,'dodoos','','Access-Reject','2019-11-12 19:44:04'),(954266,'dodoos','','Access-Reject','2019-11-12 19:44:15'),(954267,'dodoos','','Access-Reject','2019-11-12 19:44:27'),(954268,'dodoos','','Access-Reject','2019-11-12 19:44:38'),(954269,'dodoos','','Access-Reject','2019-11-12 19:44:50'),(954270,'dodoos','','Access-Reject','2019-11-12 19:45:01'),(954271,'dodoos','','Access-Reject','2019-11-12 19:45:12'),(954272,'dodoos','','Access-Reject','2019-11-12 19:45:24'),(954273,'dodoos','','Access-Reject','2019-11-12 19:45:36'),(954274,'dodoos','','Access-Reject','2019-11-12 19:45:48'),(954275,'dodoos','','Access-Reject','2019-11-12 19:45:59'),(954276,'ekpetis','','Access-Accept','2019-11-12 19:46:02'),(954277,'dodoos','','Access-Reject','2019-11-12 19:46:11'),(954278,'dodoos','','Access-Reject','2019-11-12 19:46:22'),(954279,'dodoos','','Access-Reject','2019-11-12 19:46:34'),(954280,'dodoos','','Access-Reject','2019-11-12 19:46:45'),(954281,'dodoos','','Access-Reject','2019-11-12 19:46:57'),(954282,'dodoos','','Access-Reject','2019-11-12 19:47:08'),(954283,'dodoos','','Access-Reject','2019-11-12 19:47:20'),(954284,'dodoos','','Access-Reject','2019-11-12 19:47:32'),(954285,'dodoos','','Access-Reject','2019-11-12 19:47:44'),(954286,'dodoos','','Access-Reject','2019-11-12 19:47:55'),(954287,'dodoos','','Access-Reject','2019-11-12 19:48:07'),(954288,'dodoos','','Access-Reject','2019-11-12 19:48:18'),(954289,'dodoos','','Access-Reject','2019-11-12 19:48:30'),(954290,'dodoos','','Access-Reject','2019-11-12 19:48:41'),(954291,'dodoos','','Access-Reject','2019-11-12 19:48:53'),(954292,'dodoos','','Access-Reject','2019-11-12 19:49:05'),(954293,'dodoos','','Access-Reject','2019-11-12 19:49:17'),(954294,'dodoos','','Access-Reject','2019-11-12 19:49:29'),(954295,'dodoos','','Access-Reject','2019-11-12 19:49:40'),(954296,'dodoos','','Access-Reject','2019-11-12 19:49:43'),(954297,'dodoos','','Access-Reject','2019-11-12 19:49:44'),(954298,'dodoos','','Access-Reject','2019-11-12 19:49:46'),(954299,'dodoos','','Access-Reject','2019-11-12 19:49:48'),(954300,'dodoos','','Access-Reject','2019-11-12 19:49:51'),(954301,'dodoos','','Access-Reject','2019-11-12 19:49:56'),(954302,'dodoos','','Access-Reject','2019-11-12 19:50:04'),(954303,'dodoos','','Access-Reject','2019-11-12 19:50:16'),(954304,'dodoos','','Access-Reject','2019-11-12 19:50:27'),(954305,'dodoos','','Access-Reject','2019-11-12 19:50:39'),(954306,'dodoos','','Access-Reject','2019-11-12 19:50:51'),(954307,'dodoos','','Access-Reject','2019-11-12 19:51:02'),(954308,'dodoos','','Access-Reject','2019-11-12 19:51:14'),(954309,'dodoos','','Access-Reject','2019-11-12 19:51:26'),(954310,'dodoos','','Access-Reject','2019-11-12 19:51:37'),(954311,'dodoos','','Access-Reject','2019-11-12 19:51:49'),(954312,'dodoos','','Access-Reject','2019-11-12 19:52:00'),(954313,'dodoos','','Access-Reject','2019-11-12 19:52:12'),(954314,'dodoos','','Access-Reject','2019-11-12 19:52:24'),(954315,'dodoos','','Access-Reject','2019-11-12 19:52:36'),(954316,'dodoos','','Access-Reject','2019-11-12 19:52:48'),(954317,'dodoos','','Access-Reject','2019-11-12 19:53:00'),(954318,'dodoos','','Access-Reject','2019-11-12 19:53:11'),(954319,'dodoos','','Access-Reject','2019-11-12 19:53:23'),(954320,'dodoos','','Access-Reject','2019-11-12 19:53:35'),(954321,'dodoos','','Access-Reject','2019-11-12 19:53:46'),(954322,'dodoos','','Access-Reject','2019-11-12 19:53:58'),(954323,'dodoos','','Access-Reject','2019-11-12 19:54:10'),(954324,'dodoos','','Access-Reject','2019-11-12 19:54:21'),(954325,'dodoos','','Access-Reject','2019-11-12 19:54:32'),(954326,'dodoos','','Access-Reject','2019-11-12 19:54:44'),(954327,'dodoos','','Access-Reject','2019-11-12 19:54:57'),(954328,'dodoos','','Access-Reject','2019-11-12 19:55:08'),(954329,'dodoos','','Access-Reject','2019-11-12 19:55:20'),(954330,'dodoos','','Access-Reject','2019-11-12 19:55:32'),(954331,'dodoos','','Access-Reject','2019-11-12 19:55:44'),(954332,'dodoos','','Access-Reject','2019-11-12 19:55:56'),(954333,'dodoos','','Access-Reject','2019-11-12 19:56:07'),(954334,'dodoos','','Access-Reject','2019-11-12 19:56:18'),(954335,'dodoos','','Access-Reject','2019-11-12 19:56:30'),(954336,'dodoos','','Access-Reject','2019-11-12 19:56:42'),(954337,'dodoos','','Access-Reject','2019-11-12 19:56:54'),(954338,'dodoos','','Access-Reject','2019-11-12 19:57:06'),(954339,'dodoos','','Access-Reject','2019-11-12 19:57:17'),(954340,'dodoos','','Access-Reject','2019-11-12 19:57:29'),(954341,'dodoos','','Access-Reject','2019-11-12 19:57:41'),(954342,'dodoos','','Access-Reject','2019-11-12 19:57:52'),(954343,'dodoos','','Access-Reject','2019-11-12 19:58:04'),(954344,'dodoos','','Access-Reject','2019-11-12 19:58:15'),(954345,'dodoos','','Access-Reject','2019-11-12 19:58:27'),(954346,'dodoos','','Access-Reject','2019-11-12 19:58:39'),(954347,'dodoos','','Access-Reject','2019-11-12 19:58:50'),(954348,'dodoos','','Access-Reject','2019-11-12 19:59:02'),(954349,'dodoos','','Access-Reject','2019-11-12 19:59:13'),(954350,'dodoos','','Access-Reject','2019-11-12 19:59:25'),(954351,'dodoos','','Access-Reject','2019-11-12 19:59:36'),(954352,'dodoos','','Access-Reject','2019-11-12 19:59:48'),(954353,'dodoos','','Access-Reject','2019-11-12 19:59:59'),(954354,'dodoos','','Access-Reject','2019-11-12 20:00:11'),(954355,'dodoos','','Access-Reject','2019-11-12 20:00:22'),(954356,'dodoos','','Access-Reject','2019-11-12 20:00:34'),(954357,'dodoos','','Access-Reject','2019-11-12 20:00:45'),(954358,'dodoos','','Access-Reject','2019-11-12 20:00:57'),(954359,'dodoos','','Access-Reject','2019-11-12 20:01:09'),(954360,'dodoos','','Access-Reject','2019-11-12 20:01:21'),(954361,'dodoos','','Access-Reject','2019-11-12 20:01:32'),(954362,'dodoos','','Access-Reject','2019-11-12 20:01:44'),(954363,'dodoos','','Access-Reject','2019-11-12 20:01:56'),(954364,'dodoos','','Access-Reject','2019-11-12 20:02:08'),(954365,'dodoos','','Access-Reject','2019-11-12 20:02:19'),(954366,'dodoos','','Access-Reject','2019-11-12 20:02:31'),(954367,'dodoos','','Access-Reject','2019-11-12 20:02:42'),(954368,'dodoos','','Access-Reject','2019-11-12 20:02:54'),(954369,'dodoos','','Access-Reject','2019-11-12 20:03:06'),(954370,'dodoos','','Access-Reject','2019-11-12 20:03:18'),(954371,'dodoos','','Access-Reject','2019-11-12 20:03:29'),(954372,'dodoos','','Access-Reject','2019-11-12 20:03:41'),(954373,'dodoos','','Access-Reject','2019-11-12 20:03:53'),(954374,'dodoos','','Access-Reject','2019-11-12 20:04:04'),(954375,'dodoos','','Access-Reject','2019-11-12 20:04:16'),(954376,'dodoos','','Access-Reject','2019-11-12 20:04:27'),(954377,'dodoos','','Access-Reject','2019-11-12 20:04:39'),(954378,'dodoos','','Access-Reject','2019-11-12 20:04:50'),(954379,'dodoos','','Access-Reject','2019-11-12 20:05:02'),(954380,'dodoos','','Access-Reject','2019-11-12 20:05:13'),(954381,'dodoos','','Access-Reject','2019-11-12 20:05:25'),(954382,'dodoos','','Access-Reject','2019-11-12 20:05:37'),(954383,'dodoos','','Access-Reject','2019-11-12 20:05:49'),(954384,'dodoos','','Access-Reject','2019-11-12 20:06:02'),(954385,'dodoos','','Access-Reject','2019-11-12 20:06:14'),(954386,'dodoos','','Access-Reject','2019-11-12 20:06:26'),(954387,'dodoos','','Access-Reject','2019-11-12 20:06:38'),(954388,'dodoos','','Access-Reject','2019-11-12 20:06:51'),(954389,'dodoos','','Access-Reject','2019-11-12 20:07:03'),(954390,'dodoos','','Access-Reject','2019-11-12 20:07:15'),(954391,'dodoos','','Access-Reject','2019-11-12 20:07:28'),(954392,'dodoos','','Access-Reject','2019-11-12 20:07:40'),(954393,'dodoos','','Access-Reject','2019-11-12 20:07:52'),(954394,'dodoos','','Access-Reject','2019-11-12 20:08:04'),(954395,'dodoos','','Access-Reject','2019-11-12 20:08:16'),(954396,'dodoos','','Access-Reject','2019-11-12 20:08:27'),(954397,'dodoos','','Access-Reject','2019-11-12 20:08:41'),(954398,'dodoos','','Access-Reject','2019-11-12 20:08:53'),(954399,'dodoos','','Access-Reject','2019-11-12 20:09:05'),(954400,'dodoos','','Access-Reject','2019-11-12 20:09:17'),(954401,'dodoos','','Access-Reject','2019-11-12 20:09:29'),(954402,'dodoos','','Access-Reject','2019-11-12 20:09:44'),(954403,'dodoos','','Access-Reject','2019-11-12 20:09:56'),(954404,'cegrad','','Access-Accept','2019-11-12 20:10:02'),(954405,'anane-fenin','','Access-Accept','2019-11-12 20:10:04'),(954406,'affiliation','','Access-Accept','2019-11-12 20:10:05'),(954407,'dodoos','','Access-Reject','2019-11-12 20:10:08'),(954408,'dodoos','','Access-Reject','2019-11-12 20:10:19'),(954409,'dodoos','','Access-Reject','2019-11-12 20:10:31'),(954410,'dodoos','','Access-Reject','2019-11-12 20:10:44'),(954411,'dodoos','','Access-Reject','2019-11-12 20:10:56'),(954412,'dodoos','','Access-Reject','2019-11-12 20:11:08'),(954413,'dodoos','','Access-Reject','2019-11-12 20:11:20'),(954414,'dodoos','','Access-Reject','2019-11-12 20:11:32'),(954415,'dodoos','','Access-Reject','2019-11-12 20:11:44'),(954416,'dodoos','','Access-Reject','2019-11-12 20:11:57'),(954417,'dodoos','','Access-Reject','2019-11-12 20:12:09'),(954418,'dodoos','','Access-Reject','2019-11-12 20:12:21'),(954419,'dodoos','','Access-Reject','2019-11-12 20:12:34'),(954420,'dodoos','','Access-Reject','2019-11-12 20:12:47'),(954421,'dodoos','','Access-Reject','2019-11-12 20:12:58'),(954422,'dodoos','','Access-Reject','2019-11-12 20:13:11'),(954423,'dodoos','','Access-Reject','2019-11-12 20:13:22'),(954424,'dodoos','','Access-Reject','2019-11-12 20:13:34'),(954425,'dodoos','','Access-Reject','2019-11-12 20:13:46'),(954426,'dodoos','','Access-Reject','2019-11-12 20:13:58'),(954427,'dodoos','','Access-Reject','2019-11-12 20:14:11'),(954428,'dodoos','','Access-Reject','2019-11-12 20:14:23'),(954429,'dodoos','','Access-Reject','2019-11-12 20:14:35'),(954430,'dodoos','','Access-Reject','2019-11-12 20:14:47'),(954431,'dodoos','','Access-Reject','2019-11-12 20:14:59'),(954432,'dodoos','','Access-Reject','2019-11-12 20:15:12'),(954433,'dodoos','','Access-Reject','2019-11-12 20:15:23'),(954434,'dodoos','','Access-Reject','2019-11-12 20:15:35'),(954435,'dodoos','','Access-Reject','2019-11-12 20:15:47'),(954436,'dodoos','','Access-Reject','2019-11-12 20:15:59'),(954437,'dodoos','','Access-Reject','2019-11-12 20:16:11'),(954438,'dodoos','','Access-Reject','2019-11-12 20:16:23'),(954439,'dodoos','','Access-Reject','2019-11-12 20:16:35'),(954440,'dodoos','','Access-Reject','2019-11-12 20:16:47'),(954441,'dodoos','','Access-Reject','2019-11-12 20:16:59'),(954442,'dodoos','','Access-Reject','2019-11-12 20:17:11'),(954443,'dodoos','','Access-Reject','2019-11-12 20:17:23'),(954444,'dodoos','','Access-Reject','2019-11-12 20:17:35'),(954445,'dodoos','','Access-Reject','2019-11-12 20:17:48'),(954446,'dodoos','','Access-Reject','2019-11-12 20:17:59'),(954447,'dodoos','','Access-Reject','2019-11-12 20:18:11'),(954448,'dodoos','','Access-Reject','2019-11-12 20:18:23'),(954449,'dodoos','','Access-Reject','2019-11-12 20:18:35'),(954450,'dodoos','','Access-Reject','2019-11-12 20:18:47'),(954451,'dodoos','','Access-Reject','2019-11-12 20:18:59'),(954452,'dodoos','','Access-Reject','2019-11-12 20:19:10'),(954453,'dodoos','','Access-Reject','2019-11-12 20:19:22'),(954454,'dodoos','','Access-Reject','2019-11-12 20:19:34'),(954455,'dodoos','','Access-Reject','2019-11-12 20:19:46'),(954456,'dodoos','','Access-Reject','2019-11-12 20:19:58'),(954457,'dodoos','','Access-Reject','2019-11-12 20:20:10'),(954458,'dodoos','','Access-Reject','2019-11-12 20:20:23'),(954459,'dodoos','','Access-Reject','2019-11-12 20:20:34'),(954460,'dodoos','','Access-Reject','2019-11-12 20:20:46'),(954461,'dodoos','','Access-Reject','2019-11-12 20:20:57'),(954462,'dodoos','','Access-Reject','2019-11-12 20:21:09'),(954463,'dodoos','','Access-Reject','2019-11-12 20:21:22'),(954464,'dodoos','','Access-Reject','2019-11-12 20:21:33'),(954465,'dodoos','','Access-Reject','2019-11-12 20:21:44'),(954466,'dodoos','','Access-Reject','2019-11-12 20:21:56'),(954467,'dodoos','','Access-Reject','2019-11-12 20:22:08'),(954468,'dodoos','','Access-Reject','2019-11-12 20:22:20'),(954469,'dodoos','','Access-Reject','2019-11-12 20:22:32'),(954470,'dodoos','','Access-Reject','2019-11-12 20:22:44'),(954471,'dodoos','','Access-Reject','2019-11-12 20:22:55'),(954472,'dodoos','','Access-Reject','2019-11-12 20:23:07'),(954473,'dodoos','','Access-Reject','2019-11-12 20:23:19'),(954474,'dodoos','','Access-Reject','2019-11-12 20:23:30'),(954475,'dodoos','','Access-Reject','2019-11-12 20:23:42'),(954476,'dodoos','','Access-Reject','2019-11-12 20:23:53'),(954477,'dodoos','','Access-Reject','2019-11-12 20:24:05'),(954478,'dodoos','','Access-Reject','2019-11-12 20:24:16'),(954479,'dodoos','','Access-Reject','2019-11-12 20:24:28'),(954480,'dodoos','','Access-Reject','2019-11-12 20:24:39'),(954481,'dodoos','','Access-Reject','2019-11-12 20:24:51'),(954482,'dodoos','','Access-Reject','2019-11-12 20:25:02'),(954483,'SoNM','','Access-Accept','2019-11-12 20:25:04'),(954484,'dodoos','','Access-Reject','2019-11-12 20:25:14'),(954485,'dodoos','','Access-Reject','2019-11-12 20:25:25'),(954486,'dodoos','','Access-Reject','2019-11-12 20:25:37'),(954487,'dodoos','','Access-Reject','2019-11-12 20:25:49'),(954488,'dodoos','','Access-Reject','2019-11-12 20:26:00'),(954489,'dodoos','','Access-Reject','2019-11-12 20:26:12'),(954490,'dodoos','','Access-Reject','2019-11-12 20:26:23'),(954491,'dodoos','','Access-Reject','2019-11-12 20:26:36'),(954492,'dodoos','','Access-Reject','2019-11-12 20:26:48'),(954493,'dodoos','','Access-Reject','2019-11-12 20:27:00'),(954494,'dodoos','','Access-Reject','2019-11-12 20:27:11'),(954495,'dodoos','','Access-Reject','2019-11-12 20:27:23'),(954496,'baduwa','','Access-Accept','2019-11-12 20:27:28'),(954497,'dodoos','','Access-Reject','2019-11-12 20:27:34'),(954498,'dodoos','','Access-Reject','2019-11-12 20:27:46'),(954499,'dodoos','','Access-Reject','2019-11-12 20:27:57'),(954500,'dodoos','','Access-Reject','2019-11-12 20:28:09'),(954501,'dodoos','','Access-Reject','2019-11-12 20:28:21'),(954502,'dodoos','','Access-Reject','2019-11-12 20:28:58'),(954503,'dodoos','','Access-Reject','2019-11-12 20:29:10'),(954504,'dodoos','','Access-Reject','2019-11-12 20:29:22'),(954505,'dodoos','','Access-Reject','2019-11-12 20:29:33'),(954506,'dodoos','','Access-Reject','2019-11-12 20:29:45'),(954507,'dodoos','','Access-Reject','2019-11-12 20:29:57'),(954508,'dodoos','','Access-Reject','2019-11-12 20:30:09'),(954509,'dodoos','','Access-Reject','2019-11-12 20:30:20'),(954510,'dodoos','','Access-Reject','2019-11-12 20:30:31'),(954511,'dodoos','','Access-Reject','2019-11-12 20:30:43'),(954512,'dodoos','','Access-Reject','2019-11-12 20:30:54'),(954513,'dodoos','','Access-Reject','2019-11-12 20:31:06'),(954514,'dodoos','','Access-Reject','2019-11-12 20:31:17'),(954515,'dodoos','','Access-Reject','2019-11-12 20:31:29'),(954516,'dodoos','','Access-Reject','2019-11-12 20:31:41'),(954517,'dodoos','','Access-Reject','2019-11-12 20:31:53'),(954518,'dodoos','','Access-Reject','2019-11-12 20:32:04'),(954519,'dodoos','','Access-Reject','2019-11-12 20:32:16'),(954520,'dodoos','','Access-Reject','2019-11-12 20:32:27'),(954521,'dodoos','','Access-Reject','2019-11-12 20:32:39'),(954522,'dodoos','','Access-Reject','2019-11-12 20:32:50'),(954523,'dodoos','','Access-Reject','2019-11-12 20:33:02'),(954524,'dodoos','','Access-Reject','2019-11-12 20:33:14'),(954525,'dodoos','','Access-Reject','2019-11-12 20:33:25'),(954526,'dodoos','','Access-Reject','2019-11-12 20:33:37'),(954527,'dodoos','','Access-Reject','2019-11-12 20:33:49'),(954528,'dodoos','','Access-Reject','2019-11-12 20:34:00'),(954529,'dodoos','','Access-Reject','2019-11-12 20:34:12'),(954530,'dodoos','','Access-Reject','2019-11-12 20:34:24'),(954531,'dodoos','','Access-Reject','2019-11-12 20:34:36'),(954532,'dodoos','','Access-Reject','2019-11-12 20:34:48'),(954533,'src_hostel','','Access-Accept','2019-11-12 20:34:55'),(954534,'dodoos','','Access-Reject','2019-11-12 20:34:59'),(954535,'dodoos','','Access-Reject','2019-11-12 20:35:11'),(954536,'dodoos','','Access-Reject','2019-11-12 20:35:23'),(954537,'dodoos','','Access-Reject','2019-11-12 20:35:35'),(954538,'dodoos','','Access-Reject','2019-11-12 20:35:48'),(954539,'dodoos','','Access-Reject','2019-11-12 20:36:00'),(954540,'dodoos','','Access-Reject','2019-11-12 20:36:12'),(954541,'dodoos','','Access-Reject','2019-11-12 20:36:23'),(954542,'dodoos','','Access-Reject','2019-11-12 20:36:35'),(954543,'dodoos','','Access-Reject','2019-11-12 20:36:46'),(954544,'dodoos','','Access-Reject','2019-11-12 20:36:58'),(954545,'dodoos','','Access-Reject','2019-11-12 20:37:09'),(954546,'dodoos','','Access-Reject','2019-11-12 20:37:21'),(954547,'dodoos','','Access-Reject','2019-11-12 20:37:32'),(954548,'dodoos','','Access-Reject','2019-11-12 20:37:44'),(954549,'dodoos','','Access-Reject','2019-11-12 20:37:57'),(954550,'dodoos','','Access-Reject','2019-11-12 20:38:08'),(954551,'dodoos','','Access-Reject','2019-11-12 20:38:20'),(954552,'dodoos','','Access-Reject','2019-11-12 20:38:31'),(954553,'dodoos','','Access-Reject','2019-11-12 20:38:43'),(954554,'dodoos','','Access-Reject','2019-11-12 20:38:54'),(954555,'dodoos','','Access-Reject','2019-11-12 20:39:06'),(954556,'dodoos','','Access-Reject','2019-11-12 20:39:17'),(954557,'dodoos','','Access-Reject','2019-11-12 20:39:29'),(954558,'dodoos','','Access-Reject','2019-11-12 20:39:40'),(954559,'dodoos','','Access-Reject','2019-11-12 20:39:52'),(954560,'capitalhill','','Access-Accept','2019-11-12 20:40:02'),(954561,'dodoos','','Access-Reject','2019-11-12 20:40:03'),(954562,'dodoos','','Access-Reject','2019-11-12 20:40:14'),(954563,'dodoos','','Access-Reject','2019-11-12 20:40:26'),(954564,'dodoos','','Access-Reject','2019-11-12 20:40:37'),(954565,'dodoos','','Access-Reject','2019-11-12 20:40:49'),(954566,'dodoos','','Access-Reject','2019-11-12 20:41:00'),(954567,'dodoos','','Access-Reject','2019-11-12 20:41:12'),(954568,'dodoos','','Access-Reject','2019-11-12 20:41:23'),(954569,'dodoos','','Access-Reject','2019-11-12 20:41:34'),(954570,'dodoos','','Access-Reject','2019-11-12 20:41:46'),(954571,'dodoos','','Access-Reject','2019-11-12 20:41:57'),(954572,'dodoos','','Access-Reject','2019-11-12 20:42:09'),(954573,'dodoos','','Access-Reject','2019-11-12 20:42:21'),(954574,'dodoos','','Access-Reject','2019-11-12 20:42:33'),(954575,'dodoos','','Access-Reject','2019-11-12 20:42:44'),(954576,'dodoos','','Access-Reject','2019-11-12 20:42:56'),(954577,'dodoos','','Access-Reject','2019-11-12 20:43:07'),(954578,'dodoos','','Access-Reject','2019-11-12 20:43:19'),(954579,'dodoos','','Access-Reject','2019-11-12 20:43:30'),(954580,'dodoos','','Access-Reject','2019-11-12 20:43:42'),(954581,'dodoos','','Access-Reject','2019-11-12 20:43:53'),(954582,'dodoos','','Access-Reject','2019-11-12 20:44:04'),(954583,'dodoos','','Access-Reject','2019-11-12 20:44:17'),(954584,'dodoos','','Access-Reject','2019-11-12 20:44:28'),(954585,'dodoos','','Access-Reject','2019-11-12 20:44:40'),(954586,'dodoos','','Access-Reject','2019-11-12 20:44:52'),(954587,'dodoos','','Access-Reject','2019-11-12 20:45:03'),(954588,'dodoos','','Access-Reject','2019-11-12 20:45:15'),(954589,'dodoos','','Access-Reject','2019-11-12 20:45:26'),(954590,'dodoos','','Access-Reject','2019-11-12 20:45:38'),(954591,'dodoos','','Access-Reject','2019-11-12 20:45:49'),(954592,'ekpetis','','Access-Accept','2019-11-12 20:46:00'),(954593,'dodoos','','Access-Reject','2019-11-12 20:46:01'),(954594,'dodoos','','Access-Reject','2019-11-12 20:46:14'),(954595,'dodoos','','Access-Reject','2019-11-12 20:46:26'),(954596,'dodoos','','Access-Reject','2019-11-12 20:46:37'),(954597,'dodoos','','Access-Reject','2019-11-12 20:46:49'),(954598,'dodoos','','Access-Reject','2019-11-12 20:47:00'),(954599,'dodoos','','Access-Reject','2019-11-12 20:47:12'),(954600,'dodoos','','Access-Reject','2019-11-12 20:47:23'),(954601,'dodoos','','Access-Reject','2019-11-12 20:47:37'),(954602,'dodoos','','Access-Reject','2019-11-12 20:47:48'),(954603,'dodoos','','Access-Reject','2019-11-12 20:48:00'),(954604,'dodoos','','Access-Reject','2019-11-12 20:48:12'),(954605,'dodoos','','Access-Reject','2019-11-12 20:48:23'),(954606,'dodoos','','Access-Reject','2019-11-12 20:48:35'),(954607,'dodoos','','Access-Reject','2019-11-12 20:48:47'),(954608,'dodoos','','Access-Reject','2019-11-12 20:48:58'),(954609,'dodoos','','Access-Reject','2019-11-12 20:49:10'),(954610,'dodoos','','Access-Reject','2019-11-12 20:49:21'),(954611,'dodoos','','Access-Reject','2019-11-12 20:49:32'),(954612,'dodoos','','Access-Reject','2019-11-12 20:49:42'),(954613,'dodoos','','Access-Reject','2019-11-12 20:49:44'),(954614,'dodoos','','Access-Reject','2019-11-12 20:49:45'),(954615,'dodoos','','Access-Reject','2019-11-12 20:49:48'),(954616,'dodoos','','Access-Reject','2019-11-12 20:49:51'),(954617,'dodoos','','Access-Reject','2019-11-12 20:49:55'),(954618,'dodoos','','Access-Reject','2019-11-12 20:50:03'),(954619,'dodoos','','Access-Reject','2019-11-12 20:50:15'),(954620,'dodoos','','Access-Reject','2019-11-12 20:50:26'),(954621,'dodoos','','Access-Reject','2019-11-12 20:50:38'),(954622,'dodoos','','Access-Reject','2019-11-12 20:50:49'),(954623,'dodoos','','Access-Reject','2019-11-12 20:51:00'),(954624,'dodoos','','Access-Reject','2019-11-12 20:51:12'),(954625,'dodoos','','Access-Reject','2019-11-12 20:51:23'),(954626,'dodoos','','Access-Reject','2019-11-12 20:51:35'),(954627,'dodoos','','Access-Reject','2019-11-12 20:51:46'),(954628,'dodoos','','Access-Reject','2019-11-12 20:51:57'),(954629,'dodoos','','Access-Reject','2019-11-12 20:52:09'),(954630,'dodoos','','Access-Reject','2019-11-12 20:52:20'),(954631,'dodoos','','Access-Reject','2019-11-12 20:52:32'),(954632,'dodoos','','Access-Reject','2019-11-12 20:52:43'),(954633,'dodoos','','Access-Reject','2019-11-12 20:52:55'),(954634,'dodoos','','Access-Reject','2019-11-12 20:53:06'),(954635,'dodoos','','Access-Reject','2019-11-12 20:53:17'),(954636,'dodoos','','Access-Reject','2019-11-12 20:53:29'),(954637,'dodoos','','Access-Reject','2019-11-12 20:53:40'),(954638,'dodoos','','Access-Reject','2019-11-12 20:53:52'),(954639,'dodoos','','Access-Reject','2019-11-12 20:54:03'),(954640,'dodoos','','Access-Reject','2019-11-12 20:54:15'),(954641,'dodoos','','Access-Reject','2019-11-12 20:54:26'),(954642,'dodoos','','Access-Reject','2019-11-12 20:54:37'),(954643,'dodoos','','Access-Reject','2019-11-12 20:54:49'),(954644,'dodoos','','Access-Reject','2019-11-12 20:55:00'),(954645,'dodoos','','Access-Reject','2019-11-12 20:55:12'),(954646,'dodoos','','Access-Reject','2019-11-12 20:55:23'),(954647,'dodoos','','Access-Reject','2019-11-12 20:55:34'),(954648,'dodoos','','Access-Reject','2019-11-12 20:55:46'),(954649,'dodoos','','Access-Reject','2019-11-12 20:55:57'),(954650,'dodoos','','Access-Reject','2019-11-12 20:56:09'),(954651,'dodoos','','Access-Reject','2019-11-12 20:56:20'),(954652,'dodoos','','Access-Reject','2019-11-12 20:56:32'),(954653,'dodoos','','Access-Reject','2019-11-12 20:56:43'),(954654,'dodoos','','Access-Reject','2019-11-12 20:56:55'),(954655,'dodoos','','Access-Reject','2019-11-12 20:57:06'),(954656,'dodoos','','Access-Reject','2019-11-12 20:57:18'),(954657,'dodoos','','Access-Reject','2019-11-12 20:57:29'),(954658,'dodoos','','Access-Reject','2019-11-12 20:57:41'),(954659,'dodoos','','Access-Reject','2019-11-12 20:57:52'),(954660,'dodoos','','Access-Reject','2019-11-12 20:58:03'),(954661,'dodoos','','Access-Reject','2019-11-12 20:58:16'),(954662,'dodoos','','Access-Reject','2019-11-12 20:58:27'),(954663,'dodoos','','Access-Reject','2019-11-12 20:58:39'),(954664,'dodoos','','Access-Reject','2019-11-12 20:58:50'),(954665,'dodoos','','Access-Reject','2019-11-12 20:59:01'),(954666,'dodoos','','Access-Reject','2019-11-12 20:59:13'),(954667,'dodoos','','Access-Reject','2019-11-12 20:59:24'),(954668,'dodoos','','Access-Reject','2019-11-12 20:59:36'),(954669,'dodoos','','Access-Reject','2019-11-12 20:59:48'),(954670,'dodoos','','Access-Reject','2019-11-12 21:00:00'),(954671,'dodoos','','Access-Reject','2019-11-12 21:00:12'),(954672,'dodoos','','Access-Reject','2019-11-12 21:00:24'),(954673,'dodoos','','Access-Reject','2019-11-12 21:00:37'),(954674,'dodoos','','Access-Reject','2019-11-12 21:00:49'),(954675,'dodoos','','Access-Reject','2019-11-12 21:01:01'),(954676,'dodoos','','Access-Reject','2019-11-12 21:01:12'),(954677,'dodoos','','Access-Reject','2019-11-12 21:01:24'),(954678,'dodoos','','Access-Reject','2019-11-12 21:01:36'),(954679,'dodoos','','Access-Reject','2019-11-12 21:01:48'),(954680,'dodoos','','Access-Reject','2019-11-12 21:01:59'),(954681,'dodoos','','Access-Reject','2019-11-12 21:02:11'),(954682,'dodoos','','Access-Reject','2019-11-12 21:02:23'),(954683,'dodoos','','Access-Reject','2019-11-12 21:02:35'),(954684,'dodoos','','Access-Reject','2019-11-12 21:02:46'),(954685,'dodoos','','Access-Reject','2019-11-12 21:02:58'),(954686,'dodoos','','Access-Reject','2019-11-12 21:03:10'),(954687,'dodoos','','Access-Reject','2019-11-12 21:03:21'),(954688,'dodoos','','Access-Reject','2019-11-12 21:03:33'),(954689,'dodoos','','Access-Reject','2019-11-12 21:03:45'),(954690,'dodoos','','Access-Reject','2019-11-12 21:03:56'),(954691,'dodoos','','Access-Reject','2019-11-12 21:04:08'),(954692,'dodoos','','Access-Reject','2019-11-12 21:04:19'),(954693,'dodoos','','Access-Reject','2019-11-12 21:04:31'),(954694,'dodoos','','Access-Reject','2019-11-12 21:04:42'),(954695,'dodoos','','Access-Reject','2019-11-12 21:04:54'),(954696,'dodoos','','Access-Reject','2019-11-12 21:05:07'),(954697,'dodoos','','Access-Reject','2019-11-12 21:05:20'),(954698,'dodoos','','Access-Reject','2019-11-12 21:05:32'),(954699,'dodoos','','Access-Reject','2019-11-12 21:05:44'),(954700,'dodoos','','Access-Reject','2019-11-12 21:06:40'),(954701,'dodoos','','Access-Reject','2019-11-12 21:06:52'),(954702,'dodoos','','Access-Reject','2019-11-12 21:07:03'),(954703,'dodoos','','Access-Reject','2019-11-12 21:07:14'),(954704,'dodoos','','Access-Reject','2019-11-12 21:07:26'),(954705,'dodoos','','Access-Reject','2019-11-12 21:07:38'),(954706,'dodoos','','Access-Reject','2019-11-12 21:07:50'),(954707,'dodoos','','Access-Reject','2019-11-12 21:08:01'),(954708,'dodoos','','Access-Reject','2019-11-12 21:08:13'),(954709,'dodoos','','Access-Reject','2019-11-12 21:08:24'),(954710,'dodoos','','Access-Reject','2019-11-12 21:08:37'),(954711,'dodoos','','Access-Reject','2019-11-12 21:08:48'),(954712,'dodoos','','Access-Reject','2019-11-12 21:09:00'),(954713,'dodoos','','Access-Reject','2019-11-12 21:09:12'),(954714,'dodoos','','Access-Reject','2019-11-12 21:09:24'),(954715,'dodoos','','Access-Reject','2019-11-12 21:09:35'),(954716,'dodoos','','Access-Reject','2019-11-12 21:09:47'),(954717,'dodoos','','Access-Reject','2019-11-12 21:09:59'),(954718,'dodoos','','Access-Reject','2019-11-12 21:10:12'),(954719,'dodoos','','Access-Reject','2019-11-12 21:10:23'),(954720,'dodoos','','Access-Reject','2019-11-12 21:10:36'),(954721,'dodoos','','Access-Reject','2019-11-12 21:10:47'),(954722,'dodoos','','Access-Reject','2019-11-12 21:10:58'),(954723,'dodoos','','Access-Reject','2019-11-12 21:11:10'),(954724,'dodoos','','Access-Reject','2019-11-12 21:11:22'),(954725,'dodoos','','Access-Reject','2019-11-12 21:11:33'),(954726,'dodoos','','Access-Reject','2019-11-12 21:11:46'),(954727,'dodoos','','Access-Reject','2019-11-12 21:11:59'),(954728,'dodoos','','Access-Reject','2019-11-12 21:12:11'),(954729,'dodoos','','Access-Reject','2019-11-12 21:12:23'),(954730,'cegrad','','Access-Accept','2019-11-12 21:12:29'),(954731,'dodoos','','Access-Reject','2019-11-12 21:12:35'),(954732,'dodoos','','Access-Reject','2019-11-12 21:12:46'),(954733,'dodoos','','Access-Reject','2019-11-12 21:12:59'),(954734,'dodoos','','Access-Reject','2019-11-12 21:13:11'),(954735,'dodoos','','Access-Reject','2019-11-12 21:13:23'),(954736,'dodoos','','Access-Reject','2019-11-12 21:13:35'),(954737,'dodoos','','Access-Reject','2019-11-12 21:13:47'),(954738,'dodoos','','Access-Reject','2019-11-12 21:13:58'),(954739,'dodoos','','Access-Reject','2019-11-12 21:14:10'),(954740,'dodoos','','Access-Reject','2019-11-12 21:14:21'),(954741,'dodoos','','Access-Reject','2019-11-12 21:14:33'),(954742,'dodoos','','Access-Reject','2019-11-12 21:14:44'),(954743,'dodoos','','Access-Reject','2019-11-12 21:14:56'),(954744,'dodoos','','Access-Reject','2019-11-12 21:15:07'),(954745,'dodoos','','Access-Reject','2019-11-12 21:15:19'),(954746,'dodoos','','Access-Reject','2019-11-12 21:15:32'),(954747,'dodoos','','Access-Reject','2019-11-12 21:15:44'),(954748,'dodoos','','Access-Reject','2019-11-12 21:15:55'),(954749,'dodoos','','Access-Reject','2019-11-12 21:16:07'),(954750,'dodoos','','Access-Reject','2019-11-12 21:16:18'),(954751,'dodoos','','Access-Reject','2019-11-12 21:16:31'),(954752,'dodoos','','Access-Reject','2019-11-12 21:16:43'),(954753,'dodoos','','Access-Reject','2019-11-12 21:16:55'),(954754,'dodoos','','Access-Reject','2019-11-12 21:17:07'),(954755,'dodoos','','Access-Reject','2019-11-12 21:17:18'),(954756,'dodoos','','Access-Reject','2019-11-12 21:17:30'),(954757,'dodoos','','Access-Reject','2019-11-12 21:17:43'),(954758,'dodoos','','Access-Reject','2019-11-12 21:17:55'),(954759,'dodoos','','Access-Reject','2019-11-12 21:18:06'),(954760,'dodoos','','Access-Reject','2019-11-12 21:18:18'),(954761,'dodoos','','Access-Reject','2019-11-12 21:18:30'),(954762,'dodoos','','Access-Reject','2019-11-12 21:18:42'),(954763,'dodoos','','Access-Reject','2019-11-12 21:18:53'),(954764,'dodoos','','Access-Reject','2019-11-12 21:19:05'),(954765,'dodoos','','Access-Reject','2019-11-12 21:19:16'),(954766,'dodoos','','Access-Reject','2019-11-12 21:19:28'),(954767,'dodoos','','Access-Reject','2019-11-12 21:19:39'),(954768,'dodoos','','Access-Reject','2019-11-12 21:19:51'),(954769,'dodoos','','Access-Reject','2019-11-12 21:20:04'),(954770,'dodoos','','Access-Reject','2019-11-12 21:20:16'),(954771,'dodoos','','Access-Reject','2019-11-12 21:20:27'),(954772,'dodoos','','Access-Reject','2019-11-12 21:20:39'),(954773,'dodoos','','Access-Reject','2019-11-12 21:20:50'),(954774,'dodoos','','Access-Reject','2019-11-12 21:21:02'),(954775,'dodoos','','Access-Reject','2019-11-12 21:21:13'),(954776,'dodoos','','Access-Reject','2019-11-12 21:21:25'),(954777,'dodoos','','Access-Reject','2019-11-12 21:21:37'),(954778,'dodoos','','Access-Reject','2019-11-12 21:21:48'),(954779,'dodoos','','Access-Reject','2019-11-12 21:22:00'),(954780,'dodoos','','Access-Reject','2019-11-12 21:22:11'),(954781,'dodoos','','Access-Reject','2019-11-12 21:22:24'),(954782,'dodoos','','Access-Reject','2019-11-12 21:22:37'),(954783,'dodoos','','Access-Reject','2019-11-12 21:22:49'),(954784,'dodoos','','Access-Reject','2019-11-12 21:23:02'),(954785,'dodoos','','Access-Reject','2019-11-12 21:23:14'),(954786,'dodoos','','Access-Reject','2019-11-12 21:23:27'),(954787,'dodoos','','Access-Reject','2019-11-12 21:23:40'),(954788,'dodoos','','Access-Reject','2019-11-12 21:23:51'),(954789,'dodoos','','Access-Reject','2019-11-12 21:24:04'),(954790,'dodoos','','Access-Reject','2019-11-12 21:24:16'),(954791,'dodoos','','Access-Reject','2019-11-12 21:24:28'),(954792,'dodoos','','Access-Reject','2019-11-12 21:24:39'),(954793,'dodoos','','Access-Reject','2019-11-12 21:24:51'),(954794,'dodoos','','Access-Reject','2019-11-12 21:25:02'),(954795,'dodoos','','Access-Reject','2019-11-12 21:25:14'),(954796,'dodoos','','Access-Reject','2019-11-12 21:25:25'),(954797,'dodoos','','Access-Reject','2019-11-12 21:25:37'),(954798,'pempamsie','','Access-Accept','2019-11-12 21:25:43'),(954799,'dodoos','','Access-Reject','2019-11-12 21:25:48'),(954800,'dodoos','','Access-Reject','2019-11-12 21:26:00'),(954801,'dodoos','','Access-Reject','2019-11-12 21:26:12'),(954802,'dodoos','','Access-Reject','2019-11-12 21:26:23'),(954803,'dodoos','','Access-Reject','2019-11-12 21:26:35'),(954804,'dodoos','','Access-Reject','2019-11-12 21:26:46'),(954805,'dodoos','','Access-Reject','2019-11-12 21:26:58'),(954806,'dodoos','','Access-Reject','2019-11-12 21:27:10'),(954807,'dodoos','','Access-Reject','2019-11-12 21:27:21'),(954808,'baduwa','','Access-Accept','2019-11-12 21:27:28'),(954809,'dodoos','','Access-Reject','2019-11-12 21:27:33'),(954810,'dodoos','','Access-Reject','2019-11-12 21:27:45'),(954811,'dodoos','','Access-Reject','2019-11-12 21:27:56'),(954812,'dodoos','','Access-Reject','2019-11-12 21:28:08'),(954813,'dodoos','','Access-Reject','2019-11-12 21:28:19'),(954814,'dodoos','','Access-Reject','2019-11-12 21:28:31'),(954815,'dodoos','','Access-Reject','2019-11-12 21:28:42'),(954816,'dodoos','','Access-Reject','2019-11-12 21:28:54'),(954817,'dodoos','','Access-Reject','2019-11-12 21:29:05'),(954818,'dodoos','','Access-Reject','2019-11-12 21:29:17'),(954819,'dodoos','','Access-Reject','2019-11-12 21:29:28'),(954820,'dodoos','','Access-Reject','2019-11-12 21:29:40'),(954821,'dodoos','','Access-Reject','2019-11-12 21:29:51'),(954822,'dodoos','','Access-Reject','2019-11-12 21:30:03'),(954823,'dodoos','','Access-Reject','2019-11-12 21:30:15'),(954824,'dodoos','','Access-Reject','2019-11-12 21:30:26'),(954825,'dodoos','','Access-Reject','2019-11-12 21:30:38'),(954826,'dodoos','','Access-Reject','2019-11-12 21:30:49'),(954827,'dodoos','','Access-Reject','2019-11-12 21:31:01'),(954828,'dodoos','','Access-Reject','2019-11-12 21:31:12'),(954829,'dodoos','','Access-Reject','2019-11-12 21:31:24'),(954830,'dodoos','','Access-Reject','2019-11-12 21:31:36'),(954831,'dodoos','','Access-Reject','2019-11-12 21:31:48'),(954832,'dodoos','','Access-Reject','2019-11-12 21:32:00'),(954833,'dodoos','','Access-Reject','2019-11-12 21:32:12'),(954834,'dodoos','','Access-Reject','2019-11-12 21:32:24'),(954835,'dodoos','','Access-Reject','2019-11-12 21:32:35'),(954836,'dodoos','','Access-Reject','2019-11-12 21:32:47'),(954837,'dodoos','','Access-Reject','2019-11-12 21:32:58'),(954838,'dodoos','','Access-Reject','2019-11-12 21:33:10'),(954839,'dodoos','','Access-Reject','2019-11-12 21:33:22'),(954840,'dodoos','','Access-Reject','2019-11-12 21:33:33'),(954841,'dodoos','','Access-Reject','2019-11-12 21:33:45'),(954842,'dodoos','','Access-Reject','2019-11-12 21:33:56'),(954843,'dodoos','','Access-Reject','2019-11-12 21:34:07'),(954844,'dodoos','','Access-Reject','2019-11-12 21:34:19'),(954845,'dodoos','','Access-Reject','2019-11-12 21:34:30'),(954846,'dodoos','','Access-Reject','2019-11-12 21:34:42'),(954847,'dodoos','','Access-Reject','2019-11-12 21:34:53'),(954848,'src_hostel','','Access-Accept','2019-11-12 21:34:55'),(954849,'dodoos','','Access-Reject','2019-11-12 21:35:05'),(954850,'dodoos','','Access-Reject','2019-11-12 21:35:17'),(954851,'dodoos','','Access-Reject','2019-11-12 21:35:28'),(954852,'dodoos','','Access-Reject','2019-11-12 21:35:40'),(954853,'dodoos','','Access-Reject','2019-11-12 21:35:51'),(954854,'dodoos','','Access-Reject','2019-11-12 21:36:03'),(954855,'dodoos','','Access-Reject','2019-11-12 21:36:14'),(954856,'dodoos','','Access-Reject','2019-11-12 21:36:26'),(954857,'dodoos','','Access-Reject','2019-11-12 21:36:37'),(954858,'dodoos','','Access-Reject','2019-11-12 21:36:50'),(954859,'dodoos','','Access-Reject','2019-11-12 21:37:01'),(954860,'dodoos','','Access-Reject','2019-11-12 21:37:15'),(954861,'dodoos','','Access-Reject','2019-11-12 21:37:28'),(954862,'dodoos','','Access-Reject','2019-11-12 21:37:40'),(954863,'dodoos','','Access-Reject','2019-11-12 21:37:52'),(954864,'dodoos','','Access-Reject','2019-11-12 21:38:06'),(954865,'dodoos','','Access-Reject','2019-11-12 21:38:17'),(954866,'dodoos','','Access-Reject','2019-11-12 21:38:29'),(954867,'dodoos','','Access-Reject','2019-11-12 21:38:40'),(954868,'dodoos','','Access-Reject','2019-11-12 21:38:51'),(954869,'dodoos','','Access-Reject','2019-11-12 21:39:03'),(954870,'dodoos','','Access-Reject','2019-11-12 21:39:15'),(954871,'dodoos','','Access-Reject','2019-11-12 21:39:26'),(954872,'dodoos','','Access-Reject','2019-11-12 21:39:37'),(954873,'dodoos','','Access-Reject','2019-11-12 21:39:49'),(954874,'dodoos','','Access-Reject','2019-11-12 21:40:00'),(954875,'capitalhill','','Access-Accept','2019-11-12 21:40:02'),(954876,'dodoos','','Access-Reject','2019-11-12 21:40:12'),(954877,'dodoos','','Access-Reject','2019-11-12 21:40:23'),(954878,'dodoos','','Access-Reject','2019-11-12 21:40:35'),(954879,'dodoos','','Access-Reject','2019-11-12 21:40:47'),(954880,'dodoos','','Access-Reject','2019-11-12 21:40:58'),(954881,'dodoos','','Access-Reject','2019-11-12 21:41:10'),(954882,'dodoos','','Access-Reject','2019-11-12 21:41:21'),(954883,'dodoos','','Access-Reject','2019-11-12 21:41:33'),(954884,'dodoos','','Access-Reject','2019-11-12 21:41:44'),(954885,'dodoos','','Access-Reject','2019-11-12 21:41:55'),(954886,'dodoos','','Access-Reject','2019-11-12 21:42:07'),(954887,'dodoos','','Access-Reject','2019-11-12 21:42:18'),(954888,'dodoos','','Access-Reject','2019-11-12 21:42:29'),(954889,'dodoos','','Access-Reject','2019-11-12 21:42:41'),(954890,'dodoos','','Access-Reject','2019-11-12 21:42:52'),(954891,'dodoos','','Access-Reject','2019-11-12 21:43:03'),(954892,'dodoos','','Access-Reject','2019-11-12 21:43:15'),(954893,'dodoos','','Access-Reject','2019-11-12 21:43:26'),(954894,'dodoos','','Access-Reject','2019-11-12 21:43:38'),(954895,'dodoos','','Access-Reject','2019-11-12 21:43:49'),(954896,'dodoos','','Access-Reject','2019-11-12 21:44:00'),(954897,'dodoos','','Access-Reject','2019-11-12 21:44:12'),(954898,'dodoos','','Access-Reject','2019-11-12 21:44:23'),(954899,'dodoos','','Access-Reject','2019-11-12 21:44:34'),(954900,'dodoos','','Access-Reject','2019-11-12 21:44:46'),(954901,'dodoos','','Access-Reject','2019-11-12 21:44:57'),(954902,'dodoos','','Access-Reject','2019-11-12 21:45:09'),(954903,'dodoos','','Access-Reject','2019-11-12 21:45:20'),(954904,'dodoos','','Access-Reject','2019-11-12 21:45:31'),(954905,'dodoos','','Access-Reject','2019-11-12 21:45:43'),(954906,'dodoos','','Access-Reject','2019-11-12 21:45:54'),(954907,'ekpetis','','Access-Accept','2019-11-12 21:46:00'),(954908,'dodoos','','Access-Reject','2019-11-12 21:46:06'),(954909,'dodoos','','Access-Reject','2019-11-12 21:46:17'),(954910,'dodoos','','Access-Reject','2019-11-12 21:46:29'),(954911,'dodoos','','Access-Reject','2019-11-12 21:46:40'),(954912,'dodoos','','Access-Reject','2019-11-12 21:46:51'),(954913,'dodoos','','Access-Reject','2019-11-12 21:47:03'),(954914,'dodoos','','Access-Reject','2019-11-12 21:47:14'),(954915,'dodoos','','Access-Reject','2019-11-12 21:47:26'),(954916,'dodoos','','Access-Reject','2019-11-12 21:47:37'),(954917,'dodoos','','Access-Reject','2019-11-12 21:47:49'),(954918,'dodoos','','Access-Reject','2019-11-12 21:48:00'),(954919,'dodoos','','Access-Reject','2019-11-12 21:48:12'),(954920,'dodoos','','Access-Reject','2019-11-12 21:48:23'),(954921,'dodoos','','Access-Reject','2019-11-12 21:48:34'),(954922,'dodoos','','Access-Reject','2019-11-12 21:48:46'),(954923,'dodoos','','Access-Reject','2019-11-12 21:48:57'),(954924,'dodoos','','Access-Reject','2019-11-12 21:49:09'),(954925,'dodoos','','Access-Reject','2019-11-12 21:49:20'),(954926,'dodoos','','Access-Reject','2019-11-12 21:49:32'),(954927,'dodoos','','Access-Reject','2019-11-12 21:49:42'),(954928,'dodoos','','Access-Reject','2019-11-12 21:49:44'),(954929,'dodoos','','Access-Reject','2019-11-12 21:49:45'),(954930,'dodoos','','Access-Reject','2019-11-12 21:49:47'),(954931,'dodoos','','Access-Reject','2019-11-12 21:49:50'),(954932,'dodoos','','Access-Reject','2019-11-12 21:49:55'),(954933,'dodoos','','Access-Reject','2019-11-12 21:50:03'),(954934,'dodoos','','Access-Reject','2019-11-12 21:50:15'),(954935,'dodoos','','Access-Reject','2019-11-12 21:50:26'),(954936,'dodoos','','Access-Reject','2019-11-12 21:50:38'),(954937,'dodoos','','Access-Reject','2019-11-12 21:50:49'),(954938,'dodoos','','Access-Reject','2019-11-12 21:51:01'),(954939,'dodoos','','Access-Reject','2019-11-12 21:51:12'),(954940,'dodoos','','Access-Reject','2019-11-12 21:51:24'),(954941,'dodoos','','Access-Reject','2019-11-12 21:51:35'),(954942,'dodoos','','Access-Reject','2019-11-12 21:51:47'),(954943,'dodoos','','Access-Reject','2019-11-12 21:51:58'),(954944,'dodoos','','Access-Reject','2019-11-12 21:52:10'),(954945,'dodoos','','Access-Reject','2019-11-12 21:52:21'),(954946,'dodoos','','Access-Reject','2019-11-12 21:52:33'),(954947,'dodoos','','Access-Reject','2019-11-12 21:52:44'),(954948,'dodoos','','Access-Reject','2019-11-12 21:52:55'),(954949,'dodoos','','Access-Reject','2019-11-12 21:53:07'),(954950,'dodoos','','Access-Reject','2019-11-12 21:53:18'),(954951,'dodoos','','Access-Reject','2019-11-12 21:53:30'),(954952,'dodoos','','Access-Reject','2019-11-12 21:53:41'),(954953,'dodoos','','Access-Reject','2019-11-12 21:53:52'),(954954,'dodoos','','Access-Reject','2019-11-12 21:54:04'),(954955,'dodoos','','Access-Reject','2019-11-12 21:54:15'),(954956,'dodoos','','Access-Reject','2019-11-12 21:54:27'),(954957,'dodoos','','Access-Reject','2019-11-12 21:54:38'),(954958,'dodoos','','Access-Reject','2019-11-12 21:54:50'),(954959,'dodoos','','Access-Reject','2019-11-12 21:55:01'),(954960,'dodoos','','Access-Reject','2019-11-12 21:55:13'),(954961,'dodoos','','Access-Reject','2019-11-12 21:55:24'),(954962,'dodoos','','Access-Reject','2019-11-12 21:55:35'),(954963,'dodoos','','Access-Reject','2019-11-12 21:55:47'),(954964,'dodoos','','Access-Reject','2019-11-12 21:55:58'),(954965,'dodoos','','Access-Reject','2019-11-12 21:56:10'),(954966,'dodoos','','Access-Reject','2019-11-12 21:56:21'),(954967,'dodoos','','Access-Reject','2019-11-12 21:56:33'),(954968,'dodoos','','Access-Reject','2019-11-12 21:56:44'),(954969,'dodoos','','Access-Reject','2019-11-12 21:56:56'),(954970,'dodoos','','Access-Reject','2019-11-12 21:57:08'),(954971,'dodoos','','Access-Reject','2019-11-12 21:57:19'),(954972,'dodoos','','Access-Reject','2019-11-12 21:57:31'),(954973,'dodoos','','Access-Reject','2019-11-12 21:57:42'),(954974,'dodoos','','Access-Reject','2019-11-12 21:57:54'),(954975,'dodoos','','Access-Reject','2019-11-12 21:58:05'),(954976,'dodoos','','Access-Reject','2019-11-12 21:58:17'),(954977,'dodoos','','Access-Reject','2019-11-12 21:58:28'),(954978,'dodoos','','Access-Reject','2019-11-12 21:58:39'),(954979,'dodoos','','Access-Reject','2019-11-12 21:58:51'),(954980,'dodoos','','Access-Reject','2019-11-12 21:59:35'),(954981,'dodoos','','Access-Reject','2019-11-12 21:59:46'),(954982,'dodoos','','Access-Reject','2019-11-12 21:59:58'),(954983,'dodoos','','Access-Reject','2019-11-12 22:00:09'),(954984,'dodoos','','Access-Reject','2019-11-12 22:00:20'),(954985,'dodoos','','Access-Reject','2019-11-12 22:00:32'),(954986,'dodoos','','Access-Reject','2019-11-12 22:00:43'),(954987,'dodoos','','Access-Reject','2019-11-12 22:00:54'),(954988,'dodoos','','Access-Reject','2019-11-12 22:01:06'),(954989,'dodoos','','Access-Reject','2019-11-12 22:01:17'),(954990,'dodoos','','Access-Reject','2019-11-12 22:01:29'),(954991,'dodoos','','Access-Reject','2019-11-12 22:01:40'),(954992,'dodoos','','Access-Reject','2019-11-12 22:01:52'),(954993,'dodoos','','Access-Reject','2019-11-12 22:02:03'),(954994,'dodoos','','Access-Reject','2019-11-12 22:02:14'),(954995,'dodoos','','Access-Reject','2019-11-12 22:02:26'),(954996,'dodoos','','Access-Reject','2019-11-12 22:02:37'),(954997,'dodoos','','Access-Reject','2019-11-12 22:02:48'),(954998,'dodoos','','Access-Reject','2019-11-12 22:03:00'),(954999,'dodoos','','Access-Reject','2019-11-12 22:03:11'),(955000,'dodoos','','Access-Reject','2019-11-12 22:03:23'),(955001,'dodoos','','Access-Reject','2019-11-12 22:03:34'),(955002,'dodoos','','Access-Reject','2019-11-12 22:03:46'),(955003,'dodoos','','Access-Reject','2019-11-12 22:03:57'),(955004,'dodoos','','Access-Reject','2019-11-12 22:04:08'),(955005,'dodoos','','Access-Reject','2019-11-12 22:04:20'),(955006,'dodoos','','Access-Reject','2019-11-12 22:04:31'),(955007,'dodoos','','Access-Reject','2019-11-12 22:04:43'),(955008,'dodoos','','Access-Reject','2019-11-12 22:04:54'),(955009,'dodoos','','Access-Reject','2019-11-12 22:05:06'),(955010,'dodoos','','Access-Reject','2019-11-12 22:05:17'),(955011,'dodoos','','Access-Reject','2019-11-12 22:05:28'),(955012,'dodoos','','Access-Reject','2019-11-12 22:05:40'),(955013,'dodoos','','Access-Reject','2019-11-12 22:05:51'),(955014,'dodoos','','Access-Reject','2019-11-12 22:06:02'),(955015,'dodoos','','Access-Reject','2019-11-12 22:06:14'),(955016,'dodoos','','Access-Reject','2019-11-12 22:06:25'),(955017,'dodoos','','Access-Reject','2019-11-12 22:06:37'),(955018,'dodoos','','Access-Reject','2019-11-12 22:06:48'),(955019,'dodoos','','Access-Reject','2019-11-12 22:06:59'),(955020,'dodoos','','Access-Reject','2019-11-12 22:07:11'),(955021,'dodoos','','Access-Reject','2019-11-12 22:07:22'),(955022,'dodoos','','Access-Reject','2019-11-12 22:07:33'),(955023,'dodoos','','Access-Reject','2019-11-12 22:07:45'),(955024,'dodoos','','Access-Reject','2019-11-12 22:07:56'),(955025,'dodoos','','Access-Reject','2019-11-12 22:08:08'),(955026,'dodoos','','Access-Reject','2019-11-12 22:08:19'),(955027,'dodoos','','Access-Reject','2019-11-12 22:08:31'),(955028,'dodoos','','Access-Reject','2019-11-12 22:08:42'),(955029,'dodoos','','Access-Reject','2019-11-12 22:08:54'),(955030,'dodoos','','Access-Reject','2019-11-12 22:09:05'),(955031,'dodoos','','Access-Reject','2019-11-12 22:09:16'),(955032,'dodoos','','Access-Reject','2019-11-12 22:09:28'),(955033,'dodoos','','Access-Reject','2019-11-12 22:09:39'),(955034,'dodoos','','Access-Reject','2019-11-12 22:09:50'),(955035,'cegrad','','Access-Accept','2019-11-12 22:10:02'),(955036,'britwums','','Access-Accept','2019-11-12 22:10:02'),(955037,'dodoos','','Access-Reject','2019-11-12 22:10:02'),(955038,'anane-fenin','','Access-Accept','2019-11-12 22:10:04'),(955039,'affiliation','','Access-Accept','2019-11-12 22:10:05'),(955040,'dodoos','','Access-Reject','2019-11-12 22:10:13'),(955041,'dodoos','','Access-Reject','2019-11-12 22:10:25'),(955042,'dodoos','','Access-Reject','2019-11-12 22:10:36'),(955043,'dodoos','','Access-Reject','2019-11-12 22:10:47'),(955044,'dodoos','','Access-Reject','2019-11-12 22:10:59'),(955045,'dodoos','','Access-Reject','2019-11-12 22:11:10'),(955046,'dodoos','','Access-Reject','2019-11-12 22:11:22'),(955047,'dodoos','','Access-Reject','2019-11-12 22:11:33'),(955048,'dodoos','','Access-Reject','2019-11-12 22:11:44'),(955049,'dodoos','','Access-Reject','2019-11-12 22:11:56'),(955050,'dodoos','','Access-Reject','2019-11-12 22:12:07'),(955051,'dodoos','','Access-Reject','2019-11-12 22:12:18'),(955052,'dodoos','','Access-Reject','2019-11-12 22:12:30'),(955053,'dodoos','','Access-Reject','2019-11-12 22:12:42'),(955054,'dodoos','','Access-Reject','2019-11-12 22:12:53'),(955055,'dodoos','','Access-Reject','2019-11-12 22:13:05'),(955056,'dodoos','','Access-Reject','2019-11-12 22:13:16'),(955057,'dodoos','','Access-Reject','2019-11-12 22:13:28'),(955058,'dodoos','','Access-Reject','2019-11-12 22:13:39'),(955059,'dodoos','','Access-Reject','2019-11-12 22:13:50'),(955060,'dodoos','','Access-Reject','2019-11-12 22:14:02'),(955061,'dodoos','','Access-Reject','2019-11-12 22:14:13'),(955062,'dodoos','','Access-Reject','2019-11-12 22:14:24'),(955063,'dodoos','','Access-Reject','2019-11-12 22:14:36'),(955064,'dodoos','','Access-Reject','2019-11-12 22:14:47'),(955065,'dodoos','','Access-Reject','2019-11-12 22:14:59'),(955066,'dodoos','','Access-Reject','2019-11-12 22:15:10'),(955067,'dodoos','','Access-Reject','2019-11-12 22:15:22'),(955068,'dodoos','','Access-Reject','2019-11-12 22:15:33'),(955069,'dodoos','','Access-Reject','2019-11-12 22:15:45'),(955070,'dodoos','','Access-Reject','2019-11-12 22:15:56'),(955071,'dodoos','','Access-Reject','2019-11-12 22:16:08'),(955072,'dodoos','','Access-Reject','2019-11-12 22:16:19'),(955073,'dodoos','','Access-Reject','2019-11-12 22:16:30'),(955074,'dodoos','','Access-Reject','2019-11-12 22:16:42'),(955075,'dodoos','','Access-Reject','2019-11-12 22:16:53'),(955076,'dodoos','','Access-Reject','2019-11-12 22:17:05'),(955077,'dodoos','','Access-Reject','2019-11-12 22:17:17'),(955078,'dodoos','','Access-Reject','2019-11-12 22:17:28'),(955079,'dodoos','','Access-Reject','2019-11-12 22:17:40'),(955080,'dodoos','','Access-Reject','2019-11-12 22:17:51'),(955081,'dodoos','','Access-Reject','2019-11-12 22:18:03'),(955082,'dodoos','','Access-Reject','2019-11-12 22:18:15'),(955083,'dodoos','','Access-Reject','2019-11-12 22:18:26'),(955084,'dodoos','','Access-Reject','2019-11-12 22:18:38'),(955085,'dodoos','','Access-Reject','2019-11-12 22:18:49'),(955086,'dodoos','','Access-Reject','2019-11-12 22:19:01'),(955087,'dodoos','','Access-Reject','2019-11-12 22:19:12'),(955088,'dodoos','','Access-Reject','2019-11-12 22:19:24'),(955089,'dodoos','','Access-Reject','2019-11-12 22:19:35'),(955090,'dodoos','','Access-Reject','2019-11-12 22:19:46'),(955091,'dodoos','','Access-Reject','2019-11-12 22:19:58'),(955092,'dodoos','','Access-Reject','2019-11-12 22:20:09'),(955093,'dodoos','','Access-Reject','2019-11-12 22:20:21'),(955094,'dodoos','','Access-Reject','2019-11-12 22:20:32'),(955095,'dodoos','','Access-Reject','2019-11-12 22:20:44'),(955096,'dodoos','','Access-Reject','2019-11-12 22:20:56'),(955097,'dodoos','','Access-Reject','2019-11-12 22:21:07'),(955098,'dodoos','','Access-Reject','2019-11-12 22:21:19'),(955099,'dodoos','','Access-Reject','2019-11-12 22:21:30'),(955100,'dodoos','','Access-Reject','2019-11-12 22:21:42'),(955101,'dodoos','','Access-Reject','2019-11-12 22:21:53'),(955102,'dodoos','','Access-Reject','2019-11-12 22:22:05'),(955103,'dodoos','','Access-Reject','2019-11-12 22:22:16'),(955104,'dodoos','','Access-Reject','2019-11-12 22:22:28'),(955105,'dodoos','','Access-Reject','2019-11-12 22:22:39'),(955106,'dodoos','','Access-Reject','2019-11-12 22:22:51'),(955107,'dodoos','','Access-Reject','2019-11-12 22:23:02'),(955108,'dodoos','','Access-Reject','2019-11-12 22:23:14'),(955109,'dodoos','','Access-Reject','2019-11-12 22:23:25'),(955110,'dodoos','','Access-Reject','2019-11-12 22:23:37'),(955111,'dodoos','','Access-Reject','2019-11-12 22:23:48'),(955112,'dodoos','','Access-Reject','2019-11-12 22:23:59'),(955113,'dodoos','','Access-Reject','2019-11-12 22:24:11'),(955114,'dodoos','','Access-Reject','2019-11-12 22:24:23'),(955115,'dodoos','','Access-Reject','2019-11-12 22:24:34'),(955116,'dodoos','','Access-Reject','2019-11-12 22:24:45'),(955117,'dodoos','','Access-Reject','2019-11-12 22:24:57'),(955118,'SoNM','','Access-Accept','2019-11-12 22:25:05'),(955119,'dodoos','','Access-Reject','2019-11-12 22:25:08'),(955120,'dodoos','','Access-Reject','2019-11-12 22:25:19'),(955121,'dodoos','','Access-Reject','2019-11-12 22:25:31'),(955122,'dodoos','','Access-Reject','2019-11-12 22:25:42'),(955123,'dodoos','','Access-Reject','2019-11-12 22:25:54'),(955124,'dodoos','','Access-Reject','2019-11-12 22:26:05'),(955125,'dodoos','','Access-Reject','2019-11-12 22:26:16'),(955126,'dodoos','','Access-Reject','2019-11-12 22:26:28'),(955127,'dodoos','','Access-Reject','2019-11-12 22:26:39'),(955128,'dodoos','','Access-Reject','2019-11-12 22:26:51'),(955129,'dodoos','','Access-Reject','2019-11-12 22:27:02'),(955130,'dodoos','','Access-Reject','2019-11-12 22:27:13'),(955131,'dodoos','','Access-Reject','2019-11-12 22:27:25'),(955132,'baduwa','','Access-Accept','2019-11-12 22:27:28'),(955133,'dodoos','','Access-Reject','2019-11-12 22:27:36'),(955134,'dodoos','','Access-Reject','2019-11-12 22:27:48'),(955135,'dodoos','','Access-Reject','2019-11-12 22:27:59'),(955136,'dodoos','','Access-Reject','2019-11-12 22:28:11'),(955137,'dodoos','','Access-Reject','2019-11-12 22:28:22'),(955138,'dodoos','','Access-Reject','2019-11-12 22:28:33'),(955139,'dodoos','','Access-Reject','2019-11-12 22:28:45'),(955140,'dodoos','','Access-Reject','2019-11-12 22:28:56'),(955141,'dodoos','','Access-Reject','2019-11-12 22:29:08'),(955142,'dodoos','','Access-Reject','2019-11-12 22:29:19'),(955143,'dodoos','','Access-Reject','2019-11-12 22:29:30'),(955144,'dodoos','','Access-Reject','2019-11-12 22:29:42'),(955145,'dodoos','','Access-Reject','2019-11-12 22:29:53'),(955146,'dodoos','','Access-Reject','2019-11-12 22:30:05'),(955147,'dodoos','','Access-Reject','2019-11-12 22:30:16'),(955148,'dodoos','','Access-Reject','2019-11-12 22:30:27'),(955149,'dodoos','','Access-Reject','2019-11-12 22:30:40'),(955150,'dodoos','','Access-Reject','2019-11-12 22:30:51'),(955151,'dodoos','','Access-Reject','2019-11-12 22:31:03'),(955152,'dodoos','','Access-Reject','2019-11-12 22:31:14'),(955153,'dodoos','','Access-Reject','2019-11-12 22:31:26'),(955154,'dodoos','','Access-Reject','2019-11-12 22:31:37'),(955155,'dodoos','','Access-Reject','2019-11-12 22:31:48'),(955156,'dodoos','','Access-Reject','2019-11-12 22:32:00'),(955157,'dodoos','','Access-Reject','2019-11-12 22:32:11'),(955158,'dodoos','','Access-Reject','2019-11-12 22:32:22'),(955159,'dodoos','','Access-Reject','2019-11-12 22:32:34'),(955160,'dodoos','','Access-Reject','2019-11-12 22:32:45'),(955161,'dodoos','','Access-Reject','2019-11-12 22:32:57'),(955162,'dodoos','','Access-Reject','2019-11-12 22:33:08'),(955163,'dodoos','','Access-Reject','2019-11-12 22:33:20'),(955164,'dodoos','','Access-Reject','2019-11-12 22:33:31'),(955165,'dodoos','','Access-Reject','2019-11-12 22:33:42'),(955166,'dodoos','','Access-Reject','2019-11-12 22:33:54'),(955167,'dodoos','','Access-Reject','2019-11-12 22:34:05'),(955168,'dodoos','','Access-Reject','2019-11-12 22:34:17'),(955169,'dodoos','','Access-Reject','2019-11-12 22:34:28'),(955170,'dodoos','','Access-Reject','2019-11-12 22:34:39'),(955171,'dodoos','','Access-Reject','2019-11-12 22:34:51'),(955172,'src_hostel','','Access-Accept','2019-11-12 22:34:55'),(955173,'dodoos','','Access-Reject','2019-11-12 22:35:02'),(955174,'dodoos','','Access-Reject','2019-11-12 22:35:14'),(955175,'dodoos','','Access-Reject','2019-11-12 22:35:25'),(955176,'dodoos','','Access-Reject','2019-11-12 22:35:36'),(955177,'dodoos','','Access-Reject','2019-11-12 22:35:48'),(955178,'dodoos','','Access-Reject','2019-11-12 22:35:59'),(955179,'dodoos','','Access-Reject','2019-11-12 22:36:11'),(955180,'dodoos','','Access-Reject','2019-11-12 22:36:22'),(955181,'dodoos','','Access-Reject','2019-11-12 22:36:33'),(955182,'dodoos','','Access-Reject','2019-11-12 22:36:45'),(955183,'dodoos','','Access-Reject','2019-11-12 22:36:56'),(955184,'dodoos','','Access-Reject','2019-11-12 22:37:08'),(955185,'dodoos','','Access-Reject','2019-11-12 22:37:19'),(955186,'dodoos','','Access-Reject','2019-11-12 22:37:31'),(955187,'dodoos','','Access-Reject','2019-11-12 22:37:42'),(955188,'dodoos','','Access-Reject','2019-11-12 22:37:53'),(955189,'dodoos','','Access-Reject','2019-11-12 22:38:05'),(955190,'dodoos','','Access-Reject','2019-11-12 22:38:16'),(955191,'dodoos','','Access-Reject','2019-11-12 22:38:28'),(955192,'dodoos','','Access-Reject','2019-11-12 22:38:39'),(955193,'dodoos','','Access-Reject','2019-11-12 22:38:51'),(955194,'dodoos','','Access-Reject','2019-11-12 22:39:02'),(955195,'dodoos','','Access-Reject','2019-11-12 22:39:13'),(955196,'dodoos','','Access-Reject','2019-11-12 22:39:25'),(955197,'dodoos','','Access-Reject','2019-11-12 22:39:37'),(955198,'dodoos','','Access-Reject','2019-11-12 22:39:49'),(955199,'dodoos','','Access-Reject','2019-11-12 22:40:00'),(955200,'capitalhill','','Access-Accept','2019-11-12 22:40:02'),(955201,'dodoos','','Access-Reject','2019-11-12 22:40:11'),(955202,'dodoos','','Access-Reject','2019-11-12 22:40:23'),(955203,'dodoos','','Access-Reject','2019-11-12 22:40:34'),(955204,'dodoos','','Access-Reject','2019-11-12 22:40:46'),(955205,'dodoos','','Access-Reject','2019-11-12 22:40:57'),(955206,'dodoos','','Access-Reject','2019-11-12 22:41:08'),(955207,'dodoos','','Access-Reject','2019-11-12 22:41:20'),(955208,'dodoos','','Access-Reject','2019-11-12 22:41:31'),(955209,'dodoos','','Access-Reject','2019-11-12 22:41:43'),(955210,'dodoos','','Access-Reject','2019-11-12 22:41:54'),(955211,'dodoos','','Access-Reject','2019-11-12 22:42:05'),(955212,'dodoos','','Access-Reject','2019-11-12 22:42:17'),(955213,'dodoos','','Access-Reject','2019-11-12 22:42:28'),(955214,'dodoos','','Access-Reject','2019-11-12 22:42:40'),(955215,'dodoos','','Access-Reject','2019-11-12 22:42:51'),(955216,'dodoos','','Access-Reject','2019-11-12 22:43:02'),(955217,'dodoos','','Access-Reject','2019-11-12 22:43:14'),(955218,'dodoos','','Access-Reject','2019-11-12 22:43:25'),(955219,'dodoos','','Access-Reject','2019-11-12 22:43:37'),(955220,'dodoos','','Access-Reject','2019-11-12 22:43:48'),(955221,'dodoos','','Access-Reject','2019-11-12 22:43:59'),(955222,'dodoos','','Access-Reject','2019-11-12 22:44:11'),(955223,'dodoos','','Access-Reject','2019-11-12 22:44:22'),(955224,'dodoos','','Access-Reject','2019-11-12 22:44:34'),(955225,'dodoos','','Access-Reject','2019-11-12 22:44:45'),(955226,'dodoos','','Access-Reject','2019-11-12 22:44:56'),(955227,'dodoos','','Access-Reject','2019-11-12 22:45:08'),(955228,'dodoos','','Access-Reject','2019-11-12 22:45:19'),(955229,'dodoos','','Access-Reject','2019-11-12 22:45:31'),(955230,'dodoos','','Access-Reject','2019-11-12 22:45:42'),(955231,'dodoos','','Access-Reject','2019-11-12 22:45:53'),(955232,'ekpetis','','Access-Accept','2019-11-12 22:46:01'),(955233,'dodoos','','Access-Reject','2019-11-12 22:46:05'),(955234,'dodoos','','Access-Reject','2019-11-12 22:46:16'),(955235,'dodoos','','Access-Reject','2019-11-12 22:46:28'),(955236,'dodoos','','Access-Reject','2019-11-12 22:46:39'),(955237,'dodoos','','Access-Reject','2019-11-12 22:46:51'),(955238,'dodoos','','Access-Reject','2019-11-12 22:47:03'),(955239,'dodoos','','Access-Reject','2019-11-12 22:47:14'),(955240,'dodoos','','Access-Reject','2019-11-12 22:47:26'),(955241,'dodoos','','Access-Reject','2019-11-12 22:47:37'),(955242,'dodoos','','Access-Reject','2019-11-12 22:47:48'),(955243,'dodoos','','Access-Reject','2019-11-12 22:48:00'),(955244,'dodoos','','Access-Reject','2019-11-12 22:48:11'),(955245,'dodoos','','Access-Reject','2019-11-12 22:48:23'),(955246,'dodoos','','Access-Reject','2019-11-12 22:48:34'),(955247,'dodoos','','Access-Reject','2019-11-12 22:48:46'),(955248,'dodoos','','Access-Reject','2019-11-12 22:48:57'),(955249,'dodoos','','Access-Reject','2019-11-12 22:49:08'),(955250,'dodoos','','Access-Reject','2019-11-12 22:49:20'),(955251,'dodoos','','Access-Reject','2019-11-12 22:49:31'),(955252,'dodoos','','Access-Reject','2019-11-12 22:49:42'),(955253,'dodoos','','Access-Reject','2019-11-12 22:49:45'),(955254,'dodoos','','Access-Reject','2019-11-12 22:49:46'),(955255,'dodoos','','Access-Reject','2019-11-12 22:49:48'),(955256,'dodoos','','Access-Reject','2019-11-12 22:49:51'),(955257,'dodoos','','Access-Reject','2019-11-12 22:49:56'),(955258,'dodoos','','Access-Reject','2019-11-12 22:50:04'),(955259,'dodoos','','Access-Reject','2019-11-12 22:50:15'),(955260,'dodoos','','Access-Reject','2019-11-12 22:50:27'),(955261,'dodoos','','Access-Reject','2019-11-12 22:50:38'),(955262,'dodoos','','Access-Reject','2019-11-12 22:50:49'),(955263,'dodoos','','Access-Reject','2019-11-12 22:51:01'),(955264,'dodoos','','Access-Reject','2019-11-12 22:51:12'),(955265,'dodoos','','Access-Reject','2019-11-12 22:51:24'),(955266,'dodoos','','Access-Reject','2019-11-12 22:51:35'),(955267,'dodoos','','Access-Reject','2019-11-12 22:51:46'),(955268,'dodoos','','Access-Reject','2019-11-12 22:51:58'),(955269,'dodoos','','Access-Reject','2019-11-12 22:52:10'),(955270,'dodoos','','Access-Reject','2019-11-12 22:52:21'),(955271,'dodoos','','Access-Reject','2019-11-12 22:52:33'),(955272,'dodoos','','Access-Reject','2019-11-12 22:52:44'),(955273,'dodoos','','Access-Reject','2019-11-12 22:52:56'),(955274,'dodoos','','Access-Reject','2019-11-12 22:53:07'),(955275,'dodoos','','Access-Reject','2019-11-12 22:53:19'),(955276,'dodoos','','Access-Reject','2019-11-12 22:53:30'),(955277,'dodoos','','Access-Reject','2019-11-12 22:53:41'),(955278,'dodoos','','Access-Reject','2019-11-12 22:53:53'),(955279,'dodoos','','Access-Reject','2019-11-12 22:54:04'),(955280,'dodoos','','Access-Reject','2019-11-12 22:54:16'),(955281,'dodoos','','Access-Reject','2019-11-12 22:54:28'),(955282,'dodoos','','Access-Reject','2019-11-12 22:54:39'),(955283,'dodoos','','Access-Reject','2019-11-12 22:54:51'),(955284,'dodoos','','Access-Reject','2019-11-12 22:55:02'),(955285,'dodoos','','Access-Reject','2019-11-12 22:55:13'),(955286,'dodoos','','Access-Reject','2019-11-12 22:55:25'),(955287,'dodoos','','Access-Reject','2019-11-12 22:55:36'),(955288,'dodoos','','Access-Reject','2019-11-12 22:55:48'),(955289,'dodoos','','Access-Reject','2019-11-12 22:56:00'),(955290,'dodoos','','Access-Reject','2019-11-12 22:56:11'),(955291,'dodoos','','Access-Reject','2019-11-12 22:56:23'),(955292,'dodoos','','Access-Reject','2019-11-12 22:56:34'),(955293,'dodoos','','Access-Reject','2019-11-12 22:56:47'),(955294,'dodoos','','Access-Reject','2019-11-12 22:56:58'),(955295,'dodoos','','Access-Reject','2019-11-12 22:57:10'),(955296,'dodoos','','Access-Reject','2019-11-12 22:57:22'),(955297,'dodoos','','Access-Reject','2019-11-12 22:57:33'),(955298,'dodoos','','Access-Reject','2019-11-12 22:57:46'),(955299,'dodoos','','Access-Reject','2019-11-12 22:57:58'),(955300,'dodoos','','Access-Reject','2019-11-12 22:58:09'),(955301,'dodoos','','Access-Reject','2019-11-12 22:58:21'),(955302,'dodoos','','Access-Reject','2019-11-12 22:58:32'),(955303,'dodoos','','Access-Reject','2019-11-12 22:58:43'),(955304,'dodoos','','Access-Reject','2019-11-12 22:58:55'),(955305,'dodoos','','Access-Reject','2019-11-12 22:59:07'),(955306,'dodoos','','Access-Reject','2019-11-12 22:59:19'),(955307,'dodoos','','Access-Reject','2019-11-12 22:59:31'),(955308,'dodoos','','Access-Reject','2019-11-12 22:59:42'),(955309,'dodoos','','Access-Reject','2019-11-12 22:59:54'),(955310,'dodoos','','Access-Reject','2019-11-12 23:00:06'),(955311,'dodoos','','Access-Reject','2019-11-12 23:00:17'),(955312,'dodoos','','Access-Reject','2019-11-12 23:00:29'),(955313,'dodoos','','Access-Reject','2019-11-12 23:00:41'),(955314,'dodoos','','Access-Reject','2019-11-12 23:00:53'),(955315,'dodoos','','Access-Reject','2019-11-12 23:01:06'),(955316,'dodoos','','Access-Reject','2019-11-12 23:01:17'),(955317,'dodoos','','Access-Reject','2019-11-12 23:01:28'),(955318,'dodoos','','Access-Reject','2019-11-12 23:01:40'),(955319,'dodoos','','Access-Reject','2019-11-12 23:01:51'),(955320,'dodoos','','Access-Reject','2019-11-12 23:02:03'),(955321,'dodoos','','Access-Reject','2019-11-12 23:02:14'),(955322,'dodoos','','Access-Reject','2019-11-12 23:02:25'),(955323,'dodoos','','Access-Reject','2019-11-12 23:02:37'),(955324,'dodoos','','Access-Reject','2019-11-12 23:02:49'),(955325,'dodoos','','Access-Reject','2019-11-12 23:03:00'),(955326,'dodoos','','Access-Reject','2019-11-12 23:03:13'),(955327,'dodoos','','Access-Reject','2019-11-12 23:03:26'),(955328,'dodoos','','Access-Reject','2019-11-12 23:03:37'),(955329,'dodoos','','Access-Reject','2019-11-12 23:03:48'),(955330,'dodoos','','Access-Reject','2019-11-12 23:04:00'),(955331,'dodoos','','Access-Reject','2019-11-12 23:04:11'),(955332,'dodoos','','Access-Reject','2019-11-12 23:04:23'),(955333,'dodoos','','Access-Reject','2019-11-12 23:04:34'),(955334,'dodoos','','Access-Reject','2019-11-12 23:04:46'),(955335,'dodoos','','Access-Reject','2019-11-12 23:04:57'),(955336,'dodoos','','Access-Reject','2019-11-12 23:05:10'),(955337,'dodoos','','Access-Reject','2019-11-12 23:05:22'),(955338,'111','','Access-Reject','2019-11-12 23:05:30'),(955339,'dodoos','','Access-Reject','2019-11-12 23:05:33'),(955340,'1111','','Access-Reject','2019-11-12 23:05:43'),(955341,'dodoos','','Access-Reject','2019-11-12 23:05:44'),(955342,'dodoos','','Access-Reject','2019-11-12 23:05:57'),(955343,'admin','','Access-Reject','2019-11-12 23:06:01'),(955344,'1','','Access-Reject','2019-11-12 23:06:10'),(955345,'dodoos','','Access-Reject','2019-11-12 23:06:10'),(955346,'dodoos','','Access-Reject','2019-11-12 23:06:22'),(955347,'1234','','Access-Reject','2019-11-12 23:06:22'),(955348,'dodoos','','Access-Reject','2019-11-12 23:06:33'),(955349,'11','','Access-Reject','2019-11-12 23:06:34'),(955350,'dodoos','','Access-Reject','2019-11-12 23:06:46'),(955351,'dodoos','','Access-Reject','2019-11-12 23:06:57'),(955352,'dodoos','','Access-Reject','2019-11-12 23:07:09'),(955353,'dodoos','','Access-Reject','2019-11-12 23:07:20'),(955354,'dodoos','','Access-Reject','2019-11-12 23:07:32'),(955355,'dodoos','','Access-Reject','2019-11-12 23:07:44'),(955356,'dodoos','','Access-Reject','2019-11-12 23:07:56'),(955357,'dodoos','','Access-Reject','2019-11-12 23:08:07'),(955358,'dodoos','','Access-Reject','2019-11-12 23:08:19'),(955359,'dodoos','','Access-Reject','2019-11-12 23:08:30'),(955360,'dodoos','','Access-Reject','2019-11-12 23:08:42'),(955361,'dodoos','','Access-Reject','2019-11-12 23:08:53'),(955362,'dodoos','','Access-Reject','2019-11-12 23:09:05'),(955363,'dodoos','','Access-Reject','2019-11-12 23:09:16'),(955364,'dodoos','','Access-Reject','2019-11-12 23:09:28'),(955365,'dodoos','','Access-Reject','2019-11-12 23:09:41'),(955366,'dodoos','','Access-Reject','2019-11-12 23:09:52'),(955367,'dodoos','','Access-Reject','2019-11-12 23:10:04'),(955368,'dodoos','','Access-Reject','2019-11-12 23:10:15'),(955369,'dodoos','','Access-Reject','2019-11-12 23:10:27'),(955370,'dodoos','','Access-Reject','2019-11-12 23:10:39'),(955371,'dodoos','','Access-Reject','2019-11-12 23:10:50'),(955372,'dodoos','','Access-Reject','2019-11-12 23:11:02'),(955373,'dodoos','','Access-Reject','2019-11-12 23:11:14'),(955374,'dodoos','','Access-Reject','2019-11-12 23:11:25'),(955375,'dodoos','','Access-Reject','2019-11-12 23:11:38'),(955376,'dodoos','','Access-Reject','2019-11-12 23:11:50'),(955377,'dodoos','','Access-Reject','2019-11-12 23:12:01'),(955378,'dodoos','','Access-Reject','2019-11-12 23:12:13'),(955379,'dodoos','','Access-Reject','2019-11-12 23:12:25'),(955380,'dodoos','','Access-Reject','2019-11-12 23:12:36'),(955381,'dodoos','','Access-Reject','2019-11-12 23:12:48'),(955382,'dodoos','','Access-Reject','2019-11-12 23:13:00'),(955383,'dodoos','','Access-Reject','2019-11-12 23:13:11'),(955384,'dodoos','','Access-Reject','2019-11-12 23:13:22'),(955385,'dodoos','','Access-Reject','2019-11-12 23:13:34'),(955386,'dodoos','','Access-Reject','2019-11-12 23:13:45'),(955387,'dodoos','','Access-Reject','2019-11-12 23:13:57'),(955388,'dodoos','','Access-Reject','2019-11-12 23:14:08'),(955389,'dodoos','','Access-Reject','2019-11-12 23:14:20'),(955390,'dodoos','','Access-Reject','2019-11-12 23:14:31'),(955391,'dodoos','','Access-Reject','2019-11-12 23:14:42'),(955392,'dodoos','','Access-Reject','2019-11-12 23:14:54'),(955393,'dodoos','','Access-Reject','2019-11-12 23:15:05'),(955394,'dodoos','','Access-Reject','2019-11-12 23:15:17'),(955395,'dodoos','','Access-Reject','2019-11-12 23:15:28'),(955396,'dodoos','','Access-Reject','2019-11-12 23:15:40'),(955397,'dodoos','','Access-Reject','2019-11-12 23:15:51'),(955398,'dodoos','','Access-Reject','2019-11-12 23:16:02'),(955399,'dodoos','','Access-Reject','2019-11-12 23:16:14'),(955400,'dodoos','','Access-Reject','2019-11-12 23:16:25'),(955401,'dodoos','','Access-Reject','2019-11-12 23:16:37'),(955402,'dodoos','','Access-Reject','2019-11-12 23:16:48'),(955403,'dodoos','','Access-Reject','2019-11-12 23:16:59'),(955404,'dodoos','','Access-Reject','2019-11-12 23:17:11'),(955405,'dodoos','','Access-Reject','2019-11-12 23:17:22'),(955406,'dodoos','','Access-Reject','2019-11-12 23:17:34'),(955407,'dodoos','','Access-Reject','2019-11-12 23:17:45'),(955408,'dodoos','','Access-Reject','2019-11-12 23:17:57'),(955409,'dodoos','','Access-Reject','2019-11-12 23:18:08'),(955410,'dodoos','','Access-Reject','2019-11-12 23:18:19'),(955411,'dodoos','','Access-Reject','2019-11-12 23:18:31'),(955412,'dodoos','','Access-Reject','2019-11-12 23:18:42'),(955413,'dodoos','','Access-Reject','2019-11-12 23:18:54'),(955414,'dodoos','','Access-Reject','2019-11-12 23:19:05'),(955415,'dodoos','','Access-Reject','2019-11-12 23:19:17'),(955416,'dodoos','','Access-Reject','2019-11-12 23:19:28'),(955417,'dodoos','','Access-Reject','2019-11-12 23:20:12'),(955418,'dodoos','','Access-Reject','2019-11-12 23:20:24'),(955419,'dodoos','','Access-Reject','2019-11-12 23:20:35'),(955420,'dodoos','','Access-Reject','2019-11-12 23:20:46'),(955421,'dodoos','','Access-Reject','2019-11-12 23:20:58'),(955422,'dodoos','','Access-Reject','2019-11-12 23:21:10'),(955423,'dodoos','','Access-Reject','2019-11-12 23:21:22'),(955424,'dodoos','','Access-Reject','2019-11-12 23:21:35'),(955425,'dodoos','','Access-Reject','2019-11-12 23:21:47'),(955426,'dodoos','','Access-Reject','2019-11-12 23:21:58'),(955427,'dodoos','','Access-Reject','2019-11-12 23:22:09'),(955428,'dodoos','','Access-Reject','2019-11-12 23:22:21'),(955429,'dodoos','','Access-Reject','2019-11-12 23:22:34'),(955430,'dodoos','','Access-Reject','2019-11-12 23:22:45'),(955431,'dodoos','','Access-Reject','2019-11-12 23:22:56'),(955432,'dodoos','','Access-Reject','2019-11-12 23:23:08'),(955433,'dodoos','','Access-Reject','2019-11-12 23:23:19'),(955434,'dodoos','','Access-Reject','2019-11-12 23:23:31'),(955435,'dodoos','','Access-Reject','2019-11-12 23:23:43'),(955436,'dodoos','','Access-Reject','2019-11-12 23:23:54'),(955437,'dodoos','','Access-Reject','2019-11-12 23:24:06'),(955438,'dodoos','','Access-Reject','2019-11-12 23:24:18'),(955439,'dodoos','','Access-Reject','2019-11-12 23:24:29'),(955440,'dodoos','','Access-Reject','2019-11-12 23:24:40'),(955441,'dodoos','','Access-Reject','2019-11-12 23:24:52'),(955442,'dodoos','','Access-Reject','2019-11-12 23:25:03'),(955443,'dodoos','','Access-Reject','2019-11-12 23:25:16'),(955444,'dodoos','','Access-Reject','2019-11-12 23:25:27'),(955445,'dodoos','','Access-Reject','2019-11-12 23:25:39'),(955446,'dodoos','','Access-Reject','2019-11-12 23:25:50'),(955447,'dodoos','','Access-Reject','2019-11-12 23:26:02'),(955448,'dodoos','','Access-Reject','2019-11-12 23:26:14'),(955449,'dodoos','','Access-Reject','2019-11-12 23:26:26'),(955450,'dodoos','','Access-Reject','2019-11-12 23:26:38'),(955451,'dodoos','','Access-Reject','2019-11-12 23:26:49'),(955452,'dodoos','','Access-Reject','2019-11-12 23:27:02'),(955453,'dodoos','','Access-Reject','2019-11-12 23:27:14'),(955454,'dodoos','','Access-Reject','2019-11-12 23:27:27'),(955455,'baduwa','','Access-Accept','2019-11-12 23:27:28'),(955456,'dodoos','','Access-Reject','2019-11-12 23:27:38'),(955457,'dodoos','','Access-Reject','2019-11-12 23:27:50'),(955458,'dodoos','','Access-Reject','2019-11-12 23:28:02'),(955459,'dodoos','','Access-Reject','2019-11-12 23:28:14'),(955460,'dodoos','','Access-Reject','2019-11-12 23:28:27'),(955461,'dodoos','','Access-Reject','2019-11-12 23:28:38'),(955462,'dodoos','','Access-Reject','2019-11-12 23:28:50'),(955463,'dodoos','','Access-Reject','2019-11-12 23:29:02'),(955464,'dodoos','','Access-Reject','2019-11-12 23:29:13'),(955465,'dodoos','','Access-Reject','2019-11-12 23:29:25'),(955466,'dodoos','','Access-Reject','2019-11-12 23:29:37'),(955467,'dodoos','','Access-Reject','2019-11-12 23:29:49'),(955468,'dodoos','','Access-Reject','2019-11-12 23:30:00'),(955469,'dodoos','','Access-Reject','2019-11-12 23:30:12'),(955470,'dodoos','','Access-Reject','2019-11-12 23:30:23'),(955471,'dodoos','','Access-Reject','2019-11-12 23:30:35'),(955472,'dodoos','','Access-Reject','2019-11-12 23:30:46'),(955473,'dodoos','','Access-Reject','2019-11-12 23:30:58'),(955474,'dodoos','','Access-Reject','2019-11-12 23:31:09'),(955475,'dodoos','','Access-Reject','2019-11-12 23:31:21'),(955476,'dodoos','','Access-Reject','2019-11-12 23:31:32'),(955477,'dodoos','','Access-Reject','2019-11-12 23:31:44'),(955478,'dodoos','','Access-Reject','2019-11-12 23:31:55'),(955479,'dodoos','','Access-Reject','2019-11-12 23:32:07'),(955480,'dodoos','','Access-Reject','2019-11-12 23:32:18'),(955481,'dodoos','','Access-Reject','2019-11-12 23:32:30'),(955482,'dodoos','','Access-Reject','2019-11-12 23:32:41'),(955483,'dodoos','','Access-Reject','2019-11-12 23:32:52'),(955484,'dodoos','','Access-Reject','2019-11-12 23:33:04'),(955485,'dodoos','','Access-Reject','2019-11-12 23:33:16'),(955486,'dodoos','','Access-Reject','2019-11-12 23:33:28'),(955487,'dodoos','','Access-Reject','2019-11-12 23:33:39'),(955488,'dodoos','','Access-Reject','2019-11-12 23:33:50'),(955489,'dodoos','','Access-Reject','2019-11-12 23:34:02'),(955490,'dodoos','','Access-Reject','2019-11-12 23:34:13'),(955491,'dodoos','','Access-Reject','2019-11-12 23:34:25'),(955492,'dodoos','','Access-Reject','2019-11-12 23:34:36'),(955493,'dodoos','','Access-Reject','2019-11-12 23:34:48'),(955494,'src_hostel','','Access-Accept','2019-11-12 23:34:55'),(955495,'dodoos','','Access-Reject','2019-11-12 23:34:59'),(955496,'dodoos','','Access-Reject','2019-11-12 23:35:11'),(955497,'dodoos','','Access-Reject','2019-11-12 23:35:22'),(955498,'dodoos','','Access-Reject','2019-11-12 23:35:34'),(955499,'dodoos','','Access-Reject','2019-11-12 23:35:45'),(955500,'dodoos','','Access-Reject','2019-11-12 23:35:57'),(955501,'dodoos','','Access-Reject','2019-11-12 23:36:08'),(955502,'dodoos','','Access-Reject','2019-11-12 23:36:19'),(955503,'dodoos','','Access-Reject','2019-11-12 23:36:31'),(955504,'dodoos','','Access-Reject','2019-11-12 23:36:42'),(955505,'dodoos','','Access-Reject','2019-11-12 23:36:54'),(955506,'dodoos','','Access-Reject','2019-11-12 23:37:05'),(955507,'dodoos','','Access-Reject','2019-11-12 23:37:17'),(955508,'dodoos','','Access-Reject','2019-11-12 23:37:29'),(955509,'dodoos','','Access-Reject','2019-11-12 23:37:41'),(955510,'dodoos','','Access-Reject','2019-11-12 23:37:53'),(955511,'dodoos','','Access-Reject','2019-11-12 23:38:05'),(955512,'dodoos','','Access-Reject','2019-11-12 23:38:16'),(955513,'dodoos','','Access-Reject','2019-11-12 23:38:29'),(955514,'dodoos','','Access-Reject','2019-11-12 23:38:40'),(955515,'dodoos','','Access-Reject','2019-11-12 23:38:52'),(955516,'dodoos','','Access-Reject','2019-11-12 23:39:05'),(955517,'dodoos','','Access-Reject','2019-11-12 23:39:17'),(955518,'dodoos','','Access-Reject','2019-11-12 23:39:28'),(955519,'dodoos','','Access-Reject','2019-11-12 23:39:40'),(955520,'dodoos','','Access-Reject','2019-11-12 23:39:51'),(955521,'capitalhill','','Access-Accept','2019-11-12 23:40:02'),(955522,'dodoos','','Access-Reject','2019-11-12 23:40:02'),(955523,'dodoos','','Access-Reject','2019-11-12 23:40:14'),(955524,'dodoos','','Access-Reject','2019-11-12 23:40:25'),(955525,'dodoos','','Access-Reject','2019-11-12 23:40:37'),(955526,'dodoos','','Access-Reject','2019-11-12 23:40:48'),(955527,'dodoos','','Access-Reject','2019-11-12 23:41:00'),(955528,'dodoos','','Access-Reject','2019-11-12 23:41:11'),(955529,'dodoos','','Access-Reject','2019-11-12 23:41:22'),(955530,'dodoos','','Access-Reject','2019-11-12 23:41:34'),(955531,'dodoos','','Access-Reject','2019-11-12 23:41:45'),(955532,'dodoos','','Access-Reject','2019-11-12 23:41:57'),(955533,'dodoos','','Access-Reject','2019-11-12 23:42:08'),(955534,'dodoos','','Access-Reject','2019-11-12 23:42:20'),(955535,'dodoos','','Access-Reject','2019-11-12 23:42:31'),(955536,'dodoos','','Access-Reject','2019-11-12 23:42:43'),(955537,'dodoos','','Access-Reject','2019-11-12 23:42:54'),(955538,'dodoos','','Access-Reject','2019-11-12 23:43:05'),(955539,'dodoos','','Access-Reject','2019-11-12 23:43:17'),(955540,'dodoos','','Access-Reject','2019-11-12 23:43:28'),(955541,'dodoos','','Access-Reject','2019-11-12 23:43:40'),(955542,'dodoos','','Access-Reject','2019-11-12 23:43:51'),(955543,'dodoos','','Access-Reject','2019-11-12 23:44:02'),(955544,'dodoos','','Access-Reject','2019-11-12 23:44:14'),(955545,'dodoos','','Access-Reject','2019-11-12 23:44:25'),(955546,'dodoos','','Access-Reject','2019-11-12 23:44:37'),(955547,'dodoos','','Access-Reject','2019-11-12 23:44:48'),(955548,'dodoos','','Access-Reject','2019-11-12 23:44:59'),(955549,'dodoos','','Access-Reject','2019-11-12 23:45:11'),(955550,'dodoos','','Access-Reject','2019-11-12 23:45:22'),(955551,'dodoos','','Access-Reject','2019-11-12 23:45:34'),(955552,'pempamsie','','Access-Accept','2019-11-12 23:45:43'),(955553,'dodoos','','Access-Reject','2019-11-12 23:45:45'),(955554,'dodoos','','Access-Reject','2019-11-12 23:45:56'),(955555,'ekpetis','','Access-Accept','2019-11-12 23:46:00'),(955556,'dodoos','','Access-Reject','2019-11-12 23:46:08'),(955557,'dodoos','','Access-Reject','2019-11-12 23:46:19'),(955558,'dodoos','','Access-Reject','2019-11-12 23:46:31'),(955559,'dodoos','','Access-Reject','2019-11-12 23:46:42'),(955560,'dodoos','','Access-Reject','2019-11-12 23:46:54'),(955561,'dodoos','','Access-Reject','2019-11-12 23:47:06'),(955562,'dodoos','','Access-Reject','2019-11-12 23:47:18'),(955563,'dodoos','','Access-Reject','2019-11-12 23:47:29'),(955564,'dodoos','','Access-Reject','2019-11-12 23:47:40'),(955565,'dodoos','','Access-Reject','2019-11-12 23:47:52'),(955566,'dodoos','','Access-Reject','2019-11-12 23:48:03'),(955567,'dodoos','','Access-Reject','2019-11-12 23:48:16'),(955568,'dodoos','','Access-Reject','2019-11-12 23:48:27'),(955569,'dodoos','','Access-Reject','2019-11-12 23:48:38'),(955570,'dodoos','','Access-Reject','2019-11-12 23:48:50'),(955571,'dodoos','','Access-Reject','2019-11-12 23:49:01'),(955572,'dodoos','','Access-Reject','2019-11-12 23:49:13'),(955573,'dodoos','','Access-Reject','2019-11-12 23:49:24'),(955574,'dodoos','','Access-Reject','2019-11-12 23:49:36'),(955575,'dodoos','','Access-Reject','2019-11-12 23:49:42'),(955576,'dodoos','','Access-Reject','2019-11-12 23:49:44'),(955577,'dodoos','','Access-Reject','2019-11-12 23:49:45'),(955578,'dodoos','','Access-Reject','2019-11-12 23:49:47'),(955579,'dodoos','','Access-Reject','2019-11-12 23:49:50'),(955580,'dodoos','','Access-Reject','2019-11-12 23:49:55'),(955581,'dodoos','','Access-Reject','2019-11-12 23:50:03'),(955582,'dodoos','','Access-Reject','2019-11-12 23:50:15'),(955583,'dodoos','','Access-Reject','2019-11-12 23:50:26'),(955584,'dodoos','','Access-Reject','2019-11-12 23:50:38'),(955585,'dodoos','','Access-Reject','2019-11-12 23:50:49'),(955586,'dodoos','','Access-Reject','2019-11-12 23:51:00'),(955587,'dodoos','','Access-Reject','2019-11-12 23:51:12'),(955588,'dodoos','','Access-Reject','2019-11-12 23:51:23'),(955589,'dodoos','','Access-Reject','2019-11-12 23:51:35'),(955590,'dodoos','','Access-Reject','2019-11-12 23:51:46'),(955591,'dodoos','','Access-Reject','2019-11-12 23:51:58'),(955592,'dodoos','','Access-Reject','2019-11-12 23:52:09'),(955593,'dodoos','','Access-Reject','2019-11-12 23:52:21'),(955594,'dodoos','','Access-Reject','2019-11-12 23:52:33'),(955595,'dodoos','','Access-Reject','2019-11-12 23:52:45'),(955596,'dodoos','','Access-Reject','2019-11-12 23:52:57'),(955597,'dodoos','','Access-Reject','2019-11-12 23:53:08'),(955598,'dodoos','','Access-Reject','2019-11-12 23:53:20'),(955599,'dodoos','','Access-Reject','2019-11-12 23:53:31'),(955600,'dodoos','','Access-Reject','2019-11-12 23:53:44'),(955601,'dodoos','','Access-Reject','2019-11-12 23:53:55'),(955602,'dodoos','','Access-Reject','2019-11-12 23:54:06'),(955603,'dodoos','','Access-Reject','2019-11-12 23:54:18'),(955604,'dodoos','','Access-Reject','2019-11-12 23:54:29'),(955605,'dodoos','','Access-Reject','2019-11-12 23:54:41'),(955606,'dodoos','','Access-Reject','2019-11-12 23:54:52'),(955607,'dodoos','','Access-Reject','2019-11-12 23:55:04'),(955608,'dodoos','','Access-Reject','2019-11-12 23:55:15'),(955609,'dodoos','','Access-Reject','2019-11-12 23:55:27'),(955610,'dodoos','','Access-Reject','2019-11-12 23:55:38'),(955611,'dodoos','','Access-Reject','2019-11-12 23:55:49'),(955612,'dodoos','','Access-Reject','2019-11-12 23:56:01'),(955613,'dodoos','','Access-Reject','2019-11-12 23:56:13'),(955614,'dodoos','','Access-Reject','2019-11-12 23:56:24'),(955615,'dodoos','','Access-Reject','2019-11-12 23:56:36'),(955616,'dodoos','','Access-Reject','2019-11-12 23:56:49'),(955617,'dodoos','','Access-Reject','2019-11-12 23:57:00'),(955618,'dodoos','','Access-Reject','2019-11-12 23:57:12'),(955619,'dodoos','','Access-Reject','2019-11-12 23:57:24'),(955620,'dodoos','','Access-Reject','2019-11-12 23:57:35'),(955621,'dodoos','','Access-Reject','2019-11-12 23:57:47'),(955622,'dodoos','','Access-Reject','2019-11-12 23:57:58'),(955623,'dodoos','','Access-Reject','2019-11-12 23:58:10'),(955624,'dodoos','','Access-Reject','2019-11-12 23:58:21'),(955625,'dodoos','','Access-Reject','2019-11-12 23:58:32'),(955626,'dodoos','','Access-Reject','2019-11-12 23:58:44'),(955627,'dodoos','','Access-Reject','2019-11-12 23:58:55'),(955628,'dodoos','','Access-Reject','2019-11-12 23:59:07'),(955629,'dodoos','','Access-Reject','2019-11-12 23:59:18'),(955630,'dodoos','','Access-Reject','2019-11-12 23:59:29'),(955631,'dodoos','','Access-Reject','2019-11-12 23:59:41'),(955632,'dodoos','','Access-Reject','2019-11-12 23:59:53'),(955633,'amanful','','Access-Accept','2019-11-13 00:00:03'),(955634,'dodoos','','Access-Reject','2019-11-13 00:00:05'),(955635,'dodoos','','Access-Reject','2019-11-13 00:00:16'),(955636,'dodoos','','Access-Reject','2019-11-13 00:00:27'),(955637,'dodoos','','Access-Reject','2019-11-13 00:00:39'),(955638,'dodoos','','Access-Reject','2019-11-13 00:00:50'),(955639,'dodoos','','Access-Reject','2019-11-13 00:01:02'),(955640,'dodoos','','Access-Reject','2019-11-13 00:01:13'),(955641,'dodoos','','Access-Reject','2019-11-13 00:01:25'),(955642,'dodoos','','Access-Reject','2019-11-13 00:01:36'),(955643,'dodoos','','Access-Reject','2019-11-13 00:01:48'),(955644,'dodoos','','Access-Reject','2019-11-13 00:02:00'),(955645,'dodoos','','Access-Reject','2019-11-13 00:02:11'),(955646,'dodoos','','Access-Reject','2019-11-13 00:02:22'),(955647,'dodoos','','Access-Reject','2019-11-13 00:02:34'),(955648,'dodoos','','Access-Reject','2019-11-13 00:02:45'),(955649,'dodoos','','Access-Reject','2019-11-13 00:02:57'),(955650,'dodoos','','Access-Reject','2019-11-13 00:03:08'),(955651,'dodoos','','Access-Reject','2019-11-13 00:03:20'),(955652,'dodoos','','Access-Reject','2019-11-13 00:03:31'),(955653,'dodoos','','Access-Reject','2019-11-13 00:03:42'),(955654,'dodoos','','Access-Reject','2019-11-13 00:03:54'),(955655,'dodoos','','Access-Reject','2019-11-13 00:04:06'),(955656,'dodoos','','Access-Reject','2019-11-13 00:04:17'),(955657,'dodoos','','Access-Reject','2019-11-13 00:04:29'),(955658,'dodoos','','Access-Reject','2019-11-13 00:04:40'),(955659,'dodoos','','Access-Reject','2019-11-13 00:04:52'),(955660,'dodoos','','Access-Reject','2019-11-13 00:05:04'),(955661,'dodoos','','Access-Reject','2019-11-13 00:05:15'),(955662,'dodoos','','Access-Reject','2019-11-13 00:05:27'),(955663,'dodoos','','Access-Reject','2019-11-13 00:05:39'),(955664,'dodoos','','Access-Reject','2019-11-13 00:05:51'),(955665,'dodoos','','Access-Reject','2019-11-13 00:06:02'),(955666,'dodoos','','Access-Reject','2019-11-13 00:06:14'),(955667,'dodoos','','Access-Reject','2019-11-13 00:06:25'),(955668,'dodoos','','Access-Reject','2019-11-13 00:06:37'),(955669,'dodoos','','Access-Reject','2019-11-13 00:06:48'),(955670,'dodoos','','Access-Reject','2019-11-13 00:06:59'),(955671,'dodoos','','Access-Reject','2019-11-13 00:07:11'),(955672,'dodoos','','Access-Reject','2019-11-13 00:07:23'),(955673,'dodoos','','Access-Reject','2019-11-13 00:07:34'),(955674,'dodoos','','Access-Reject','2019-11-13 00:07:45'),(955675,'dodoos','','Access-Reject','2019-11-13 00:07:57'),(955676,'dodoos','','Access-Reject','2019-11-13 00:08:08'),(955677,'dodoos','','Access-Reject','2019-11-13 00:08:20'),(955678,'dodoos','','Access-Reject','2019-11-13 00:08:31'),(955679,'dodoos','','Access-Reject','2019-11-13 00:08:43'),(955680,'dodoos','','Access-Reject','2019-11-13 00:08:54'),(955681,'dodoos','','Access-Reject','2019-11-13 00:09:06'),(955682,'dodoos','','Access-Reject','2019-11-13 00:09:17'),(955683,'dodoos','','Access-Reject','2019-11-13 00:09:29'),(955684,'dodoos','','Access-Reject','2019-11-13 00:09:40'),(955685,'dodoos','','Access-Reject','2019-11-13 00:09:51'),(955686,'cegrad','','Access-Accept','2019-11-13 00:10:02'),(955687,'dodoos','','Access-Reject','2019-11-13 00:10:03'),(955688,'anane-fenin','','Access-Accept','2019-11-13 00:10:04'),(955689,'affiliation','','Access-Accept','2019-11-13 00:10:05'),(955690,'dodoos','','Access-Reject','2019-11-13 00:10:14'),(955691,'dodoos','','Access-Reject','2019-11-13 00:10:26'),(955692,'dodoos','','Access-Reject','2019-11-13 00:10:37'),(955693,'dodoos','','Access-Reject','2019-11-13 00:10:48'),(955694,'dodoos','','Access-Reject','2019-11-13 00:11:00'),(955695,'dodoos','','Access-Reject','2019-11-13 00:11:11'),(955696,'dodoos','','Access-Reject','2019-11-13 00:11:23'),(955697,'dodoos','','Access-Reject','2019-11-13 00:11:35'),(955698,'dodoos','','Access-Reject','2019-11-13 00:11:47'),(955699,'dodoos','','Access-Reject','2019-11-13 00:11:58'),(955700,'dodoos','','Access-Reject','2019-11-13 00:12:10'),(955701,'dodoos','','Access-Reject','2019-11-13 00:12:21'),(955702,'dodoos','','Access-Reject','2019-11-13 00:12:32'),(955703,'dodoos','','Access-Reject','2019-11-13 00:12:44'),(955704,'dodoos','','Access-Reject','2019-11-13 00:12:55'),(955705,'dodoos','','Access-Reject','2019-11-13 00:13:07'),(955706,'dodoos','','Access-Reject','2019-11-13 00:13:18'),(955707,'dodoos','','Access-Reject','2019-11-13 00:13:29'),(955708,'dodoos','','Access-Reject','2019-11-13 00:13:41'),(955709,'dodoos','','Access-Reject','2019-11-13 00:13:52'),(955710,'dodoos','','Access-Reject','2019-11-13 00:14:04'),(955711,'dodoos','','Access-Reject','2019-11-13 00:14:15'),(955712,'dodoos','','Access-Reject','2019-11-13 00:14:27'),(955713,'dodoos','','Access-Reject','2019-11-13 00:14:38'),(955714,'dodoos','','Access-Reject','2019-11-13 00:14:49'),(955715,'dodoos','','Access-Reject','2019-11-13 00:15:01'),(955716,'dodoos','','Access-Reject','2019-11-13 00:15:12'),(955717,'dodoos','','Access-Reject','2019-11-13 00:15:24'),(955718,'dodoos','','Access-Reject','2019-11-13 00:15:35'),(955719,'dodoos','','Access-Reject','2019-11-13 00:15:47'),(955720,'dodoos','','Access-Reject','2019-11-13 00:15:58'),(955721,'dodoos','','Access-Reject','2019-11-13 00:16:10'),(955722,'dodoos','','Access-Reject','2019-11-13 00:16:21'),(955723,'dodoos','','Access-Reject','2019-11-13 00:16:33'),(955724,'dodoos','','Access-Reject','2019-11-13 00:16:45'),(955725,'dodoos','','Access-Reject','2019-11-13 00:16:57'),(955726,'dodoos','','Access-Reject','2019-11-13 00:17:09'),(955727,'dodoos','','Access-Reject','2019-11-13 00:17:21'),(955728,'dodoos','','Access-Reject','2019-11-13 00:17:32'),(955729,'dodoos','','Access-Reject','2019-11-13 00:17:44'),(955730,'dodoos','','Access-Reject','2019-11-13 00:17:55'),(955731,'dodoos','','Access-Reject','2019-11-13 00:18:06'),(955732,'dodoos','','Access-Reject','2019-11-13 00:18:18'),(955733,'dodoos','','Access-Reject','2019-11-13 00:18:29'),(955734,'dodoos','','Access-Reject','2019-11-13 00:18:40'),(955735,'dodoos','','Access-Reject','2019-11-13 00:18:52'),(955736,'dodoos','','Access-Reject','2019-11-13 00:19:03'),(955737,'dodoos','','Access-Reject','2019-11-13 00:19:15'),(955738,'dodoos','','Access-Reject','2019-11-13 00:19:26'),(955739,'dodoos','','Access-Reject','2019-11-13 00:19:37'),(955740,'dodoos','','Access-Reject','2019-11-13 00:19:49'),(955741,'dodoos','','Access-Reject','2019-11-13 00:20:00'),(955742,'dodoos','','Access-Reject','2019-11-13 00:20:12'),(955743,'dodoos','','Access-Reject','2019-11-13 00:20:23'),(955744,'dodoos','','Access-Reject','2019-11-13 00:20:35'),(955745,'dodoos','','Access-Reject','2019-11-13 00:20:46'),(955746,'dodoos','','Access-Reject','2019-11-13 00:20:57'),(955747,'dodoos','','Access-Reject','2019-11-13 00:21:09'),(955748,'dodoos','','Access-Reject','2019-11-13 00:21:20'),(955749,'dodoos','','Access-Reject','2019-11-13 00:21:32'),(955750,'dodoos','','Access-Reject','2019-11-13 00:21:43'),(955751,'dodoos','','Access-Reject','2019-11-13 00:21:54'),(955752,'dodoos','','Access-Reject','2019-11-13 00:22:06'),(955753,'dodoos','','Access-Reject','2019-11-13 00:22:17'),(955754,'dodoos','','Access-Reject','2019-11-13 00:22:29'),(955755,'dodoos','','Access-Reject','2019-11-13 00:22:40'),(955756,'dodoos','','Access-Reject','2019-11-13 00:22:52'),(955757,'dodoos','','Access-Reject','2019-11-13 00:23:03'),(955758,'dodoos','','Access-Reject','2019-11-13 00:23:14'),(955759,'dodoos','','Access-Reject','2019-11-13 00:23:26'),(955760,'dodoos','','Access-Reject','2019-11-13 00:23:37'),(955761,'dodoos','','Access-Reject','2019-11-13 00:23:49'),(955762,'dodoos','','Access-Reject','2019-11-13 00:24:00'),(955763,'dodoos','','Access-Reject','2019-11-13 00:24:12'),(955764,'dodoos','','Access-Reject','2019-11-13 00:24:23'),(955765,'dodoos','','Access-Reject','2019-11-13 00:24:34'),(955766,'dodoos','','Access-Reject','2019-11-13 00:24:46'),(955767,'dodoos','','Access-Reject','2019-11-13 00:24:57'),(955768,'SoNM','','Access-Accept','2019-11-13 00:25:04'),(955769,'dodoos','','Access-Reject','2019-11-13 00:25:08'),(955770,'dodoos','','Access-Reject','2019-11-13 00:25:20'),(955771,'dodoos','','Access-Reject','2019-11-13 00:25:31'),(955772,'dodoos','','Access-Reject','2019-11-13 00:25:43'),(955773,'dodoos','','Access-Reject','2019-11-13 00:25:54'),(955774,'dodoos','','Access-Reject','2019-11-13 00:26:06'),(955775,'dodoos','','Access-Reject','2019-11-13 00:26:18'),(955776,'dodoos','','Access-Reject','2019-11-13 00:26:30'),(955777,'dodoos','','Access-Reject','2019-11-13 00:26:42'),(955778,'dodoos','','Access-Reject','2019-11-13 00:26:54'),(955779,'dodoos','','Access-Reject','2019-11-13 00:27:06'),(955780,'dodoos','','Access-Reject','2019-11-13 00:27:18'),(955781,'baduwa','','Access-Accept','2019-11-13 00:27:28'),(955782,'dodoos','','Access-Reject','2019-11-13 00:27:30'),(955783,'dodoos','','Access-Reject','2019-11-13 00:27:42'),(955784,'dodoos','','Access-Reject','2019-11-13 00:27:54'),(955785,'dodoos','','Access-Reject','2019-11-13 00:28:06'),(955786,'dodoos','','Access-Reject','2019-11-13 00:28:18'),(955787,'dodoos','','Access-Reject','2019-11-13 00:28:29'),(955788,'dodoos','','Access-Reject','2019-11-13 00:28:42'),(955789,'dodoos','','Access-Reject','2019-11-13 00:28:54'),(955790,'dodoos','','Access-Reject','2019-11-13 00:29:06'),(955791,'dodoos','','Access-Reject','2019-11-13 00:29:18'),(955792,'dodoos','','Access-Reject','2019-11-13 00:29:31'),(955793,'dodoos','','Access-Reject','2019-11-13 00:29:43'),(955794,'dodoos','','Access-Reject','2019-11-13 00:29:55'),(955795,'dodoos','','Access-Reject','2019-11-13 00:30:07'),(955796,'dodoos','','Access-Reject','2019-11-13 00:30:19'),(955797,'dodoos','','Access-Reject','2019-11-13 00:30:31'),(955798,'dodoos','','Access-Reject','2019-11-13 00:30:44'),(955799,'dodoos','','Access-Reject','2019-11-13 00:30:56'),(955800,'dodoos','','Access-Reject','2019-11-13 00:31:08'),(955801,'dodoos','','Access-Reject','2019-11-13 00:31:22'),(955802,'dodoos','','Access-Reject','2019-11-13 00:31:34'),(955803,'dodoos','','Access-Reject','2019-11-13 00:31:46'),(955804,'dodoos','','Access-Reject','2019-11-13 00:31:57'),(955805,'dodoos','','Access-Reject','2019-11-13 00:32:08'),(955806,'dodoos','','Access-Reject','2019-11-13 00:32:20'),(955807,'dodoos','','Access-Reject','2019-11-13 00:32:32'),(955808,'dodoos','','Access-Reject','2019-11-13 00:32:43'),(955809,'dodoos','','Access-Reject','2019-11-13 00:32:54'),(955810,'dodoos','','Access-Reject','2019-11-13 00:33:06'),(955811,'dodoos','','Access-Reject','2019-11-13 00:33:18'),(955812,'dodoos','','Access-Reject','2019-11-13 00:33:30'),(955813,'dodoos','','Access-Reject','2019-11-13 00:33:41'),(955814,'dodoos','','Access-Reject','2019-11-13 00:33:53'),(955815,'dodoos','','Access-Reject','2019-11-13 00:34:05'),(955816,'dodoos','','Access-Reject','2019-11-13 00:34:17'),(955817,'dodoos','','Access-Reject','2019-11-13 00:34:29'),(955818,'dodoos','','Access-Reject','2019-11-13 00:34:40'),(955819,'dodoos','','Access-Reject','2019-11-13 00:34:52'),(955820,'src_hostel','','Access-Accept','2019-11-13 00:34:55'),(955821,'dodoos','','Access-Reject','2019-11-13 00:35:04'),(955822,'dodoos','','Access-Reject','2019-11-13 00:35:15'),(955823,'dodoos','','Access-Reject','2019-11-13 00:35:27'),(955824,'dodoos','','Access-Reject','2019-11-13 00:35:39'),(955825,'dodoos','','Access-Reject','2019-11-13 00:35:50'),(955826,'dodoos','','Access-Reject','2019-11-13 00:36:02'),(955827,'dodoos','','Access-Reject','2019-11-13 00:36:13'),(955828,'dodoos','','Access-Reject','2019-11-13 00:36:24'),(955829,'dodoos','','Access-Reject','2019-11-13 00:36:36'),(955830,'dodoos','','Access-Reject','2019-11-13 00:36:47'),(955831,'dodoos','','Access-Reject','2019-11-13 00:36:59'),(955832,'dodoos','','Access-Reject','2019-11-13 00:37:10'),(955833,'dodoos','','Access-Reject','2019-11-13 00:37:22'),(955834,'dodoos','','Access-Reject','2019-11-13 00:37:33'),(955835,'dodoos','','Access-Reject','2019-11-13 00:37:46'),(955836,'dodoos','','Access-Reject','2019-11-13 00:37:57'),(955837,'dodoos','','Access-Reject','2019-11-13 00:38:08'),(955838,'dodoos','','Access-Reject','2019-11-13 00:38:20'),(955839,'dodoos','','Access-Reject','2019-11-13 00:38:31'),(955840,'dodoos','','Access-Reject','2019-11-13 00:38:43'),(955841,'dodoos','','Access-Reject','2019-11-13 00:38:54'),(955842,'dodoos','','Access-Reject','2019-11-13 00:39:05'),(955843,'dodoos','','Access-Reject','2019-11-13 00:39:17'),(955844,'dodoos','','Access-Reject','2019-11-13 00:39:29'),(955845,'dodoos','','Access-Reject','2019-11-13 00:39:40'),(955846,'dodoos','','Access-Reject','2019-11-13 00:39:52'),(955847,'capitalhill','','Access-Accept','2019-11-13 00:40:02'),(955848,'dodoos','','Access-Reject','2019-11-13 00:40:04'),(955849,'dodoos','','Access-Reject','2019-11-13 00:40:15'),(955850,'dodoos','','Access-Reject','2019-11-13 00:40:27'),(955851,'dodoos','','Access-Reject','2019-11-13 00:40:39'),(955852,'dodoos','','Access-Reject','2019-11-13 00:40:51'),(955853,'dodoos','','Access-Reject','2019-11-13 00:41:02'),(955854,'dodoos','','Access-Reject','2019-11-13 00:41:13'),(955855,'dodoos','','Access-Reject','2019-11-13 00:41:25'),(955856,'dodoos','','Access-Reject','2019-11-13 00:41:36'),(955857,'dodoos','','Access-Reject','2019-11-13 00:41:49'),(955858,'dodoos','','Access-Reject','2019-11-13 00:42:00'),(955859,'dodoos','','Access-Reject','2019-11-13 00:42:13'),(955860,'dodoos','','Access-Reject','2019-11-13 00:42:24'),(955861,'dodoos','','Access-Reject','2019-11-13 00:42:35'),(955862,'dodoos','','Access-Reject','2019-11-13 00:42:47'),(955863,'dodoos','','Access-Reject','2019-11-13 00:42:59'),(955864,'dodoos','','Access-Reject','2019-11-13 00:43:10'),(955865,'dodoos','','Access-Reject','2019-11-13 00:43:21'),(955866,'dodoos','','Access-Reject','2019-11-13 00:43:33'),(955867,'dodoos','','Access-Reject','2019-11-13 00:43:45'),(955868,'dodoos','','Access-Reject','2019-11-13 00:43:56'),(955869,'dodoos','','Access-Reject','2019-11-13 00:44:08'),(955870,'dodoos','','Access-Reject','2019-11-13 00:44:19'),(955871,'dodoos','','Access-Reject','2019-11-13 00:44:31'),(955872,'dodoos','','Access-Reject','2019-11-13 00:44:42'),(955873,'dodoos','','Access-Reject','2019-11-13 00:44:54'),(955874,'dodoos','','Access-Reject','2019-11-13 00:45:05'),(955875,'dodoos','','Access-Reject','2019-11-13 00:45:17'),(955876,'dodoos','','Access-Reject','2019-11-13 00:45:28'),(955877,'dodoos','','Access-Reject','2019-11-13 00:45:39'),(955878,'dodoos','','Access-Reject','2019-11-13 00:45:51'),(955879,'ekpetis','','Access-Accept','2019-11-13 00:46:00'),(955880,'dodoos','','Access-Reject','2019-11-13 00:46:02'),(955881,'dodoos','','Access-Reject','2019-11-13 00:46:14'),(955882,'dodoos','','Access-Reject','2019-11-13 00:46:25'),(955883,'dodoos','','Access-Reject','2019-11-13 00:46:38'),(955884,'dodoos','','Access-Reject','2019-11-13 00:46:49'),(955885,'dodoos','','Access-Reject','2019-11-13 00:47:02'),(955886,'dodoos','','Access-Reject','2019-11-13 00:47:13'),(955887,'dodoos','','Access-Reject','2019-11-13 00:47:26'),(955888,'dodoos','','Access-Reject','2019-11-13 00:47:37'),(955889,'dodoos','','Access-Reject','2019-11-13 00:47:49'),(955890,'dodoos','','Access-Reject','2019-11-13 00:48:00'),(955891,'dodoos','','Access-Reject','2019-11-13 00:48:12'),(955892,'dodoos','','Access-Reject','2019-11-13 00:48:24'),(955893,'dodoos','','Access-Reject','2019-11-13 00:48:36'),(955894,'dodoos','','Access-Reject','2019-11-13 00:48:47'),(955895,'dodoos','','Access-Reject','2019-11-13 00:48:59'),(955896,'dodoos','','Access-Reject','2019-11-13 00:49:10'),(955897,'dodoos','','Access-Reject','2019-11-13 00:49:22'),(955898,'dodoos','','Access-Reject','2019-11-13 00:49:34'),(955899,'dodoos','','Access-Reject','2019-11-13 00:49:42'),(955900,'dodoos','','Access-Reject','2019-11-13 00:49:44'),(955901,'dodoos','','Access-Reject','2019-11-13 00:49:46'),(955902,'dodoos','','Access-Reject','2019-11-13 00:49:48'),(955903,'dodoos','','Access-Reject','2019-11-13 00:49:51'),(955904,'dodoos','','Access-Reject','2019-11-13 00:49:56'),(955905,'dodoos','','Access-Reject','2019-11-13 00:50:04'),(955906,'dodoos','','Access-Reject','2019-11-13 00:50:15'),(955907,'dodoos','','Access-Reject','2019-11-13 00:50:26'),(955908,'dodoos','','Access-Reject','2019-11-13 00:50:38'),(955909,'dodoos','','Access-Reject','2019-11-13 00:50:49'),(955910,'dodoos','','Access-Reject','2019-11-13 00:51:00'),(955911,'dodoos','','Access-Reject','2019-11-13 00:51:12'),(955912,'dodoos','','Access-Reject','2019-11-13 00:51:23'),(955913,'dodoos','','Access-Reject','2019-11-13 00:51:35'),(955914,'dodoos','','Access-Reject','2019-11-13 00:51:47'),(955915,'dodoos','','Access-Reject','2019-11-13 00:51:59'),(955916,'dodoos','','Access-Reject','2019-11-13 00:52:10'),(955917,'dodoos','','Access-Reject','2019-11-13 00:52:21'),(955918,'dodoos','','Access-Reject','2019-11-13 00:52:33'),(955919,'dodoos','','Access-Reject','2019-11-13 00:52:45'),(955920,'dodoos','','Access-Reject','2019-11-13 00:52:56'),(955921,'dodoos','','Access-Reject','2019-11-13 00:53:08'),(955922,'dodoos','','Access-Reject','2019-11-13 00:53:19'),(955923,'dodoos','','Access-Reject','2019-11-13 00:53:31'),(955924,'dodoos','','Access-Reject','2019-11-13 00:53:43'),(955925,'dodoos','','Access-Reject','2019-11-13 00:53:54'),(955926,'dodoos','','Access-Reject','2019-11-13 00:54:05'),(955927,'dodoos','','Access-Reject','2019-11-13 00:54:17'),(955928,'dodoos','','Access-Reject','2019-11-13 00:54:28'),(955929,'dodoos','','Access-Reject','2019-11-13 00:54:40'),(955930,'dodoos','','Access-Reject','2019-11-13 00:54:51'),(955931,'dodoos','','Access-Reject','2019-11-13 00:55:02'),(955932,'dodoos','','Access-Reject','2019-11-13 00:55:14'),(955933,'dodoos','','Access-Reject','2019-11-13 00:55:25'),(955934,'dodoos','','Access-Reject','2019-11-13 00:55:36'),(955935,'dodoos','','Access-Reject','2019-11-13 00:55:48'),(955936,'dodoos','','Access-Reject','2019-11-13 00:55:59'),(955937,'dodoos','','Access-Reject','2019-11-13 00:56:11'),(955938,'dodoos','','Access-Reject','2019-11-13 00:56:22'),(955939,'dodoos','','Access-Reject','2019-11-13 00:56:33'),(955940,'dodoos','','Access-Reject','2019-11-13 00:56:45'),(955941,'dodoos','','Access-Reject','2019-11-13 00:56:56'),(955942,'dodoos','','Access-Reject','2019-11-13 00:57:08'),(955943,'dodoos','','Access-Reject','2019-11-13 00:57:19'),(955944,'dodoos','','Access-Reject','2019-11-13 00:57:30'),(955945,'dodoos','','Access-Reject','2019-11-13 00:57:42'),(955946,'dodoos','','Access-Reject','2019-11-13 00:57:53'),(955947,'dodoos','','Access-Reject','2019-11-13 00:58:05'),(955948,'dodoos','','Access-Reject','2019-11-13 00:58:16'),(955949,'dodoos','','Access-Reject','2019-11-13 00:58:27'),(955950,'dodoos','','Access-Reject','2019-11-13 00:58:39'),(955951,'dodoos','','Access-Reject','2019-11-13 00:58:50'),(955952,'dodoos','','Access-Reject','2019-11-13 00:59:02'),(955953,'dodoos','','Access-Reject','2019-11-13 00:59:14'),(955954,'dodoos','','Access-Reject','2019-11-13 00:59:25'),(955955,'dodoos','','Access-Reject','2019-11-13 00:59:37'),(955956,'dodoos','','Access-Reject','2019-11-13 00:59:48'),(955957,'dodoos','','Access-Reject','2019-11-13 01:00:00'),(955958,'dodoos','','Access-Reject','2019-11-13 01:00:11'),(955959,'dodoos','','Access-Reject','2019-11-13 01:00:22'),(955960,'dodoos','','Access-Reject','2019-11-13 01:00:34'),(955961,'dodoos','','Access-Reject','2019-11-13 01:00:45'),(955962,'dodoos','','Access-Reject','2019-11-13 01:00:56'),(955963,'dodoos','','Access-Reject','2019-11-13 01:01:08'),(955964,'dodoos','','Access-Reject','2019-11-13 01:01:19'),(955965,'dodoos','','Access-Reject','2019-11-13 01:01:31'),(955966,'dodoos','','Access-Reject','2019-11-13 01:01:42'),(955967,'dodoos','','Access-Reject','2019-11-13 01:01:53'),(955968,'dodoos','','Access-Reject','2019-11-13 01:02:05'),(955969,'dodoos','','Access-Reject','2019-11-13 01:02:16'),(955970,'dodoos','','Access-Reject','2019-11-13 01:02:28'),(955971,'dodoos','','Access-Reject','2019-11-13 01:02:39'),(955972,'dodoos','','Access-Reject','2019-11-13 01:02:50'),(955973,'dodoos','','Access-Reject','2019-11-13 01:03:02'),(955974,'dodoos','','Access-Reject','2019-11-13 01:03:13'),(955975,'dodoos','','Access-Reject','2019-11-13 01:03:24'),(955976,'dodoos','','Access-Reject','2019-11-13 01:03:36'),(955977,'dodoos','','Access-Reject','2019-11-13 01:03:47'),(955978,'dodoos','','Access-Reject','2019-11-13 01:03:59'),(955979,'dodoos','','Access-Reject','2019-11-13 01:04:10'),(955980,'dodoos','','Access-Reject','2019-11-13 01:04:21'),(955981,'dodoos','','Access-Reject','2019-11-13 01:04:33'),(955982,'dodoos','','Access-Reject','2019-11-13 01:04:44'),(955983,'dodoos','','Access-Reject','2019-11-13 01:04:56'),(955984,'dodoos','','Access-Reject','2019-11-13 01:05:07'),(955985,'dodoos','','Access-Reject','2019-11-13 01:05:18'),(955986,'dodoos','','Access-Reject','2019-11-13 01:05:30'),(955987,'dodoos','','Access-Reject','2019-11-13 01:05:41'),(955988,'dodoos','','Access-Reject','2019-11-13 01:05:52'),(955989,'dodoos','','Access-Reject','2019-11-13 01:06:04'),(955990,'dodoos','','Access-Reject','2019-11-13 01:06:15'),(955991,'dodoos','','Access-Reject','2019-11-13 01:06:27'),(955992,'dodoos','','Access-Reject','2019-11-13 01:06:38'),(955993,'dodoos','','Access-Reject','2019-11-13 01:06:49'),(955994,'dodoos','','Access-Reject','2019-11-13 01:07:01'),(955995,'dodoos','','Access-Reject','2019-11-13 01:07:12'),(955996,'dodoos','','Access-Reject','2019-11-13 01:07:24'),(955997,'dodoos','','Access-Reject','2019-11-13 01:07:35'),(955998,'dodoos','','Access-Reject','2019-11-13 01:07:46'),(955999,'dodoos','','Access-Reject','2019-11-13 01:07:58'),(956000,'dodoos','','Access-Reject','2019-11-13 01:08:09'),(956001,'dodoos','','Access-Reject','2019-11-13 01:08:21'),(956002,'dodoos','','Access-Reject','2019-11-13 01:08:32'),(956003,'dodoos','','Access-Reject','2019-11-13 01:08:44'),(956004,'dodoos','','Access-Reject','2019-11-13 01:08:55'),(956005,'dodoos','','Access-Reject','2019-11-13 01:09:06'),(956006,'dodoos','','Access-Reject','2019-11-13 01:09:18'),(956007,'dodoos','','Access-Reject','2019-11-13 01:09:29'),(956008,'dodoos','','Access-Reject','2019-11-13 01:09:41'),(956009,'dodoos','','Access-Reject','2019-11-13 01:09:52'),(956010,'dodoos','','Access-Reject','2019-11-13 01:10:03'),(956011,'dodoos','','Access-Reject','2019-11-13 01:10:15'),(956012,'dodoos','','Access-Reject','2019-11-13 01:10:26'),(956013,'dodoos','','Access-Reject','2019-11-13 01:10:38'),(956014,'dodoos','','Access-Reject','2019-11-13 01:10:49'),(956015,'dodoos','','Access-Reject','2019-11-13 01:11:00'),(956016,'dodoos','','Access-Reject','2019-11-13 01:11:12'),(956017,'dodoos','','Access-Reject','2019-11-13 01:11:23'),(956018,'dodoos','','Access-Reject','2019-11-13 01:11:35'),(956019,'dodoos','','Access-Reject','2019-11-13 01:11:46'),(956020,'dodoos','','Access-Reject','2019-11-13 01:11:57'),(956021,'dodoos','','Access-Reject','2019-11-13 01:12:09'),(956022,'dodoos','','Access-Reject','2019-11-13 01:12:20'),(956023,'dodoos','','Access-Reject','2019-11-13 01:12:31'),(956024,'dodoos','','Access-Reject','2019-11-13 01:12:43'),(956025,'dodoos','','Access-Reject','2019-11-13 01:12:54'),(956026,'dodoos','','Access-Reject','2019-11-13 01:13:06'),(956027,'dodoos','','Access-Reject','2019-11-13 01:13:17'),(956028,'dodoos','','Access-Reject','2019-11-13 01:13:29'),(956029,'dodoos','','Access-Reject','2019-11-13 01:13:40'),(956030,'dodoos','','Access-Reject','2019-11-13 01:13:51'),(956031,'dodoos','','Access-Reject','2019-11-13 01:14:03'),(956032,'dodoos','','Access-Reject','2019-11-13 01:14:14'),(956033,'dodoos','','Access-Reject','2019-11-13 01:14:25'),(956034,'dodoos','','Access-Reject','2019-11-13 01:14:37'),(956035,'dodoos','','Access-Reject','2019-11-13 01:14:48'),(956036,'dodoos','','Access-Reject','2019-11-13 01:15:00'),(956037,'dodoos','','Access-Reject','2019-11-13 01:15:11'),(956038,'dodoos','','Access-Reject','2019-11-13 01:15:22'),(956039,'dodoos','','Access-Reject','2019-11-13 01:15:34'),(956040,'dodoos','','Access-Reject','2019-11-13 01:15:45'),(956041,'dodoos','','Access-Reject','2019-11-13 01:15:57'),(956042,'dodoos','','Access-Reject','2019-11-13 01:16:08'),(956043,'dodoos','','Access-Reject','2019-11-13 01:16:20'),(956044,'dodoos','','Access-Reject','2019-11-13 01:16:31'),(956045,'dodoos','','Access-Reject','2019-11-13 01:16:42'),(956046,'dodoos','','Access-Reject','2019-11-13 01:16:54'),(956047,'dodoos','','Access-Reject','2019-11-13 01:17:05'),(956048,'dodoos','','Access-Reject','2019-11-13 01:17:16'),(956049,'dodoos','','Access-Reject','2019-11-13 01:17:28'),(956050,'dodoos','','Access-Reject','2019-11-13 01:17:39'),(956051,'dodoos','','Access-Reject','2019-11-13 01:17:51'),(956052,'dodoos','','Access-Reject','2019-11-13 01:18:02'),(956053,'dodoos','','Access-Reject','2019-11-13 01:18:13'),(956054,'dodoos','','Access-Reject','2019-11-13 01:18:25'),(956055,'dodoos','','Access-Reject','2019-11-13 01:18:36'),(956056,'dodoos','','Access-Reject','2019-11-13 01:18:48'),(956057,'dodoos','','Access-Reject','2019-11-13 01:18:59'),(956058,'dodoos','','Access-Reject','2019-11-13 01:19:11'),(956059,'dodoos','','Access-Reject','2019-11-13 01:19:22'),(956060,'dodoos','','Access-Reject','2019-11-13 01:19:33'),(956061,'dodoos','','Access-Reject','2019-11-13 01:19:45'),(956062,'dodoos','','Access-Reject','2019-11-13 01:19:57'),(956063,'dodoos','','Access-Reject','2019-11-13 01:20:08'),(956064,'dodoos','','Access-Reject','2019-11-13 01:20:20'),(956065,'dodoos','','Access-Reject','2019-11-13 01:20:31'),(956066,'dodoos','','Access-Reject','2019-11-13 01:20:43'),(956067,'dodoos','','Access-Reject','2019-11-13 01:20:54'),(956068,'dodoos','','Access-Reject','2019-11-13 01:21:05'),(956069,'dodoos','','Access-Reject','2019-11-13 01:21:17'),(956070,'dodoos','','Access-Reject','2019-11-13 01:21:28'),(956071,'dodoos','','Access-Reject','2019-11-13 01:21:40'),(956072,'dodoos','','Access-Reject','2019-11-13 01:21:51'),(956073,'dodoos','','Access-Reject','2019-11-13 01:22:02'),(956074,'dodoos','','Access-Reject','2019-11-13 01:22:14'),(956075,'dodoos','','Access-Reject','2019-11-13 01:22:25'),(956076,'dodoos','','Access-Reject','2019-11-13 01:22:37'),(956077,'dodoos','','Access-Reject','2019-11-13 01:22:48'),(956078,'dodoos','','Access-Reject','2019-11-13 01:22:59'),(956079,'dodoos','','Access-Reject','2019-11-13 01:23:11'),(956080,'dodoos','','Access-Reject','2019-11-13 01:23:22'),(956081,'dodoos','','Access-Reject','2019-11-13 01:23:34'),(956082,'dodoos','','Access-Reject','2019-11-13 01:23:45'),(956083,'dodoos','','Access-Reject','2019-11-13 01:23:56'),(956084,'dodoos','','Access-Reject','2019-11-13 01:24:08'),(956085,'dodoos','','Access-Reject','2019-11-13 01:24:19'),(956086,'dodoos','','Access-Reject','2019-11-13 01:24:31'),(956087,'dodoos','','Access-Reject','2019-11-13 01:24:42'),(956088,'dodoos','','Access-Reject','2019-11-13 01:24:53'),(956089,'dodoos','','Access-Reject','2019-11-13 01:25:05'),(956090,'dodoos','','Access-Reject','2019-11-13 01:25:16'),(956091,'dodoos','','Access-Reject','2019-11-13 01:25:28'),(956092,'dodoos','','Access-Reject','2019-11-13 01:25:39'),(956093,'dodoos','','Access-Reject','2019-11-13 01:25:50'),(956094,'dodoos','','Access-Reject','2019-11-13 01:26:02'),(956095,'dodoos','','Access-Reject','2019-11-13 01:26:13'),(956096,'dodoos','','Access-Reject','2019-11-13 01:26:25'),(956097,'dodoos','','Access-Reject','2019-11-13 01:26:37'),(956098,'dodoos','','Access-Reject','2019-11-13 01:26:48'),(956099,'dodoos','','Access-Reject','2019-11-13 01:27:00'),(956100,'dodoos','','Access-Reject','2019-11-13 01:27:11'),(956101,'dodoos','','Access-Reject','2019-11-13 01:27:23'),(956102,'baduwa','','Access-Accept','2019-11-13 01:27:28'),(956103,'dodoos','','Access-Reject','2019-11-13 01:27:34'),(956104,'dodoos','','Access-Reject','2019-11-13 01:27:46'),(956105,'dodoos','','Access-Reject','2019-11-13 01:27:57'),(956106,'dodoos','','Access-Reject','2019-11-13 01:28:09'),(956107,'dodoos','','Access-Reject','2019-11-13 01:28:20'),(956108,'dodoos','','Access-Reject','2019-11-13 01:28:31'),(956109,'dodoos','','Access-Reject','2019-11-13 01:28:43'),(956110,'dodoos','','Access-Reject','2019-11-13 01:28:54'),(956111,'dodoos','','Access-Reject','2019-11-13 01:29:06'),(956112,'dodoos','','Access-Reject','2019-11-13 01:29:17'),(956113,'dodoos','','Access-Reject','2019-11-13 01:29:29'),(956114,'dodoos','','Access-Reject','2019-11-13 01:29:40'),(956115,'dodoos','','Access-Reject','2019-11-13 01:29:51'),(956116,'dodoos','','Access-Reject','2019-11-13 01:30:03'),(956117,'dodoos','','Access-Reject','2019-11-13 01:30:46'),(956118,'dodoos','','Access-Reject','2019-11-13 01:30:58'),(956119,'dodoos','','Access-Reject','2019-11-13 01:31:09'),(956120,'dodoos','','Access-Reject','2019-11-13 01:31:20'),(956121,'dodoos','','Access-Reject','2019-11-13 01:31:32'),(956122,'dodoos','','Access-Reject','2019-11-13 01:31:43'),(956123,'dodoos','','Access-Reject','2019-11-13 01:31:55'),(956124,'dodoos','','Access-Reject','2019-11-13 01:32:06'),(956125,'dodoos','','Access-Reject','2019-11-13 01:32:17'),(956126,'dodoos','','Access-Reject','2019-11-13 01:32:29'),(956127,'dodoos','','Access-Reject','2019-11-13 01:32:40'),(956128,'dodoos','','Access-Reject','2019-11-13 01:32:52'),(956129,'dodoos','','Access-Reject','2019-11-13 01:33:03'),(956130,'dodoos','','Access-Reject','2019-11-13 01:33:15'),(956131,'dodoos','','Access-Reject','2019-11-13 01:33:26'),(956132,'dodoos','','Access-Reject','2019-11-13 01:33:37'),(956133,'dodoos','','Access-Reject','2019-11-13 01:33:49'),(956134,'dodoos','','Access-Reject','2019-11-13 01:34:00'),(956135,'dodoos','','Access-Reject','2019-11-13 01:34:12'),(956136,'dodoos','','Access-Reject','2019-11-13 01:34:23'),(956137,'dodoos','','Access-Reject','2019-11-13 01:34:35'),(956138,'dodoos','','Access-Reject','2019-11-13 01:34:46'),(956139,'src_hostel','','Access-Accept','2019-11-13 01:34:55'),(956140,'dodoos','','Access-Reject','2019-11-13 01:34:57'),(956141,'dodoos','','Access-Reject','2019-11-13 01:35:09'),(956142,'dodoos','','Access-Reject','2019-11-13 01:35:20'),(956143,'dodoos','','Access-Reject','2019-11-13 01:35:32'),(956144,'dodoos','','Access-Reject','2019-11-13 01:35:43'),(956145,'dodoos','','Access-Reject','2019-11-13 01:35:54'),(956146,'dodoos','','Access-Reject','2019-11-13 01:36:06'),(956147,'dodoos','','Access-Reject','2019-11-13 01:36:17'),(956148,'dodoos','','Access-Reject','2019-11-13 01:36:29'),(956149,'dodoos','','Access-Reject','2019-11-13 01:36:40'),(956150,'dodoos','','Access-Reject','2019-11-13 01:36:51'),(956151,'dodoos','','Access-Reject','2019-11-13 01:37:03'),(956152,'dodoos','','Access-Reject','2019-11-13 01:37:14'),(956153,'dodoos','','Access-Reject','2019-11-13 01:37:26'),(956154,'dodoos','','Access-Reject','2019-11-13 01:37:37'),(956155,'dodoos','','Access-Reject','2019-11-13 01:37:48'),(956156,'dodoos','','Access-Reject','2019-11-13 01:38:00'),(956157,'dodoos','','Access-Reject','2019-11-13 01:38:11'),(956158,'dodoos','','Access-Reject','2019-11-13 01:38:23'),(956159,'dodoos','','Access-Reject','2019-11-13 01:38:34'),(956160,'dodoos','','Access-Reject','2019-11-13 01:38:45'),(956161,'dodoos','','Access-Reject','2019-11-13 01:38:57'),(956162,'dodoos','','Access-Reject','2019-11-13 01:39:08'),(956163,'dodoos','','Access-Reject','2019-11-13 01:39:20'),(956164,'dodoos','','Access-Reject','2019-11-13 01:39:31'),(956165,'dodoos','','Access-Reject','2019-11-13 01:39:42'),(956166,'dodoos','','Access-Reject','2019-11-13 01:39:55'),(956167,'capitalhill','','Access-Accept','2019-11-13 01:40:03'),(956168,'dodoos','','Access-Reject','2019-11-13 01:40:06'),(956169,'dodoos','','Access-Reject','2019-11-13 01:40:18'),(956170,'dodoos','','Access-Reject','2019-11-13 01:40:29'),(956171,'dodoos','','Access-Reject','2019-11-13 01:40:41'),(956172,'dodoos','','Access-Reject','2019-11-13 01:40:52'),(956173,'dodoos','','Access-Reject','2019-11-13 01:41:04'),(956174,'dodoos','','Access-Reject','2019-11-13 01:41:15'),(956175,'dodoos','','Access-Reject','2019-11-13 01:41:26'),(956176,'dodoos','','Access-Reject','2019-11-13 01:41:38'),(956177,'dodoos','','Access-Reject','2019-11-13 01:41:49'),(956178,'dodoos','','Access-Reject','2019-11-13 01:42:00'),(956179,'dodoos','','Access-Reject','2019-11-13 01:42:12'),(956180,'dodoos','','Access-Reject','2019-11-13 01:42:23'),(956181,'dodoos','','Access-Reject','2019-11-13 01:42:35'),(956182,'dodoos','','Access-Reject','2019-11-13 01:42:46'),(956183,'dodoos','','Access-Reject','2019-11-13 01:42:57'),(956184,'dodoos','','Access-Reject','2019-11-13 01:43:09'),(956185,'dodoos','','Access-Reject','2019-11-13 01:43:20'),(956186,'dodoos','','Access-Reject','2019-11-13 01:43:31'),(956187,'dodoos','','Access-Reject','2019-11-13 01:43:44'),(956188,'dodoos','','Access-Reject','2019-11-13 01:43:55'),(956189,'dodoos','','Access-Reject','2019-11-13 01:44:07'),(956190,'dodoos','','Access-Reject','2019-11-13 01:44:18'),(956191,'dodoos','','Access-Reject','2019-11-13 01:44:30'),(956192,'dodoos','','Access-Reject','2019-11-13 01:44:41'),(956193,'dodoos','','Access-Reject','2019-11-13 01:44:52'),(956194,'dodoos','','Access-Reject','2019-11-13 01:45:04'),(956195,'dodoos','','Access-Reject','2019-11-13 01:45:15'),(956196,'dodoos','','Access-Reject','2019-11-13 01:45:27'),(956197,'dodoos','','Access-Reject','2019-11-13 01:45:38'),(956198,'dodoos','','Access-Reject','2019-11-13 01:45:50'),(956199,'dodoos','','Access-Reject','2019-11-13 01:46:01'),(956200,'ekpetis','','Access-Accept','2019-11-13 01:46:01'),(956201,'dodoos','','Access-Reject','2019-11-13 01:46:12'),(956202,'dodoos','','Access-Reject','2019-11-13 01:46:24'),(956203,'dodoos','','Access-Reject','2019-11-13 01:46:35'),(956204,'dodoos','','Access-Reject','2019-11-13 01:46:46'),(956205,'dodoos','','Access-Reject','2019-11-13 01:46:58'),(956206,'dodoos','','Access-Reject','2019-11-13 01:47:09'),(956207,'dodoos','','Access-Reject','2019-11-13 01:47:21'),(956208,'dodoos','','Access-Reject','2019-11-13 01:47:32'),(956209,'dodoos','','Access-Reject','2019-11-13 01:47:43'),(956210,'dodoos','','Access-Reject','2019-11-13 01:47:55'),(956211,'dodoos','','Access-Reject','2019-11-13 01:48:06'),(956212,'dodoos','','Access-Reject','2019-11-13 01:48:18'),(956213,'dodoos','','Access-Reject','2019-11-13 01:48:29'),(956214,'dodoos','','Access-Reject','2019-11-13 01:48:41'),(956215,'dodoos','','Access-Reject','2019-11-13 01:48:52'),(956216,'dodoos','','Access-Reject','2019-11-13 01:49:03'),(956217,'dodoos','','Access-Reject','2019-11-13 01:49:15'),(956218,'dodoos','','Access-Reject','2019-11-13 01:49:26'),(956219,'dodoos','','Access-Reject','2019-11-13 01:49:37'),(956220,'dodoos','','Access-Reject','2019-11-13 01:49:43'),(956221,'dodoos','','Access-Reject','2019-11-13 01:49:44'),(956222,'dodoos','','Access-Reject','2019-11-13 01:49:46'),(956223,'dodoos','','Access-Reject','2019-11-13 01:49:48'),(956224,'dodoos','','Access-Reject','2019-11-13 01:49:50'),(956225,'dodoos','','Access-Reject','2019-11-13 01:49:55'),(956226,'dodoos','','Access-Reject','2019-11-13 01:50:03'),(956227,'dodoos','','Access-Reject','2019-11-13 01:50:14'),(956228,'dodoos','','Access-Reject','2019-11-13 01:50:26'),(956229,'dodoos','','Access-Reject','2019-11-13 01:50:37'),(956230,'dodoos','','Access-Reject','2019-11-13 01:50:49'),(956231,'dodoos','','Access-Reject','2019-11-13 01:51:00'),(956232,'dodoos','','Access-Reject','2019-11-13 01:51:11'),(956233,'dodoos','','Access-Reject','2019-11-13 01:51:23'),(956234,'dodoos','','Access-Reject','2019-11-13 01:51:34'),(956235,'dodoos','','Access-Reject','2019-11-13 01:51:46'),(956236,'dodoos','','Access-Reject','2019-11-13 01:51:57'),(956237,'dodoos','','Access-Reject','2019-11-13 01:52:08'),(956238,'dodoos','','Access-Reject','2019-11-13 01:52:20'),(956239,'dodoos','','Access-Reject','2019-11-13 01:52:31'),(956240,'dodoos','','Access-Reject','2019-11-13 01:52:43'),(956241,'dodoos','','Access-Reject','2019-11-13 01:52:54'),(956242,'dodoos','','Access-Reject','2019-11-13 01:53:05'),(956243,'dodoos','','Access-Reject','2019-11-13 01:53:17'),(956244,'dodoos','','Access-Reject','2019-11-13 01:53:28'),(956245,'dodoos','','Access-Reject','2019-11-13 01:53:40'),(956246,'dodoos','','Access-Reject','2019-11-13 01:53:51'),(956247,'dodoos','','Access-Reject','2019-11-13 01:54:02'),(956248,'dodoos','','Access-Reject','2019-11-13 01:54:14'),(956249,'dodoos','','Access-Reject','2019-11-13 01:54:25'),(956250,'dodoos','','Access-Reject','2019-11-13 01:54:37'),(956251,'dodoos','','Access-Reject','2019-11-13 01:54:48'),(956252,'dodoos','','Access-Reject','2019-11-13 01:54:59'),(956253,'dodoos','','Access-Reject','2019-11-13 01:55:11'),(956254,'dodoos','','Access-Reject','2019-11-13 01:55:22'),(956255,'dodoos','','Access-Reject','2019-11-13 01:55:33'),(956256,'dodoos','','Access-Reject','2019-11-13 01:55:45'),(956257,'dodoos','','Access-Reject','2019-11-13 01:55:56'),(956258,'dodoos','','Access-Reject','2019-11-13 01:56:08'),(956259,'dodoos','','Access-Reject','2019-11-13 01:56:19'),(956260,'dodoos','','Access-Reject','2019-11-13 01:56:31'),(956261,'dodoos','','Access-Reject','2019-11-13 01:56:42'),(956262,'dodoos','','Access-Reject','2019-11-13 01:56:53'),(956263,'dodoos','','Access-Reject','2019-11-13 01:57:05'),(956264,'dodoos','','Access-Reject','2019-11-13 01:57:16'),(956265,'dodoos','','Access-Reject','2019-11-13 01:57:27'),(956266,'dodoos','','Access-Reject','2019-11-13 01:57:39'),(956267,'dodoos','','Access-Reject','2019-11-13 01:57:50'),(956268,'dodoos','','Access-Reject','2019-11-13 01:58:02'),(956269,'dodoos','','Access-Reject','2019-11-13 01:58:13'),(956270,'dodoos','','Access-Reject','2019-11-13 01:58:25'),(956271,'dodoos','','Access-Reject','2019-11-13 01:58:36'),(956272,'dodoos','','Access-Reject','2019-11-13 01:58:47'),(956273,'dodoos','','Access-Reject','2019-11-13 01:58:59'),(956274,'dodoos','','Access-Reject','2019-11-13 01:59:10'),(956275,'dodoos','','Access-Reject','2019-11-13 01:59:21'),(956276,'dodoos','','Access-Reject','2019-11-13 01:59:33'),(956277,'dodoos','','Access-Reject','2019-11-13 01:59:44'),(956278,'dodoos','','Access-Reject','2019-11-13 01:59:56'),(956279,'dodoos','','Access-Reject','2019-11-13 02:00:07'),(956280,'dodoos','','Access-Reject','2019-11-13 02:00:18'),(956281,'dodoos','','Access-Reject','2019-11-13 02:00:30'),(956282,'dodoos','','Access-Reject','2019-11-13 02:00:41'),(956283,'dodoos','','Access-Reject','2019-11-13 02:00:53'),(956284,'dodoos','','Access-Reject','2019-11-13 02:01:04'),(956285,'dodoos','','Access-Reject','2019-11-13 02:01:15'),(956286,'dodoos','','Access-Reject','2019-11-13 02:01:27'),(956287,'dodoos','','Access-Reject','2019-11-13 02:01:38'),(956288,'dodoos','','Access-Reject','2019-11-13 02:01:50'),(956289,'dodoos','','Access-Reject','2019-11-13 02:02:01'),(956290,'dodoos','','Access-Reject','2019-11-13 02:02:12'),(956291,'dodoos','','Access-Reject','2019-11-13 02:02:24'),(956292,'dodoos','','Access-Reject','2019-11-13 02:02:35'),(956293,'dodoos','','Access-Reject','2019-11-13 02:02:47'),(956294,'dodoos','','Access-Reject','2019-11-13 02:02:58'),(956295,'dodoos','','Access-Reject','2019-11-13 02:03:09'),(956296,'dodoos','','Access-Reject','2019-11-13 02:03:21'),(956297,'dodoos','','Access-Reject','2019-11-13 02:03:32'),(956298,'src_hostel','','Access-Accept','2019-11-13 02:03:37'),(956299,'dodoos','','Access-Reject','2019-11-13 02:03:44'),(956300,'dodoos','','Access-Reject','2019-11-13 02:03:55'),(956301,'dodoos','','Access-Reject','2019-11-13 02:04:06'),(956302,'dodoos','','Access-Reject','2019-11-13 02:04:18'),(956303,'dodoos','','Access-Reject','2019-11-13 02:04:29'),(956304,'dodoos','','Access-Reject','2019-11-13 02:04:41'),(956305,'dodoos','','Access-Reject','2019-11-13 02:04:52'),(956306,'dodoos','','Access-Reject','2019-11-13 02:05:03'),(956307,'dodoos','','Access-Reject','2019-11-13 02:05:15'),(956308,'dodoos','','Access-Reject','2019-11-13 02:05:26'),(956309,'dodoos','','Access-Reject','2019-11-13 02:05:38'),(956310,'pempamsie','','Access-Accept','2019-11-13 02:05:43'),(956311,'dodoos','','Access-Reject','2019-11-13 02:05:49'),(956312,'dodoos','','Access-Reject','2019-11-13 02:06:00'),(956313,'dodoos','','Access-Reject','2019-11-13 02:06:12'),(956314,'dodoos','','Access-Reject','2019-11-13 02:06:23'),(956315,'dodoos','','Access-Reject','2019-11-13 02:06:35'),(956316,'dodoos','','Access-Reject','2019-11-13 02:06:46'),(956317,'dodoos','','Access-Reject','2019-11-13 02:06:57'),(956318,'dodoos','','Access-Reject','2019-11-13 02:07:09'),(956319,'dodoos','','Access-Reject','2019-11-13 02:07:20'),(956320,'dodoos','','Access-Reject','2019-11-13 02:07:32'),(956321,'dodoos','','Access-Reject','2019-11-13 02:07:43'),(956322,'dodoos','','Access-Reject','2019-11-13 02:07:54'),(956323,'dodoos','','Access-Reject','2019-11-13 02:08:06'),(956324,'dodoos','','Access-Reject','2019-11-13 02:08:17'),(956325,'dodoos','','Access-Reject','2019-11-13 02:08:29'),(956326,'dodoos','','Access-Reject','2019-11-13 02:08:40'),(956327,'dodoos','','Access-Reject','2019-11-13 02:08:52'),(956328,'dodoos','','Access-Reject','2019-11-13 02:09:03'),(956329,'dodoos','','Access-Reject','2019-11-13 02:09:14'),(956330,'dodoos','','Access-Reject','2019-11-13 02:09:26'),(956331,'dodoos','','Access-Reject','2019-11-13 02:09:37'),(956332,'dodoos','','Access-Reject','2019-11-13 02:09:49'),(956333,'dodoos','','Access-Reject','2019-11-13 02:10:00'),(956334,'cegrad','','Access-Accept','2019-11-13 02:10:02'),(956335,'anane-fenin','','Access-Accept','2019-11-13 02:10:04'),(956336,'affiliation','','Access-Accept','2019-11-13 02:10:06'),(956337,'dodoos','','Access-Reject','2019-11-13 02:10:11'),(956338,'dodoos','','Access-Reject','2019-11-13 02:10:23'),(956339,'dodoos','','Access-Reject','2019-11-13 02:10:34'),(956340,'dodoos','','Access-Reject','2019-11-13 02:10:46'),(956341,'dodoos','','Access-Reject','2019-11-13 02:10:57'),(956342,'dodoos','','Access-Reject','2019-11-13 02:11:08'),(956343,'dodoos','','Access-Reject','2019-11-13 02:11:20'),(956344,'dodoos','','Access-Reject','2019-11-13 02:11:31'),(956345,'dodoos','','Access-Reject','2019-11-13 02:11:42'),(956346,'dodoos','','Access-Reject','2019-11-13 02:11:54'),(956347,'dodoos','','Access-Reject','2019-11-13 02:12:05'),(956348,'dodoos','','Access-Reject','2019-11-13 02:12:17'),(956349,'dodoos','','Access-Reject','2019-11-13 02:12:28'),(956350,'dodoos','','Access-Reject','2019-11-13 02:12:39'),(956351,'dodoos','','Access-Reject','2019-11-13 02:12:51'),(956352,'dodoos','','Access-Reject','2019-11-13 02:13:02'),(956353,'dodoos','','Access-Reject','2019-11-13 02:13:14'),(956354,'dodoos','','Access-Reject','2019-11-13 02:13:25'),(956355,'dodoos','','Access-Reject','2019-11-13 02:13:36'),(956356,'dodoos','','Access-Reject','2019-11-13 02:13:48'),(956357,'dodoos','','Access-Reject','2019-11-13 02:13:59'),(956358,'dodoos','','Access-Reject','2019-11-13 02:14:11'),(956359,'dodoos','','Access-Reject','2019-11-13 02:14:22'),(956360,'dodoos','','Access-Reject','2019-11-13 02:14:33'),(956361,'dodoos','','Access-Reject','2019-11-13 02:14:45'),(956362,'dodoos','','Access-Reject','2019-11-13 02:14:56'),(956363,'dodoos','','Access-Reject','2019-11-13 02:15:08'),(956364,'dodoos','','Access-Reject','2019-11-13 02:15:19'),(956365,'dodoos','','Access-Reject','2019-11-13 02:15:31'),(956366,'dodoos','','Access-Reject','2019-11-13 02:15:42'),(956367,'dodoos','','Access-Reject','2019-11-13 02:15:54'),(956368,'dodoos','','Access-Reject','2019-11-13 02:16:05'),(956369,'dodoos','','Access-Reject','2019-11-13 02:16:16'),(956370,'dodoos','','Access-Reject','2019-11-13 02:16:28'),(956371,'dodoos','','Access-Reject','2019-11-13 02:16:39'),(956372,'dodoos','','Access-Reject','2019-11-13 02:16:51'),(956373,'dodoos','','Access-Reject','2019-11-13 02:17:02'),(956374,'dodoos','','Access-Reject','2019-11-13 02:17:13'),(956375,'dodoos','','Access-Reject','2019-11-13 02:17:25'),(956376,'dodoos','','Access-Reject','2019-11-13 02:17:36'),(956377,'dodoos','','Access-Reject','2019-11-13 02:17:48'),(956378,'dodoos','','Access-Reject','2019-11-13 02:17:59'),(956379,'dodoos','','Access-Reject','2019-11-13 02:18:11'),(956380,'dodoos','','Access-Reject','2019-11-13 02:18:22'),(956381,'dodoos','','Access-Reject','2019-11-13 02:18:33'),(956382,'dodoos','','Access-Reject','2019-11-13 02:18:45'),(956383,'dodoos','','Access-Reject','2019-11-13 02:18:56'),(956384,'dodoos','','Access-Reject','2019-11-13 02:19:08'),(956385,'dodoos','','Access-Reject','2019-11-13 02:19:19'),(956386,'dodoos','','Access-Reject','2019-11-13 02:19:30'),(956387,'dodoos','','Access-Reject','2019-11-13 02:19:42'),(956388,'dodoos','','Access-Reject','2019-11-13 02:19:53'),(956389,'dodoos','','Access-Reject','2019-11-13 02:20:05'),(956390,'dodoos','','Access-Reject','2019-11-13 02:20:16'),(956391,'dodoos','','Access-Reject','2019-11-13 02:20:27'),(956392,'dodoos','','Access-Reject','2019-11-13 02:20:39'),(956393,'dodoos','','Access-Reject','2019-11-13 02:20:50'),(956394,'dodoos','','Access-Reject','2019-11-13 02:21:02'),(956395,'dodoos','','Access-Reject','2019-11-13 02:21:13'),(956396,'dodoos','','Access-Reject','2019-11-13 02:21:25'),(956397,'dodoos','','Access-Reject','2019-11-13 02:21:36'),(956398,'dodoos','','Access-Reject','2019-11-13 02:21:47'),(956399,'dodoos','','Access-Reject','2019-11-13 02:21:59'),(956400,'dodoos','','Access-Reject','2019-11-13 02:22:10'),(956401,'dodoos','','Access-Reject','2019-11-13 02:22:21'),(956402,'dodoos','','Access-Reject','2019-11-13 02:22:33'),(956403,'dodoos','','Access-Reject','2019-11-13 02:22:45'),(956404,'dodoos','','Access-Reject','2019-11-13 02:22:57'),(956405,'dodoos','','Access-Reject','2019-11-13 02:23:09'),(956406,'dodoos','','Access-Reject','2019-11-13 02:23:20'),(956407,'dodoos','','Access-Reject','2019-11-13 02:23:32'),(956408,'dodoos','','Access-Reject','2019-11-13 02:23:43'),(956409,'dodoos','','Access-Reject','2019-11-13 02:23:55'),(956410,'dodoos','','Access-Reject','2019-11-13 02:24:06'),(956411,'dodoos','','Access-Reject','2019-11-13 02:24:18'),(956412,'dodoos','','Access-Reject','2019-11-13 02:24:30'),(956413,'dodoos','','Access-Reject','2019-11-13 02:24:42'),(956414,'dodoos','','Access-Reject','2019-11-13 02:24:53'),(956415,'dodoos','','Access-Reject','2019-11-13 02:25:05'),(956416,'SoNM','','Access-Accept','2019-11-13 02:25:05'),(956417,'dodoos','','Access-Reject','2019-11-13 02:25:17'),(956418,'dodoos','','Access-Reject','2019-11-13 02:25:28'),(956419,'dodoos','','Access-Reject','2019-11-13 02:25:39'),(956420,'dodoos','','Access-Reject','2019-11-13 02:25:51'),(956421,'dodoos','','Access-Reject','2019-11-13 02:26:02'),(956422,'dodoos','','Access-Reject','2019-11-13 02:26:14'),(956423,'dodoos','','Access-Reject','2019-11-13 02:26:25'),(956424,'dodoos','','Access-Reject','2019-11-13 02:26:37'),(956425,'dodoos','','Access-Reject','2019-11-13 02:26:48'),(956426,'dodoos','','Access-Reject','2019-11-13 02:27:00'),(956427,'dodoos','','Access-Reject','2019-11-13 02:27:12'),(956428,'dodoos','','Access-Reject','2019-11-13 02:27:23'),(956429,'baduwa','','Access-Accept','2019-11-13 02:27:28'),(956430,'dodoos','','Access-Reject','2019-11-13 02:27:35'),(956431,'dodoos','','Access-Reject','2019-11-13 02:27:47'),(956432,'dodoos','','Access-Reject','2019-11-13 02:27:58'),(956433,'dodoos','','Access-Reject','2019-11-13 02:28:10'),(956434,'dodoos','','Access-Reject','2019-11-13 02:28:22'),(956435,'dodoos','','Access-Reject','2019-11-13 02:28:33'),(956436,'dodoos','','Access-Reject','2019-11-13 02:28:45'),(956437,'dodoos','','Access-Reject','2019-11-13 02:28:59'),(956438,'dodoos','','Access-Reject','2019-11-13 02:29:10'),(956439,'dodoos','','Access-Reject','2019-11-13 02:29:22'),(956440,'dodoos','','Access-Reject','2019-11-13 02:29:34'),(956441,'dodoos','','Access-Reject','2019-11-13 02:29:45'),(956442,'dodoos','','Access-Reject','2019-11-13 02:29:57'),(956443,'dodoos','','Access-Reject','2019-11-13 02:30:08'),(956444,'dodoos','','Access-Reject','2019-11-13 02:30:20'),(956445,'dodoos','','Access-Reject','2019-11-13 02:30:31'),(956446,'dodoos','','Access-Reject','2019-11-13 02:30:43'),(956447,'dodoos','','Access-Reject','2019-11-13 02:30:54'),(956448,'dodoos','','Access-Reject','2019-11-13 02:31:05'),(956449,'dodoos','','Access-Reject','2019-11-13 02:31:17'),(956450,'dodoos','','Access-Reject','2019-11-13 02:31:28'),(956451,'dodoos','','Access-Reject','2019-11-13 02:31:40'),(956452,'dodoos','','Access-Reject','2019-11-13 02:31:51'),(956453,'dodoos','','Access-Reject','2019-11-13 02:32:02'),(956454,'dodoos','','Access-Reject','2019-11-13 02:32:14'),(956455,'dodoos','','Access-Reject','2019-11-13 02:32:25'),(956456,'dodoos','','Access-Reject','2019-11-13 02:32:36'),(956457,'dodoos','','Access-Reject','2019-11-13 02:32:48'),(956458,'dodoos','','Access-Reject','2019-11-13 02:32:59'),(956459,'dodoos','','Access-Reject','2019-11-13 02:33:11'),(956460,'dodoos','','Access-Reject','2019-11-13 02:33:22'),(956461,'dodoos','','Access-Reject','2019-11-13 02:33:33'),(956462,'dodoos','','Access-Reject','2019-11-13 02:33:46'),(956463,'dodoos','','Access-Reject','2019-11-13 02:33:57'),(956464,'dodoos','','Access-Reject','2019-11-13 02:34:09'),(956465,'dodoos','','Access-Reject','2019-11-13 02:34:20'),(956466,'dodoos','','Access-Reject','2019-11-13 02:34:31'),(956467,'dodoos','','Access-Reject','2019-11-13 02:34:43'),(956468,'src_hostel','','Access-Accept','2019-11-13 02:34:50'),(956469,'dodoos','','Access-Reject','2019-11-13 02:34:54'),(956470,'dodoos','','Access-Reject','2019-11-13 02:35:05'),(956471,'dodoos','','Access-Reject','2019-11-13 02:35:17'),(956472,'dodoos','','Access-Reject','2019-11-13 02:35:28'),(956473,'dodoos','','Access-Reject','2019-11-13 02:35:40'),(956474,'dodoos','','Access-Reject','2019-11-13 02:35:51'),(956475,'dodoos','','Access-Reject','2019-11-13 02:36:02'),(956476,'dodoos','','Access-Reject','2019-11-13 02:36:14'),(956477,'dodoos','','Access-Reject','2019-11-13 02:36:25'),(956478,'dodoos','','Access-Reject','2019-11-13 02:36:37'),(956479,'dodoos','','Access-Reject','2019-11-13 02:36:48'),(956480,'dodoos','','Access-Reject','2019-11-13 02:36:59'),(956481,'dodoos','','Access-Reject','2019-11-13 02:37:11'),(956482,'dodoos','','Access-Reject','2019-11-13 02:37:22'),(956483,'dodoos','','Access-Reject','2019-11-13 02:37:34'),(956484,'dodoos','','Access-Reject','2019-11-13 02:37:45'),(956485,'dodoos','','Access-Reject','2019-11-13 02:37:56'),(956486,'dodoos','','Access-Reject','2019-11-13 02:38:08'),(956487,'dodoos','','Access-Reject','2019-11-13 02:38:19'),(956488,'dodoos','','Access-Reject','2019-11-13 02:38:30'),(956489,'dodoos','','Access-Reject','2019-11-13 02:38:42'),(956490,'dodoos','','Access-Reject','2019-11-13 02:38:53'),(956491,'dodoos','','Access-Reject','2019-11-13 02:39:05'),(956492,'dodoos','','Access-Reject','2019-11-13 02:39:16'),(956493,'dodoos','','Access-Reject','2019-11-13 02:39:27'),(956494,'dodoos','','Access-Reject','2019-11-13 02:39:39'),(956495,'dodoos','','Access-Reject','2019-11-13 02:39:50'),(956496,'dodoos','','Access-Reject','2019-11-13 02:40:02'),(956497,'capitalhill','','Access-Accept','2019-11-13 02:40:04'),(956498,'dodoos','','Access-Reject','2019-11-13 02:40:13'),(956499,'dodoos','','Access-Reject','2019-11-13 02:40:25'),(956500,'dodoos','','Access-Reject','2019-11-13 02:40:36'),(956501,'dodoos','','Access-Reject','2019-11-13 02:40:47'),(956502,'dodoos','','Access-Reject','2019-11-13 02:40:59'),(956503,'dodoos','','Access-Reject','2019-11-13 02:41:10'),(956504,'dodoos','','Access-Reject','2019-11-13 02:41:21'),(956505,'dodoos','','Access-Reject','2019-11-13 02:41:33'),(956506,'dodoos','','Access-Reject','2019-11-13 02:41:44'),(956507,'dodoos','','Access-Reject','2019-11-13 02:41:56'),(956508,'dodoos','','Access-Reject','2019-11-13 02:42:07'),(956509,'dodoos','','Access-Reject','2019-11-13 02:42:19'),(956510,'dodoos','','Access-Reject','2019-11-13 02:42:30'),(956511,'dodoos','','Access-Reject','2019-11-13 02:42:41'),(956512,'dodoos','','Access-Reject','2019-11-13 02:42:53'),(956513,'dodoos','','Access-Reject','2019-11-13 02:43:04'),(956514,'dodoos','','Access-Reject','2019-11-13 02:43:15'),(956515,'dodoos','','Access-Reject','2019-11-13 02:43:27'),(956516,'dodoos','','Access-Reject','2019-11-13 02:43:38'),(956517,'dodoos','','Access-Reject','2019-11-13 02:43:50'),(956518,'dodoos','','Access-Reject','2019-11-13 02:44:01'),(956519,'dodoos','','Access-Reject','2019-11-13 02:44:13'),(956520,'dodoos','','Access-Reject','2019-11-13 02:44:24'),(956521,'dodoos','','Access-Reject','2019-11-13 02:44:36'),(956522,'dodoos','','Access-Reject','2019-11-13 02:44:47'),(956523,'dodoos','','Access-Reject','2019-11-13 02:44:58'),(956524,'dodoos','','Access-Reject','2019-11-13 02:45:10'),(956525,'dodoos','','Access-Reject','2019-11-13 02:45:21'),(956526,'dodoos','','Access-Reject','2019-11-13 02:45:32'),(956527,'ekpetis','','Access-Accept','2019-11-13 02:46:18'),(956528,'dodoos','','Access-Reject','2019-11-13 02:46:19'),(956529,'dodoos','','Access-Reject','2019-11-13 02:46:30'),(956530,'dodoos','','Access-Reject','2019-11-13 02:46:41'),(956531,'dodoos','','Access-Reject','2019-11-13 02:46:53'),(956532,'dodoos','','Access-Reject','2019-11-13 02:47:04'),(956533,'dodoos','','Access-Reject','2019-11-13 02:47:16'),(956534,'dodoos','','Access-Reject','2019-11-13 02:47:27'),(956535,'dodoos','','Access-Reject','2019-11-13 02:47:39'),(956536,'dodoos','','Access-Reject','2019-11-13 02:47:50'),(956537,'dodoos','','Access-Reject','2019-11-13 02:48:02'),(956538,'dodoos','','Access-Reject','2019-11-13 02:48:13'),(956539,'dodoos','','Access-Reject','2019-11-13 02:48:24'),(956540,'dodoos','','Access-Reject','2019-11-13 02:48:36'),(956541,'dodoos','','Access-Reject','2019-11-13 02:48:47'),(956542,'dodoos','','Access-Reject','2019-11-13 02:48:59'),(956543,'dodoos','','Access-Reject','2019-11-13 02:49:10'),(956544,'dodoos','','Access-Reject','2019-11-13 02:49:21'),(956545,'dodoos','','Access-Reject','2019-11-13 02:49:33'),(956546,'dodoos','','Access-Reject','2019-11-13 02:49:43'),(956547,'dodoos','','Access-Reject','2019-11-13 02:49:44'),(956548,'dodoos','','Access-Reject','2019-11-13 02:49:46'),(956549,'dodoos','','Access-Reject','2019-11-13 02:49:48'),(956550,'dodoos','','Access-Reject','2019-11-13 02:49:51'),(956551,'dodoos','','Access-Reject','2019-11-13 02:49:55'),(956552,'dodoos','','Access-Reject','2019-11-13 02:50:03'),(956553,'dodoos','','Access-Reject','2019-11-13 02:50:15'),(956554,'dodoos','','Access-Reject','2019-11-13 02:50:26'),(956555,'dodoos','','Access-Reject','2019-11-13 02:50:38'),(956556,'dodoos','','Access-Reject','2019-11-13 02:50:50'),(956557,'dodoos','','Access-Reject','2019-11-13 02:51:01'),(956558,'dodoos','','Access-Reject','2019-11-13 02:51:13'),(956559,'dodoos','','Access-Reject','2019-11-13 02:51:24'),(956560,'dodoos','','Access-Reject','2019-11-13 02:51:36'),(956561,'dodoos','','Access-Reject','2019-11-13 02:51:47'),(956562,'dodoos','','Access-Reject','2019-11-13 02:51:59'),(956563,'dodoos','','Access-Reject','2019-11-13 02:52:10'),(956564,'dodoos','','Access-Reject','2019-11-13 02:52:22'),(956565,'dodoos','','Access-Reject','2019-11-13 02:52:33'),(956566,'dodoos','','Access-Reject','2019-11-13 02:52:45'),(956567,'dodoos','','Access-Reject','2019-11-13 02:52:56'),(956568,'dodoos','','Access-Reject','2019-11-13 02:53:07'),(956569,'dodoos','','Access-Reject','2019-11-13 02:53:19'),(956570,'dodoos','','Access-Reject','2019-11-13 02:53:30'),(956571,'dodoos','','Access-Reject','2019-11-13 02:53:42'),(956572,'dodoos','','Access-Reject','2019-11-13 02:53:53'),(956573,'dodoos','','Access-Reject','2019-11-13 02:54:05'),(956574,'dodoos','','Access-Reject','2019-11-13 02:54:16'),(956575,'dodoos','','Access-Reject','2019-11-13 02:54:28'),(956576,'dodoos','','Access-Reject','2019-11-13 02:54:39'),(956577,'dodoos','','Access-Reject','2019-11-13 02:54:50'),(956578,'dodoos','','Access-Reject','2019-11-13 02:55:02'),(956579,'dodoos','','Access-Reject','2019-11-13 02:55:13'),(956580,'dodoos','','Access-Reject','2019-11-13 02:55:24'),(956581,'dodoos','','Access-Reject','2019-11-13 02:55:36'),(956582,'dodoos','','Access-Reject','2019-11-13 02:55:47'),(956583,'dodoos','','Access-Reject','2019-11-13 02:55:59'),(956584,'dodoos','','Access-Reject','2019-11-13 02:56:10'),(956585,'dodoos','','Access-Reject','2019-11-13 02:56:21'),(956586,'dodoos','','Access-Reject','2019-11-13 02:56:33'),(956587,'dodoos','','Access-Reject','2019-11-13 02:56:44'),(956588,'dodoos','','Access-Reject','2019-11-13 02:56:56'),(956589,'dodoos','','Access-Reject','2019-11-13 02:57:08'),(956590,'dodoos','','Access-Reject','2019-11-13 02:57:19'),(956591,'dodoos','','Access-Reject','2019-11-13 02:57:31'),(956592,'dodoos','','Access-Reject','2019-11-13 02:57:43'),(956593,'dodoos','','Access-Reject','2019-11-13 02:57:55'),(956594,'dodoos','','Access-Reject','2019-11-13 02:58:07'),(956595,'dodoos','','Access-Reject','2019-11-13 02:58:18'),(956596,'dodoos','','Access-Reject','2019-11-13 02:58:30'),(956597,'dodoos','','Access-Reject','2019-11-13 02:58:41'),(956598,'dodoos','','Access-Reject','2019-11-13 02:58:52'),(956599,'dodoos','','Access-Reject','2019-11-13 02:59:04'),(956600,'dodoos','','Access-Reject','2019-11-13 02:59:15'),(956601,'dodoos','','Access-Reject','2019-11-13 02:59:26'),(956602,'dodoos','','Access-Reject','2019-11-13 02:59:38'),(956603,'dodoos','','Access-Reject','2019-11-13 02:59:49'),(956604,'dodoos','','Access-Reject','2019-11-13 03:00:01'),(956605,'dodoos','','Access-Reject','2019-11-13 03:00:12'),(956606,'dodoos','','Access-Reject','2019-11-13 03:00:23'),(956607,'dodoos','','Access-Reject','2019-11-13 03:00:35'),(956608,'dodoos','','Access-Reject','2019-11-13 03:00:46'),(956609,'dodoos','','Access-Reject','2019-11-13 03:00:57'),(956610,'dodoos','','Access-Reject','2019-11-13 03:01:09'),(956611,'dodoos','','Access-Reject','2019-11-13 03:01:20'),(956612,'dodoos','','Access-Reject','2019-11-13 03:01:32'),(956613,'dodoos','','Access-Reject','2019-11-13 03:01:43'),(956614,'dodoos','','Access-Reject','2019-11-13 03:01:55'),(956615,'dodoos','','Access-Reject','2019-11-13 03:02:06'),(956616,'dodoos','','Access-Reject','2019-11-13 03:02:17'),(956617,'dodoos','','Access-Reject','2019-11-13 03:02:29'),(956618,'dodoos','','Access-Reject','2019-11-13 03:02:40'),(956619,'dodoos','','Access-Reject','2019-11-13 03:02:51'),(956620,'dodoos','','Access-Reject','2019-11-13 03:03:03'),(956621,'dodoos','','Access-Reject','2019-11-13 03:03:14'),(956622,'dodoos','','Access-Reject','2019-11-13 03:03:26'),(956623,'dodoos','','Access-Reject','2019-11-13 03:03:37'),(956624,'dodoos','','Access-Reject','2019-11-13 03:03:48'),(956625,'dodoos','','Access-Reject','2019-11-13 03:04:00'),(956626,'dodoos','','Access-Reject','2019-11-13 03:04:11'),(956627,'dodoos','','Access-Reject','2019-11-13 03:04:23'),(956628,'dodoos','','Access-Reject','2019-11-13 03:04:34'),(956629,'dodoos','','Access-Reject','2019-11-13 03:04:45'),(956630,'dodoos','','Access-Reject','2019-11-13 03:04:57'),(956631,'dodoos','','Access-Reject','2019-11-13 03:05:08'),(956632,'dodoos','','Access-Reject','2019-11-13 03:05:20'),(956633,'dodoos','','Access-Reject','2019-11-13 03:05:31'),(956634,'dodoos','','Access-Reject','2019-11-13 03:05:42'),(956635,'dodoos','','Access-Reject','2019-11-13 03:05:54'),(956636,'dodoos','','Access-Reject','2019-11-13 03:06:05'),(956637,'dodoos','','Access-Reject','2019-11-13 03:06:16'),(956638,'dodoos','','Access-Reject','2019-11-13 03:06:28'),(956639,'dodoos','','Access-Reject','2019-11-13 03:06:39'),(956640,'dodoos','','Access-Reject','2019-11-13 03:06:51'),(956641,'dodoos','','Access-Reject','2019-11-13 03:07:02'),(956642,'dodoos','','Access-Reject','2019-11-13 03:07:13'),(956643,'dodoos','','Access-Reject','2019-11-13 03:07:25'),(956644,'dodoos','','Access-Reject','2019-11-13 03:07:36'),(956645,'dodoos','','Access-Reject','2019-11-13 03:07:47'),(956646,'dodoos','','Access-Reject','2019-11-13 03:07:59'),(956647,'dodoos','','Access-Reject','2019-11-13 03:08:10'),(956648,'dodoos','','Access-Reject','2019-11-13 03:08:22'),(956649,'dodoos','','Access-Reject','2019-11-13 03:08:33'),(956650,'dodoos','','Access-Reject','2019-11-13 03:08:44'),(956651,'dodoos','','Access-Reject','2019-11-13 03:08:56'),(956652,'dodoos','','Access-Reject','2019-11-13 03:09:07'),(956653,'dodoos','','Access-Reject','2019-11-13 03:09:19'),(956654,'dodoos','','Access-Reject','2019-11-13 03:09:31'),(956655,'dodoos','','Access-Reject','2019-11-13 03:09:43'),(956656,'dodoos','','Access-Reject','2019-11-13 03:09:55'),(956657,'britwums','','Access-Accept','2019-11-13 03:10:02'),(956658,'dodoos','','Access-Reject','2019-11-13 03:10:07'),(956659,'dodoos','','Access-Reject','2019-11-13 03:10:19'),(956660,'dodoos','','Access-Reject','2019-11-13 03:10:31'),(956661,'dodoos','','Access-Reject','2019-11-13 03:10:43'),(956662,'dodoos','','Access-Reject','2019-11-13 03:10:55'),(956663,'dodoos','','Access-Reject','2019-11-13 03:11:07'),(956664,'dodoos','','Access-Reject','2019-11-13 03:11:19'),(956665,'dodoos','','Access-Reject','2019-11-13 03:11:31'),(956666,'dodoos','','Access-Reject','2019-11-13 03:11:43'),(956667,'dodoos','','Access-Reject','2019-11-13 03:11:55'),(956668,'dodoos','','Access-Reject','2019-11-13 03:12:07'),(956669,'dodoos','','Access-Reject','2019-11-13 03:12:19'),(956670,'dodoos','','Access-Reject','2019-11-13 03:12:31'),(956671,'dodoos','','Access-Reject','2019-11-13 03:12:42'),(956672,'dodoos','','Access-Reject','2019-11-13 03:12:55'),(956673,'dodoos','','Access-Reject','2019-11-13 03:13:06'),(956674,'dodoos','','Access-Reject','2019-11-13 03:13:18'),(956675,'dodoos','','Access-Reject','2019-11-13 03:13:30'),(956676,'dodoos','','Access-Reject','2019-11-13 03:13:42'),(956677,'dodoos','','Access-Reject','2019-11-13 03:13:53'),(956678,'dodoos','','Access-Reject','2019-11-13 03:14:05'),(956679,'dodoos','','Access-Reject','2019-11-13 03:14:17'),(956680,'dodoos','','Access-Reject','2019-11-13 03:14:29'),(956681,'dodoos','','Access-Reject','2019-11-13 03:14:42'),(956682,'dodoos','','Access-Reject','2019-11-13 03:14:54'),(956683,'dodoos','','Access-Reject','2019-11-13 03:15:06'),(956684,'dodoos','','Access-Reject','2019-11-13 03:15:19'),(956685,'dodoos','','Access-Reject','2019-11-13 03:15:31'),(956686,'dodoos','','Access-Reject','2019-11-13 03:15:42'),(956687,'dodoos','','Access-Reject','2019-11-13 03:15:55'),(956688,'dodoos','','Access-Reject','2019-11-13 03:16:06'),(956689,'dodoos','','Access-Reject','2019-11-13 03:16:19'),(956690,'dodoos','','Access-Reject','2019-11-13 03:16:31'),(956691,'dodoos','','Access-Reject','2019-11-13 03:16:42'),(956692,'dodoos','','Access-Reject','2019-11-13 03:16:55'),(956693,'dodoos','','Access-Reject','2019-11-13 03:17:07'),(956694,'dodoos','','Access-Reject','2019-11-13 03:17:19'),(956695,'dodoos','','Access-Reject','2019-11-13 03:17:32'),(956696,'dodoos','','Access-Reject','2019-11-13 03:17:43'),(956697,'dodoos','','Access-Reject','2019-11-13 03:17:56'),(956698,'dodoos','','Access-Reject','2019-11-13 03:18:07'),(956699,'dodoos','','Access-Reject','2019-11-13 03:18:19'),(956700,'dodoos','','Access-Reject','2019-11-13 03:18:30'),(956701,'dodoos','','Access-Reject','2019-11-13 03:18:42'),(956702,'dodoos','','Access-Reject','2019-11-13 03:18:55'),(956703,'dodoos','','Access-Reject','2019-11-13 03:19:06'),(956704,'dodoos','','Access-Reject','2019-11-13 03:19:19'),(956705,'dodoos','','Access-Reject','2019-11-13 03:19:30'),(956706,'dodoos','','Access-Reject','2019-11-13 03:19:42'),(956707,'dodoos','','Access-Reject','2019-11-13 03:19:55'),(956708,'dodoos','','Access-Reject','2019-11-13 03:20:07'),(956709,'dodoos','','Access-Reject','2019-11-13 03:20:19'),(956710,'dodoos','','Access-Reject','2019-11-13 03:20:32'),(956711,'dodoos','','Access-Reject','2019-11-13 03:20:44'),(956712,'dodoos','','Access-Reject','2019-11-13 03:20:56'),(956713,'dodoos','','Access-Reject','2019-11-13 03:21:07'),(956714,'dodoos','','Access-Reject','2019-11-13 03:21:19'),(956715,'dodoos','','Access-Reject','2019-11-13 03:21:30'),(956716,'dodoos','','Access-Reject','2019-11-13 03:21:41'),(956717,'dodoos','','Access-Reject','2019-11-13 03:21:53'),(956718,'dodoos','','Access-Reject','2019-11-13 03:22:04'),(956719,'dodoos','','Access-Reject','2019-11-13 03:22:16'),(956720,'dodoos','','Access-Reject','2019-11-13 03:22:27'),(956721,'dodoos','','Access-Reject','2019-11-13 03:22:38'),(956722,'dodoos','','Access-Reject','2019-11-13 03:22:50'),(956723,'dodoos','','Access-Reject','2019-11-13 03:23:01'),(956724,'dodoos','','Access-Reject','2019-11-13 03:23:13'),(956725,'dodoos','','Access-Reject','2019-11-13 03:23:24'),(956726,'dodoos','','Access-Reject','2019-11-13 03:23:35'),(956727,'dodoos','','Access-Reject','2019-11-13 03:23:47'),(956728,'dodoos','','Access-Reject','2019-11-13 03:23:58'),(956729,'dodoos','','Access-Reject','2019-11-13 03:24:10'),(956730,'dodoos','','Access-Reject','2019-11-13 03:24:21'),(956731,'dodoos','','Access-Reject','2019-11-13 03:24:33'),(956732,'dodoos','','Access-Reject','2019-11-13 03:24:44'),(956733,'dodoos','','Access-Reject','2019-11-13 03:24:55'),(956734,'dodoos','','Access-Reject','2019-11-13 03:25:07'),(956735,'dodoos','','Access-Reject','2019-11-13 03:25:18'),(956736,'dodoos','','Access-Reject','2019-11-13 03:25:30'),(956737,'dodoos','','Access-Reject','2019-11-13 03:25:41'),(956738,'dodoos','','Access-Reject','2019-11-13 03:25:52'),(956739,'dodoos','','Access-Reject','2019-11-13 03:26:04'),(956740,'dodoos','','Access-Reject','2019-11-13 03:26:15'),(956741,'dodoos','','Access-Reject','2019-11-13 03:26:27'),(956742,'dodoos','','Access-Reject','2019-11-13 03:26:38'),(956743,'dodoos','','Access-Reject','2019-11-13 03:26:50'),(956744,'dodoos','','Access-Reject','2019-11-13 03:27:01'),(956745,'dodoos','','Access-Reject','2019-11-13 03:27:12'),(956746,'dodoos','','Access-Reject','2019-11-13 03:27:24'),(956747,'baduwa','','Access-Accept','2019-11-13 03:27:28'),(956748,'dodoos','','Access-Reject','2019-11-13 03:27:36'),(956749,'dodoos','','Access-Reject','2019-11-13 03:27:47'),(956750,'dodoos','','Access-Reject','2019-11-13 03:27:59'),(956751,'dodoos','','Access-Reject','2019-11-13 03:28:10'),(956752,'dodoos','','Access-Reject','2019-11-13 03:28:21'),(956753,'dodoos','','Access-Reject','2019-11-13 03:28:33'),(956754,'dodoos','','Access-Reject','2019-11-13 03:28:44'),(956755,'dodoos','','Access-Reject','2019-11-13 03:28:56'),(956756,'dodoos','','Access-Reject','2019-11-13 03:29:07'),(956757,'dodoos','','Access-Reject','2019-11-13 03:29:18'),(956758,'dodoos','','Access-Reject','2019-11-13 03:29:30'),(956759,'dodoos','','Access-Reject','2019-11-13 03:29:41'),(956760,'dodoos','','Access-Reject','2019-11-13 03:29:53'),(956761,'dodoos','','Access-Reject','2019-11-13 03:30:04'),(956762,'dodoos','','Access-Reject','2019-11-13 03:30:16'),(956763,'dodoos','','Access-Reject','2019-11-13 03:30:27'),(956764,'dodoos','','Access-Reject','2019-11-13 03:30:39'),(956765,'dodoos','','Access-Reject','2019-11-13 03:30:50'),(956766,'dodoos','','Access-Reject','2019-11-13 03:31:02'),(956767,'dodoos','','Access-Reject','2019-11-13 03:31:13'),(956768,'dodoos','','Access-Reject','2019-11-13 03:31:25'),(956769,'dodoos','','Access-Reject','2019-11-13 03:31:37'),(956770,'dodoos','','Access-Reject','2019-11-13 03:31:49'),(956771,'dodoos','','Access-Reject','2019-11-13 03:32:00'),(956772,'dodoos','','Access-Reject','2019-11-13 03:32:12'),(956773,'dodoos','','Access-Reject','2019-11-13 03:32:23'),(956774,'dodoos','','Access-Reject','2019-11-13 03:32:35'),(956775,'dodoos','','Access-Reject','2019-11-13 03:32:46'),(956776,'dodoos','','Access-Reject','2019-11-13 03:32:59'),(956777,'dodoos','','Access-Reject','2019-11-13 03:33:10'),(956778,'dodoos','','Access-Reject','2019-11-13 03:33:22'),(956779,'dodoos','','Access-Reject','2019-11-13 03:33:33'),(956780,'dodoos','','Access-Reject','2019-11-13 03:33:44'),(956781,'dodoos','','Access-Reject','2019-11-13 03:33:56'),(956782,'dodoos','','Access-Reject','2019-11-13 03:34:08'),(956783,'dodoos','','Access-Reject','2019-11-13 03:34:19'),(956784,'dodoos','','Access-Reject','2019-11-13 03:34:30'),(956785,'dodoos','','Access-Reject','2019-11-13 03:34:42'),(956786,'src_hostel','','Access-Accept','2019-11-13 03:34:50'),(956787,'dodoos','','Access-Reject','2019-11-13 03:34:53'),(956788,'dodoos','','Access-Reject','2019-11-13 03:35:04'),(956789,'dodoos','','Access-Reject','2019-11-13 03:35:16'),(956790,'dodoos','','Access-Reject','2019-11-13 03:35:28'),(956791,'dodoos','','Access-Reject','2019-11-13 03:35:39'),(956792,'dodoos','','Access-Reject','2019-11-13 03:35:50'),(956793,'dodoos','','Access-Reject','2019-11-13 03:36:02'),(956794,'dodoos','','Access-Reject','2019-11-13 03:36:13'),(956795,'dodoos','','Access-Reject','2019-11-13 03:36:25'),(956796,'dodoos','','Access-Reject','2019-11-13 03:36:36'),(956797,'dodoos','','Access-Reject','2019-11-13 03:36:48'),(956798,'dodoos','','Access-Reject','2019-11-13 03:37:00'),(956799,'dodoos','','Access-Reject','2019-11-13 03:37:11'),(956800,'dodoos','','Access-Reject','2019-11-13 03:37:23'),(956801,'dodoos','','Access-Reject','2019-11-13 03:37:34'),(956802,'dodoos','','Access-Reject','2019-11-13 03:37:45'),(956803,'dodoos','','Access-Reject','2019-11-13 03:37:57'),(956804,'dodoos','','Access-Reject','2019-11-13 03:38:08'),(956805,'dodoos','','Access-Reject','2019-11-13 03:38:20'),(956806,'dodoos','','Access-Reject','2019-11-13 03:38:31'),(956807,'dodoos','','Access-Reject','2019-11-13 03:38:43'),(956808,'dodoos','','Access-Reject','2019-11-13 03:38:54'),(956809,'dodoos','','Access-Reject','2019-11-13 03:39:06'),(956810,'dodoos','','Access-Reject','2019-11-13 03:39:17'),(956811,'dodoos','','Access-Reject','2019-11-13 03:39:28'),(956812,'dodoos','','Access-Reject','2019-11-13 03:39:40'),(956813,'dodoos','','Access-Reject','2019-11-13 03:39:52'),(956814,'dodoos','','Access-Reject','2019-11-13 03:40:03'),(956815,'capitalhill','','Access-Accept','2019-11-13 03:40:03'),(956816,'dodoos','','Access-Reject','2019-11-13 03:40:15'),(956817,'dodoos','','Access-Reject','2019-11-13 03:40:26'),(956818,'dodoos','','Access-Reject','2019-11-13 03:40:38'),(956819,'dodoos','','Access-Reject','2019-11-13 03:40:50'),(956820,'dodoos','','Access-Reject','2019-11-13 03:41:01'),(956821,'dodoos','','Access-Reject','2019-11-13 03:41:13'),(956822,'dodoos','','Access-Reject','2019-11-13 03:41:24'),(956823,'dodoos','','Access-Reject','2019-11-13 03:41:36'),(956824,'dodoos','','Access-Reject','2019-11-13 03:41:47'),(956825,'dodoos','','Access-Reject','2019-11-13 03:41:59'),(956826,'dodoos','','Access-Reject','2019-11-13 03:42:12'),(956827,'dodoos','','Access-Reject','2019-11-13 03:42:24'),(956828,'dodoos','','Access-Reject','2019-11-13 03:42:36'),(956829,'dodoos','','Access-Reject','2019-11-13 03:42:48'),(956830,'dodoos','','Access-Reject','2019-11-13 03:43:00'),(956831,'dodoos','','Access-Reject','2019-11-13 03:43:12'),(956832,'dodoos','','Access-Reject','2019-11-13 03:43:23'),(956833,'dodoos','','Access-Reject','2019-11-13 03:43:35'),(956834,'dodoos','','Access-Reject','2019-11-13 03:43:46'),(956835,'dodoos','','Access-Reject','2019-11-13 03:43:59'),(956836,'dodoos','','Access-Reject','2019-11-13 03:44:11'),(956837,'dodoos','','Access-Reject','2019-11-13 03:44:22'),(956838,'dodoos','','Access-Reject','2019-11-13 03:44:34'),(956839,'dodoos','','Access-Reject','2019-11-13 03:44:45'),(956840,'dodoos','','Access-Reject','2019-11-13 03:44:57'),(956841,'dodoos','','Access-Reject','2019-11-13 03:45:09'),(956842,'dodoos','','Access-Reject','2019-11-13 03:45:21'),(956843,'dodoos','','Access-Reject','2019-11-13 03:45:32'),(956844,'dodoos','','Access-Reject','2019-11-13 03:45:44'),(956845,'dodoos','','Access-Reject','2019-11-13 03:45:55'),(956846,'ekpetis','','Access-Accept','2019-11-13 03:46:01'),(956847,'dodoos','','Access-Reject','2019-11-13 03:46:07'),(956848,'dodoos','','Access-Reject','2019-11-13 03:46:18'),(956849,'dodoos','','Access-Reject','2019-11-13 03:46:31'),(956850,'dodoos','','Access-Reject','2019-11-13 03:46:42'),(956851,'dodoos','','Access-Reject','2019-11-13 03:46:53'),(956852,'dodoos','','Access-Reject','2019-11-13 03:47:05'),(956853,'dodoos','','Access-Reject','2019-11-13 03:47:16'),(956854,'dodoos','','Access-Reject','2019-11-13 03:47:28'),(956855,'dodoos','','Access-Reject','2019-11-13 03:47:40'),(956856,'dodoos','','Access-Reject','2019-11-13 03:47:52'),(956857,'dodoos','','Access-Reject','2019-11-13 03:48:03'),(956858,'dodoos','','Access-Reject','2019-11-13 03:48:15'),(956859,'dodoos','','Access-Reject','2019-11-13 03:48:26'),(956860,'dodoos','','Access-Reject','2019-11-13 03:48:37'),(956861,'dodoos','','Access-Reject','2019-11-13 03:48:49'),(956862,'dodoos','','Access-Reject','2019-11-13 03:49:00'),(956863,'dodoos','','Access-Reject','2019-11-13 03:49:12'),(956864,'dodoos','','Access-Reject','2019-11-13 03:49:23'),(956865,'dodoos','','Access-Reject','2019-11-13 03:49:34'),(956866,'dodoos','','Access-Reject','2019-11-13 03:49:43'),(956867,'dodoos','','Access-Reject','2019-11-13 03:49:44'),(956868,'dodoos','','Access-Reject','2019-11-13 03:49:46'),(956869,'dodoos','','Access-Reject','2019-11-13 03:49:48'),(956870,'dodoos','','Access-Reject','2019-11-13 03:49:50'),(956871,'dodoos','','Access-Reject','2019-11-13 03:49:55'),(956872,'dodoos','','Access-Reject','2019-11-13 03:50:03'),(956873,'dodoos','','Access-Reject','2019-11-13 03:50:14'),(956874,'dodoos','','Access-Reject','2019-11-13 03:50:26'),(956875,'dodoos','','Access-Reject','2019-11-13 03:50:37'),(956876,'dodoos','','Access-Reject','2019-11-13 03:50:48'),(956877,'dodoos','','Access-Reject','2019-11-13 03:51:00'),(956878,'dodoos','','Access-Reject','2019-11-13 03:51:11'),(956879,'dodoos','','Access-Reject','2019-11-13 03:51:24'),(956880,'dodoos','','Access-Reject','2019-11-13 03:51:35'),(956881,'dodoos','','Access-Reject','2019-11-13 03:51:46'),(956882,'dodoos','','Access-Reject','2019-11-13 03:51:58'),(956883,'dodoos','','Access-Reject','2019-11-13 03:52:09'),(956884,'dodoos','','Access-Reject','2019-11-13 03:52:20'),(956885,'dodoos','','Access-Reject','2019-11-13 03:52:32'),(956886,'dodoos','','Access-Reject','2019-11-13 03:52:43'),(956887,'dodoos','','Access-Reject','2019-11-13 03:52:55'),(956888,'dodoos','','Access-Reject','2019-11-13 03:53:08'),(956889,'dodoos','','Access-Reject','2019-11-13 03:53:19'),(956890,'dodoos','','Access-Reject','2019-11-13 03:53:31'),(956891,'dodoos','','Access-Reject','2019-11-13 03:53:42'),(956892,'dodoos','','Access-Reject','2019-11-13 03:53:53'),(956893,'dodoos','','Access-Reject','2019-11-13 03:54:05'),(956894,'dodoos','','Access-Reject','2019-11-13 03:54:16'),(956895,'dodoos','','Access-Reject','2019-11-13 03:54:28'),(956896,'dodoos','','Access-Reject','2019-11-13 03:54:39'),(956897,'dodoos','','Access-Reject','2019-11-13 03:54:51'),(956898,'dodoos','','Access-Reject','2019-11-13 03:55:02'),(956899,'dodoos','','Access-Reject','2019-11-13 03:55:13'),(956900,'dodoos','','Access-Reject','2019-11-13 03:55:26'),(956901,'dodoos','','Access-Reject','2019-11-13 03:55:37'),(956902,'dodoos','','Access-Reject','2019-11-13 03:55:49'),(956903,'dodoos','','Access-Reject','2019-11-13 03:56:00'),(956904,'dodoos','','Access-Reject','2019-11-13 03:56:12'),(956905,'dodoos','','Access-Reject','2019-11-13 03:56:24'),(956906,'dodoos','','Access-Reject','2019-11-13 03:56:36'),(956907,'dodoos','','Access-Reject','2019-11-13 03:56:48'),(956908,'dodoos','','Access-Reject','2019-11-13 03:56:59'),(956909,'dodoos','','Access-Reject','2019-11-13 03:57:11'),(956910,'dodoos','','Access-Reject','2019-11-13 03:57:23'),(956911,'dodoos','','Access-Reject','2019-11-13 03:57:34'),(956912,'dodoos','','Access-Reject','2019-11-13 03:57:46'),(956913,'dodoos','','Access-Reject','2019-11-13 03:57:57'),(956914,'dodoos','','Access-Reject','2019-11-13 03:58:09'),(956915,'dodoos','','Access-Reject','2019-11-13 03:58:20'),(956916,'dodoos','','Access-Reject','2019-11-13 03:58:33'),(956917,'dodoos','','Access-Reject','2019-11-13 03:58:44'),(956918,'dodoos','','Access-Reject','2019-11-13 03:58:56'),(956919,'dodoos','','Access-Reject','2019-11-13 03:59:07'),(956920,'dodoos','','Access-Reject','2019-11-13 03:59:18'),(956921,'dodoos','','Access-Reject','2019-11-13 03:59:30'),(956922,'dodoos','','Access-Reject','2019-11-13 03:59:41'),(956923,'dodoos','','Access-Reject','2019-11-13 03:59:53'),(956924,'dodoos','','Access-Reject','2019-11-13 04:00:04'),(956925,'dodoos','','Access-Reject','2019-11-13 04:00:16'),(956926,'dodoos','','Access-Reject','2019-11-13 04:00:28'),(956927,'dodoos','','Access-Reject','2019-11-13 04:00:39'),(956928,'dodoos','','Access-Reject','2019-11-13 04:00:51'),(956929,'dodoos','','Access-Reject','2019-11-13 04:01:02'),(956930,'dodoos','','Access-Reject','2019-11-13 04:01:14'),(956931,'dodoos','','Access-Reject','2019-11-13 04:01:25'),(956932,'dodoos','','Access-Reject','2019-11-13 04:01:36'),(956933,'dodoos','','Access-Reject','2019-11-13 04:01:48'),(956934,'dodoos','','Access-Reject','2019-11-13 04:01:59'),(956935,'dodoos','','Access-Reject','2019-11-13 04:02:11'),(956936,'dodoos','','Access-Reject','2019-11-13 04:02:23'),(956937,'dodoos','','Access-Reject','2019-11-13 04:02:34'),(956938,'dodoos','','Access-Reject','2019-11-13 04:02:45'),(956939,'dodoos','','Access-Reject','2019-11-13 04:02:57'),(956940,'dodoos','','Access-Reject','2019-11-13 04:03:08'),(956941,'dodoos','','Access-Reject','2019-11-13 04:03:20'),(956942,'dodoos','','Access-Reject','2019-11-13 04:03:31'),(956943,'dodoos','','Access-Reject','2019-11-13 04:03:43'),(956944,'dodoos','','Access-Reject','2019-11-13 04:03:55'),(956945,'dodoos','','Access-Reject','2019-11-13 04:04:06'),(956946,'dodoos','','Access-Reject','2019-11-13 04:04:18'),(956947,'dodoos','','Access-Reject','2019-11-13 04:04:29'),(956948,'dodoos','','Access-Reject','2019-11-13 04:04:41'),(956949,'dodoos','','Access-Reject','2019-11-13 04:04:52'),(956950,'dodoos','','Access-Reject','2019-11-13 04:05:04'),(956951,'dodoos','','Access-Reject','2019-11-13 04:05:15'),(956952,'dodoos','','Access-Reject','2019-11-13 04:05:27'),(956953,'dodoos','','Access-Reject','2019-11-13 04:05:38'),(956954,'dodoos','','Access-Reject','2019-11-13 04:05:49'),(956955,'dodoos','','Access-Reject','2019-11-13 04:06:01'),(956956,'dodoos','','Access-Reject','2019-11-13 04:06:12'),(956957,'dodoos','','Access-Reject','2019-11-13 04:06:24'),(956958,'dodoos','','Access-Reject','2019-11-13 04:06:35'),(956959,'dodoos','','Access-Reject','2019-11-13 04:06:47'),(956960,'dodoos','','Access-Reject','2019-11-13 04:06:58'),(956961,'dodoos','','Access-Reject','2019-11-13 04:07:10'),(956962,'dodoos','','Access-Reject','2019-11-13 04:07:21'),(956963,'dodoos','','Access-Reject','2019-11-13 04:07:33'),(956964,'dodoos','','Access-Reject','2019-11-13 04:07:45'),(956965,'dodoos','','Access-Reject','2019-11-13 04:07:56'),(956966,'dodoos','','Access-Reject','2019-11-13 04:08:07'),(956967,'dodoos','','Access-Reject','2019-11-13 04:08:19'),(956968,'dodoos','','Access-Reject','2019-11-13 04:08:30'),(956969,'dodoos','','Access-Reject','2019-11-13 04:08:42'),(956970,'dodoos','','Access-Reject','2019-11-13 04:08:53'),(956971,'dodoos','','Access-Reject','2019-11-13 04:09:05'),(956972,'dodoos','','Access-Reject','2019-11-13 04:09:16'),(956973,'dodoos','','Access-Reject','2019-11-13 04:09:27'),(956974,'dodoos','','Access-Reject','2019-11-13 04:09:39'),(956975,'dodoos','','Access-Reject','2019-11-13 04:09:50'),(956976,'cegrad','','Access-Accept','2019-11-13 04:10:03'),(956977,'dodoos','','Access-Reject','2019-11-13 04:10:03'),(956978,'anane-fenin','','Access-Accept','2019-11-13 04:10:04'),(956979,'affiliation','','Access-Accept','2019-11-13 04:10:06'),(956980,'dodoos','','Access-Reject','2019-11-13 04:10:14'),(956981,'dodoos','','Access-Reject','2019-11-13 04:10:26'),(956982,'dodoos','','Access-Reject','2019-11-13 04:10:37'),(956983,'dodoos','','Access-Reject','2019-11-13 04:10:49'),(956984,'dodoos','','Access-Reject','2019-11-13 04:11:00'),(956985,'dodoos','','Access-Reject','2019-11-13 04:11:12'),(956986,'dodoos','','Access-Reject','2019-11-13 04:11:23'),(956987,'dodoos','','Access-Reject','2019-11-13 04:11:34'),(956988,'dodoos','','Access-Reject','2019-11-13 04:11:46'),(956989,'dodoos','','Access-Reject','2019-11-13 04:11:57'),(956990,'dodoos','','Access-Reject','2019-11-13 04:12:09'),(956991,'dodoos','','Access-Reject','2019-11-13 04:12:20'),(956992,'dodoos','','Access-Reject','2019-11-13 04:12:31'),(956993,'dodoos','','Access-Reject','2019-11-13 04:12:43'),(956994,'dodoos','','Access-Reject','2019-11-13 04:12:54'),(956995,'dodoos','','Access-Reject','2019-11-13 04:13:06'),(956996,'dodoos','','Access-Reject','2019-11-13 04:13:17'),(956997,'dodoos','','Access-Reject','2019-11-13 04:13:29'),(956998,'dodoos','','Access-Reject','2019-11-13 04:13:40'),(956999,'dodoos','','Access-Reject','2019-11-13 04:13:51'),(957000,'dodoos','','Access-Reject','2019-11-13 04:14:03'),(957001,'dodoos','','Access-Reject','2019-11-13 04:14:14'),(957002,'dodoos','','Access-Reject','2019-11-13 04:14:26'),(957003,'dodoos','','Access-Reject','2019-11-13 04:14:37'),(957004,'dodoos','','Access-Reject','2019-11-13 04:14:48'),(957005,'dodoos','','Access-Reject','2019-11-13 04:15:00'),(957006,'dodoos','','Access-Reject','2019-11-13 04:15:11'),(957007,'dodoos','','Access-Reject','2019-11-13 04:15:23'),(957008,'dodoos','','Access-Reject','2019-11-13 04:15:34'),(957009,'dodoos','','Access-Reject','2019-11-13 04:15:45'),(957010,'dodoos','','Access-Reject','2019-11-13 04:15:57'),(957011,'dodoos','','Access-Reject','2019-11-13 04:16:08'),(957012,'dodoos','','Access-Reject','2019-11-13 04:16:20'),(957013,'dodoos','','Access-Reject','2019-11-13 04:16:31'),(957014,'dodoos','','Access-Reject','2019-11-13 04:16:42'),(957015,'dodoos','','Access-Reject','2019-11-13 04:16:54'),(957016,'dodoos','','Access-Reject','2019-11-13 04:17:05'),(957017,'dodoos','','Access-Reject','2019-11-13 04:17:17'),(957018,'dodoos','','Access-Reject','2019-11-13 04:17:28'),(957019,'dodoos','','Access-Reject','2019-11-13 04:17:40'),(957020,'dodoos','','Access-Reject','2019-11-13 04:17:51'),(957021,'dodoos','','Access-Reject','2019-11-13 04:18:03'),(957022,'dodoos','','Access-Reject','2019-11-13 04:18:14'),(957023,'dodoos','','Access-Reject','2019-11-13 04:18:26'),(957024,'dodoos','','Access-Reject','2019-11-13 04:18:37'),(957025,'dodoos','','Access-Reject','2019-11-13 04:18:49'),(957026,'dodoos','','Access-Reject','2019-11-13 04:19:00'),(957027,'dodoos','','Access-Reject','2019-11-13 04:19:12'),(957028,'dodoos','','Access-Reject','2019-11-13 04:19:23'),(957029,'dodoos','','Access-Reject','2019-11-13 04:19:35'),(957030,'dodoos','','Access-Reject','2019-11-13 04:19:46'),(957031,'dodoos','','Access-Reject','2019-11-13 04:19:58'),(957032,'dodoos','','Access-Reject','2019-11-13 04:20:09'),(957033,'dodoos','','Access-Reject','2019-11-13 04:20:21'),(957034,'dodoos','','Access-Reject','2019-11-13 04:20:32'),(957035,'dodoos','','Access-Reject','2019-11-13 04:20:44'),(957036,'dodoos','','Access-Reject','2019-11-13 04:20:55'),(957037,'dodoos','','Access-Reject','2019-11-13 04:21:06'),(957038,'dodoos','','Access-Reject','2019-11-13 04:21:18'),(957039,'dodoos','','Access-Reject','2019-11-13 04:21:29'),(957040,'dodoos','','Access-Reject','2019-11-13 04:21:41'),(957041,'dodoos','','Access-Reject','2019-11-13 04:21:52'),(957042,'dodoos','','Access-Reject','2019-11-13 04:22:04'),(957043,'dodoos','','Access-Reject','2019-11-13 04:22:15'),(957044,'dodoos','','Access-Reject','2019-11-13 04:22:27'),(957045,'dodoos','','Access-Reject','2019-11-13 04:22:38'),(957046,'dodoos','','Access-Reject','2019-11-13 04:22:50'),(957047,'dodoos','','Access-Reject','2019-11-13 04:23:01'),(957048,'dodoos','','Access-Reject','2019-11-13 04:23:12'),(957049,'dodoos','','Access-Reject','2019-11-13 04:23:24'),(957050,'dodoos','','Access-Reject','2019-11-13 04:23:35'),(957051,'dodoos','','Access-Reject','2019-11-13 04:23:47'),(957052,'dodoos','','Access-Reject','2019-11-13 04:23:58'),(957053,'dodoos','','Access-Reject','2019-11-13 04:24:10'),(957054,'dodoos','','Access-Reject','2019-11-13 04:24:21'),(957055,'dodoos','','Access-Reject','2019-11-13 04:24:33'),(957056,'dodoos','','Access-Reject','2019-11-13 04:24:45'),(957057,'dodoos','','Access-Reject','2019-11-13 04:24:56'),(957058,'SoNM','','Access-Accept','2019-11-13 04:25:04'),(957059,'dodoos','','Access-Reject','2019-11-13 04:25:08'),(957060,'dodoos','','Access-Reject','2019-11-13 04:25:19'),(957061,'dodoos','','Access-Reject','2019-11-13 04:25:31'),(957062,'dodoos','','Access-Reject','2019-11-13 04:25:42'),(957063,'pempamsie','','Access-Accept','2019-11-13 04:25:43'),(957064,'dodoos','','Access-Reject','2019-11-13 04:25:53'),(957065,'dodoos','','Access-Reject','2019-11-13 04:26:05'),(957066,'dodoos','','Access-Reject','2019-11-13 04:26:16'),(957067,'dodoos','','Access-Reject','2019-11-13 04:26:28'),(957068,'dodoos','','Access-Reject','2019-11-13 04:26:39'),(957069,'dodoos','','Access-Reject','2019-11-13 04:26:51'),(957070,'dodoos','','Access-Reject','2019-11-13 04:27:02'),(957071,'dodoos','','Access-Reject','2019-11-13 04:27:13'),(957072,'dodoos','','Access-Reject','2019-11-13 04:27:25'),(957073,'baduwa','','Access-Accept','2019-11-13 04:27:29'),(957074,'dodoos','','Access-Reject','2019-11-13 04:27:36'),(957075,'dodoos','','Access-Reject','2019-11-13 04:27:48'),(957076,'dodoos','','Access-Reject','2019-11-13 04:27:59'),(957077,'dodoos','','Access-Reject','2019-11-13 04:28:11'),(957078,'dodoos','','Access-Reject','2019-11-13 04:28:22'),(957079,'dodoos','','Access-Reject','2019-11-13 04:28:33'),(957080,'dodoos','','Access-Reject','2019-11-13 04:28:45'),(957081,'dodoos','','Access-Reject','2019-11-13 04:28:56'),(957082,'dodoos','','Access-Reject','2019-11-13 04:29:08'),(957083,'dodoos','','Access-Reject','2019-11-13 04:29:19'),(957084,'dodoos','','Access-Reject','2019-11-13 04:29:30'),(957085,'dodoos','','Access-Reject','2019-11-13 04:29:42'),(957086,'dodoos','','Access-Reject','2019-11-13 04:29:54'),(957087,'dodoos','','Access-Reject','2019-11-13 04:30:05'),(957088,'dodoos','','Access-Reject','2019-11-13 04:30:17'),(957089,'dodoos','','Access-Reject','2019-11-13 04:30:29'),(957090,'dodoos','','Access-Reject','2019-11-13 04:30:40'),(957091,'dodoos','','Access-Reject','2019-11-13 04:30:51'),(957092,'dodoos','','Access-Reject','2019-11-13 04:31:03'),(957093,'dodoos','','Access-Reject','2019-11-13 04:31:14'),(957094,'dodoos','','Access-Reject','2019-11-13 04:31:26'),(957095,'dodoos','','Access-Reject','2019-11-13 04:31:38'),(957096,'dodoos','','Access-Reject','2019-11-13 04:31:49'),(957097,'dodoos','','Access-Reject','2019-11-13 04:32:01'),(957098,'dodoos','','Access-Reject','2019-11-13 04:32:12'),(957099,'dodoos','','Access-Reject','2019-11-13 04:32:23'),(957100,'dodoos','','Access-Reject','2019-11-13 04:32:35'),(957101,'dodoos','','Access-Reject','2019-11-13 04:32:46'),(957102,'dodoos','','Access-Reject','2019-11-13 04:32:58'),(957103,'dodoos','','Access-Reject','2019-11-13 04:33:09'),(957104,'dodoos','','Access-Reject','2019-11-13 04:33:20'),(957105,'dodoos','','Access-Reject','2019-11-13 04:33:32'),(957106,'dodoos','','Access-Reject','2019-11-13 04:33:43'),(957107,'dodoos','','Access-Reject','2019-11-13 04:33:55'),(957108,'dodoos','','Access-Reject','2019-11-13 04:34:06'),(957109,'dodoos','','Access-Reject','2019-11-13 04:34:17'),(957110,'dodoos','','Access-Reject','2019-11-13 04:34:29'),(957111,'dodoos','','Access-Reject','2019-11-13 04:34:40'),(957112,'src_hostel','','Access-Accept','2019-11-13 04:34:50'),(957113,'dodoos','','Access-Reject','2019-11-13 04:34:52'),(957114,'dodoos','','Access-Reject','2019-11-13 04:35:03'),(957115,'dodoos','','Access-Reject','2019-11-13 04:35:15'),(957116,'dodoos','','Access-Reject','2019-11-13 04:35:26'),(957117,'dodoos','','Access-Reject','2019-11-13 04:35:37'),(957118,'dodoos','','Access-Reject','2019-11-13 04:35:49'),(957119,'dodoos','','Access-Reject','2019-11-13 04:36:00'),(957120,'dodoos','','Access-Reject','2019-11-13 04:36:12'),(957121,'dodoos','','Access-Reject','2019-11-13 04:36:23'),(957122,'dodoos','','Access-Reject','2019-11-13 04:36:34'),(957123,'dodoos','','Access-Reject','2019-11-13 04:36:46'),(957124,'dodoos','','Access-Reject','2019-11-13 04:36:57'),(957125,'dodoos','','Access-Reject','2019-11-13 04:37:09'),(957126,'dodoos','','Access-Reject','2019-11-13 04:37:20'),(957127,'dodoos','','Access-Reject','2019-11-13 04:37:32'),(957128,'dodoos','','Access-Reject','2019-11-13 04:37:43'),(957129,'dodoos','','Access-Reject','2019-11-13 04:37:54'),(957130,'dodoos','','Access-Reject','2019-11-13 04:38:06'),(957131,'dodoos','','Access-Reject','2019-11-13 04:38:17'),(957132,'dodoos','','Access-Reject','2019-11-13 04:38:29'),(957133,'dodoos','','Access-Reject','2019-11-13 04:38:40'),(957134,'dodoos','','Access-Reject','2019-11-13 04:38:52'),(957135,'dodoos','','Access-Reject','2019-11-13 04:39:03'),(957136,'dodoos','','Access-Reject','2019-11-13 04:39:16'),(957137,'dodoos','','Access-Reject','2019-11-13 04:39:27'),(957138,'dodoos','','Access-Reject','2019-11-13 04:39:38'),(957139,'dodoos','','Access-Reject','2019-11-13 04:39:50'),(957140,'dodoos','','Access-Reject','2019-11-13 04:40:01'),(957141,'capitalhill','','Access-Accept','2019-11-13 04:40:03'),(957142,'dodoos','','Access-Reject','2019-11-13 04:40:12'),(957143,'dodoos','','Access-Reject','2019-11-13 04:40:24'),(957144,'dodoos','','Access-Reject','2019-11-13 04:40:35'),(957145,'dodoos','','Access-Reject','2019-11-13 04:40:47'),(957146,'dodoos','','Access-Reject','2019-11-13 04:40:59'),(957147,'dodoos','','Access-Reject','2019-11-13 04:41:10'),(957148,'dodoos','','Access-Reject','2019-11-13 04:41:21'),(957149,'dodoos','','Access-Reject','2019-11-13 04:41:33'),(957150,'dodoos','','Access-Reject','2019-11-13 04:41:44'),(957151,'dodoos','','Access-Reject','2019-11-13 04:41:56'),(957152,'dodoos','','Access-Reject','2019-11-13 04:42:07'),(957153,'dodoos','','Access-Reject','2019-11-13 04:42:19'),(957154,'dodoos','','Access-Reject','2019-11-13 04:42:30'),(957155,'dodoos','','Access-Reject','2019-11-13 04:42:42'),(957156,'dodoos','','Access-Reject','2019-11-13 04:42:53'),(957157,'dodoos','','Access-Reject','2019-11-13 04:43:05'),(957158,'dodoos','','Access-Reject','2019-11-13 04:43:16'),(957159,'dodoos','','Access-Reject','2019-11-13 04:43:28'),(957160,'dodoos','','Access-Reject','2019-11-13 04:43:39'),(957161,'dodoos','','Access-Reject','2019-11-13 04:43:51'),(957162,'dodoos','','Access-Reject','2019-11-13 04:44:02'),(957163,'dodoos','','Access-Reject','2019-11-13 04:44:14'),(957164,'dodoos','','Access-Reject','2019-11-13 04:44:25'),(957165,'dodoos','','Access-Reject','2019-11-13 04:44:37'),(957166,'dodoos','','Access-Reject','2019-11-13 04:44:48'),(957167,'dodoos','','Access-Reject','2019-11-13 04:45:00'),(957168,'dodoos','','Access-Reject','2019-11-13 04:45:11'),(957169,'dodoos','','Access-Reject','2019-11-13 04:45:23'),(957170,'dodoos','','Access-Reject','2019-11-13 04:45:34'),(957171,'dodoos','','Access-Reject','2019-11-13 04:45:45'),(957172,'dodoos','','Access-Reject','2019-11-13 04:45:57'),(957173,'ekpetis','','Access-Accept','2019-11-13 04:46:02'),(957174,'dodoos','','Access-Reject','2019-11-13 04:46:08'),(957175,'dodoos','','Access-Reject','2019-11-13 04:46:20'),(957176,'dodoos','','Access-Reject','2019-11-13 04:46:31'),(957177,'dodoos','','Access-Reject','2019-11-13 04:46:42'),(957178,'dodoos','','Access-Reject','2019-11-13 04:46:54'),(957179,'dodoos','','Access-Reject','2019-11-13 04:47:05'),(957180,'dodoos','','Access-Reject','2019-11-13 04:47:17'),(957181,'dodoos','','Access-Reject','2019-11-13 04:47:28'),(957182,'dodoos','','Access-Reject','2019-11-13 04:47:39'),(957183,'dodoos','','Access-Reject','2019-11-13 04:47:51'),(957184,'dodoos','','Access-Reject','2019-11-13 04:48:02'),(957185,'dodoos','','Access-Reject','2019-11-13 04:48:14'),(957186,'dodoos','','Access-Reject','2019-11-13 04:48:25'),(957187,'dodoos','','Access-Reject','2019-11-13 04:48:36'),(957188,'dodoos','','Access-Reject','2019-11-13 04:48:48'),(957189,'dodoos','','Access-Reject','2019-11-13 04:48:59'),(957190,'dodoos','','Access-Reject','2019-11-13 04:49:10'),(957191,'dodoos','','Access-Reject','2019-11-13 04:49:22'),(957192,'dodoos','','Access-Reject','2019-11-13 04:49:33'),(957193,'dodoos','','Access-Reject','2019-11-13 04:49:43'),(957194,'dodoos','','Access-Reject','2019-11-13 04:49:44'),(957195,'dodoos','','Access-Reject','2019-11-13 04:49:46'),(957196,'dodoos','','Access-Reject','2019-11-13 04:49:48'),(957197,'dodoos','','Access-Reject','2019-11-13 04:49:50'),(957198,'dodoos','','Access-Reject','2019-11-13 04:49:55'),(957199,'dodoos','','Access-Reject','2019-11-13 04:50:03'),(957200,'dodoos','','Access-Reject','2019-11-13 04:50:15'),(957201,'dodoos','','Access-Reject','2019-11-13 04:50:26'),(957202,'dodoos','','Access-Reject','2019-11-13 04:50:37'),(957203,'dodoos','','Access-Reject','2019-11-13 04:50:49'),(957204,'dodoos','','Access-Reject','2019-11-13 04:51:00'),(957205,'dodoos','','Access-Reject','2019-11-13 04:51:11'),(957206,'dodoos','','Access-Reject','2019-11-13 04:51:23'),(957207,'dodoos','','Access-Reject','2019-11-13 04:51:34'),(957208,'dodoos','','Access-Reject','2019-11-13 04:51:46'),(957209,'dodoos','','Access-Reject','2019-11-13 04:51:57'),(957210,'dodoos','','Access-Reject','2019-11-13 04:52:08'),(957211,'dodoos','','Access-Reject','2019-11-13 04:52:20'),(957212,'dodoos','','Access-Reject','2019-11-13 04:52:31'),(957213,'dodoos','','Access-Reject','2019-11-13 04:52:42'),(957214,'dodoos','','Access-Reject','2019-11-13 04:52:54'),(957215,'dodoos','','Access-Reject','2019-11-13 04:53:05'),(957216,'dodoos','','Access-Reject','2019-11-13 04:53:17'),(957217,'dodoos','','Access-Reject','2019-11-13 04:53:28'),(957218,'dodoos','','Access-Reject','2019-11-13 04:53:40'),(957219,'dodoos','','Access-Reject','2019-11-13 04:53:51'),(957220,'dodoos','','Access-Reject','2019-11-13 04:54:03'),(957221,'dodoos','','Access-Reject','2019-11-13 04:54:14'),(957222,'dodoos','','Access-Reject','2019-11-13 04:54:25'),(957223,'dodoos','','Access-Reject','2019-11-13 04:54:37'),(957224,'dodoos','','Access-Reject','2019-11-13 04:54:48'),(957225,'dodoos','','Access-Reject','2019-11-13 04:54:59'),(957226,'dodoos','','Access-Reject','2019-11-13 04:55:11'),(957227,'dodoos','','Access-Reject','2019-11-13 04:55:22'),(957228,'dodoos','','Access-Reject','2019-11-13 04:55:34'),(957229,'dodoos','','Access-Reject','2019-11-13 04:55:45'),(957230,'dodoos','','Access-Reject','2019-11-13 04:55:56'),(957231,'dodoos','','Access-Reject','2019-11-13 04:56:08'),(957232,'dodoos','','Access-Reject','2019-11-13 04:56:19'),(957233,'dodoos','','Access-Reject','2019-11-13 04:56:31'),(957234,'dodoos','','Access-Reject','2019-11-13 04:56:42'),(957235,'dodoos','','Access-Reject','2019-11-13 04:56:53'),(957236,'dodoos','','Access-Reject','2019-11-13 04:57:05'),(957237,'dodoos','','Access-Reject','2019-11-13 04:57:16'),(957238,'dodoos','','Access-Reject','2019-11-13 04:57:28'),(957239,'dodoos','','Access-Reject','2019-11-13 04:57:39'),(957240,'dodoos','','Access-Reject','2019-11-13 04:57:50'),(957241,'dodoos','','Access-Reject','2019-11-13 04:58:02'),(957242,'dodoos','','Access-Reject','2019-11-13 04:58:13'),(957243,'dodoos','','Access-Reject','2019-11-13 04:58:25'),(957244,'dodoos','','Access-Reject','2019-11-13 04:58:36'),(957245,'dodoos','','Access-Reject','2019-11-13 04:58:48'),(957246,'dodoos','','Access-Reject','2019-11-13 04:58:59'),(957247,'dodoos','','Access-Reject','2019-11-13 04:59:10'),(957248,'dodoos','','Access-Reject','2019-11-13 04:59:22'),(957249,'dodoos','','Access-Reject','2019-11-13 04:59:33'),(957250,'dodoos','','Access-Reject','2019-11-13 04:59:44'),(957251,'dodoos','','Access-Reject','2019-11-13 04:59:56'),(957252,'dodoos','','Access-Reject','2019-11-13 05:00:07'),(957253,'dodoos','','Access-Reject','2019-11-13 05:00:18'),(957254,'dodoos','','Access-Reject','2019-11-13 05:00:30'),(957255,'dodoos','','Access-Reject','2019-11-13 05:00:41'),(957256,'dodoos','','Access-Reject','2019-11-13 05:00:53'),(957257,'dodoos','','Access-Reject','2019-11-13 05:01:04'),(957258,'dodoos','','Access-Reject','2019-11-13 05:01:16'),(957259,'dodoos','','Access-Reject','2019-11-13 05:01:27'),(957260,'dodoos','','Access-Reject','2019-11-13 05:01:38'),(957261,'dodoos','','Access-Reject','2019-11-13 05:01:50'),(957262,'dodoos','','Access-Reject','2019-11-13 05:02:01'),(957263,'dodoos','','Access-Reject','2019-11-13 05:02:12'),(957264,'dodoos','','Access-Reject','2019-11-13 05:02:24'),(957265,'dodoos','','Access-Reject','2019-11-13 05:02:35'),(957266,'dodoos','','Access-Reject','2019-11-13 05:02:47'),(957267,'dodoos','','Access-Reject','2019-11-13 05:02:58'),(957268,'dodoos','','Access-Reject','2019-11-13 05:03:10'),(957269,'dodoos','','Access-Reject','2019-11-13 05:03:21'),(957270,'dodoos','','Access-Reject','2019-11-13 05:03:32'),(957271,'dodoos','','Access-Reject','2019-11-13 05:03:44'),(957272,'dodoos','','Access-Reject','2019-11-13 05:03:55'),(957273,'dodoos','','Access-Reject','2019-11-13 05:04:06'),(957274,'dodoos','','Access-Reject','2019-11-13 05:04:18'),(957275,'dodoos','','Access-Reject','2019-11-13 05:04:29'),(957276,'dodoos','','Access-Reject','2019-11-13 05:04:41'),(957277,'dodoos','','Access-Reject','2019-11-13 05:04:52'),(957278,'dodoos','','Access-Reject','2019-11-13 05:05:03'),(957279,'dodoos','','Access-Reject','2019-11-13 05:05:15'),(957280,'dodoos','','Access-Reject','2019-11-13 05:05:26'),(957281,'dodoos','','Access-Reject','2019-11-13 05:05:38'),(957282,'dodoos','','Access-Reject','2019-11-13 05:05:49'),(957283,'dodoos','','Access-Reject','2019-11-13 05:06:00'),(957284,'dodoos','','Access-Reject','2019-11-13 05:06:12'),(957285,'dodoos','','Access-Reject','2019-11-13 05:06:23'),(957286,'dodoos','','Access-Reject','2019-11-13 05:06:35'),(957287,'dodoos','','Access-Reject','2019-11-13 05:06:46'),(957288,'dodoos','','Access-Reject','2019-11-13 05:06:57'),(957289,'dodoos','','Access-Reject','2019-11-13 05:07:09'),(957290,'dodoos','','Access-Reject','2019-11-13 05:07:20'),(957291,'dodoos','','Access-Reject','2019-11-13 05:07:32'),(957292,'dodoos','','Access-Reject','2019-11-13 05:07:43'),(957293,'dodoos','','Access-Reject','2019-11-13 05:07:54'),(957294,'dodoos','','Access-Reject','2019-11-13 05:08:06'),(957295,'dodoos','','Access-Reject','2019-11-13 05:08:17'),(957296,'dodoos','','Access-Reject','2019-11-13 05:08:28'),(957297,'dodoos','','Access-Reject','2019-11-13 05:08:40'),(957298,'dodoos','','Access-Reject','2019-11-13 05:08:51'),(957299,'dodoos','','Access-Reject','2019-11-13 05:09:03'),(957300,'dodoos','','Access-Reject','2019-11-13 05:09:14'),(957301,'dodoos','','Access-Reject','2019-11-13 05:09:25'),(957302,'dodoos','','Access-Reject','2019-11-13 05:09:37'),(957303,'dodoos','','Access-Reject','2019-11-13 05:09:48'),(957304,'dodoos','','Access-Reject','2019-11-13 05:09:59'),(957305,'dodoos','','Access-Reject','2019-11-13 05:10:11'),(957306,'dodoos','','Access-Reject','2019-11-13 05:10:22'),(957307,'dodoos','','Access-Reject','2019-11-13 05:10:34'),(957308,'dodoos','','Access-Reject','2019-11-13 05:10:45'),(957309,'dodoos','','Access-Reject','2019-11-13 05:10:57'),(957310,'dodoos','','Access-Reject','2019-11-13 05:11:08'),(957311,'dodoos','','Access-Reject','2019-11-13 05:11:19'),(957312,'dodoos','','Access-Reject','2019-11-13 05:11:31'),(957313,'dodoos','','Access-Reject','2019-11-13 05:11:42'),(957314,'dodoos','','Access-Reject','2019-11-13 05:11:54'),(957315,'dodoos','','Access-Reject','2019-11-13 05:12:05'),(957316,'dodoos','','Access-Reject','2019-11-13 05:12:16'),(957317,'dodoos','','Access-Reject','2019-11-13 05:12:28'),(957318,'dodoos','','Access-Reject','2019-11-13 05:12:39'),(957319,'dodoos','','Access-Reject','2019-11-13 05:12:51'),(957320,'dodoos','','Access-Reject','2019-11-13 05:13:02'),(957321,'dodoos','','Access-Reject','2019-11-13 05:13:13'),(957322,'dodoos','','Access-Reject','2019-11-13 05:13:25'),(957323,'dodoos','','Access-Reject','2019-11-13 05:13:36'),(957324,'dodoos','','Access-Reject','2019-11-13 05:13:48'),(957325,'dodoos','','Access-Reject','2019-11-13 05:13:59'),(957326,'dodoos','','Access-Reject','2019-11-13 05:14:10'),(957327,'dodoos','','Access-Reject','2019-11-13 05:14:22'),(957328,'dodoos','','Access-Reject','2019-11-13 05:14:33'),(957329,'dodoos','','Access-Reject','2019-11-13 05:14:45'),(957330,'dodoos','','Access-Reject','2019-11-13 05:14:56'),(957331,'dodoos','','Access-Reject','2019-11-13 05:15:07'),(957332,'dodoos','','Access-Reject','2019-11-13 05:15:19'),(957333,'dodoos','','Access-Reject','2019-11-13 05:15:30'),(957334,'dodoos','','Access-Reject','2019-11-13 05:15:41'),(957335,'dodoos','','Access-Reject','2019-11-13 05:15:53'),(957336,'dodoos','','Access-Reject','2019-11-13 05:16:04'),(957337,'dodoos','','Access-Reject','2019-11-13 05:16:16'),(957338,'dodoos','','Access-Reject','2019-11-13 05:16:27'),(957339,'dodoos','','Access-Reject','2019-11-13 05:16:38'),(957340,'dodoos','','Access-Reject','2019-11-13 05:16:50'),(957341,'dodoos','','Access-Reject','2019-11-13 05:17:01'),(957342,'dodoos','','Access-Reject','2019-11-13 05:17:13'),(957343,'dodoos','','Access-Reject','2019-11-13 05:17:24'),(957344,'dodoos','','Access-Reject','2019-11-13 05:17:36'),(957345,'dodoos','','Access-Reject','2019-11-13 05:17:48'),(957346,'dodoos','','Access-Reject','2019-11-13 05:17:59'),(957347,'dodoos','','Access-Reject','2019-11-13 05:18:11'),(957348,'dodoos','','Access-Reject','2019-11-13 05:18:22'),(957349,'dodoos','','Access-Reject','2019-11-13 05:18:34'),(957350,'dodoos','','Access-Reject','2019-11-13 05:18:46'),(957351,'dodoos','','Access-Reject','2019-11-13 05:18:58'),(957352,'dodoos','','Access-Reject','2019-11-13 05:19:10'),(957353,'dodoos','','Access-Reject','2019-11-13 05:19:21'),(957354,'dodoos','','Access-Reject','2019-11-13 05:19:33'),(957355,'dodoos','','Access-Reject','2019-11-13 05:19:44'),(957356,'dodoos','','Access-Reject','2019-11-13 05:19:55'),(957357,'dodoos','','Access-Reject','2019-11-13 05:20:07'),(957358,'dodoos','','Access-Reject','2019-11-13 05:20:18'),(957359,'dodoos','','Access-Reject','2019-11-13 05:20:30'),(957360,'dodoos','','Access-Reject','2019-11-13 05:20:41'),(957361,'dodoos','','Access-Reject','2019-11-13 05:20:53'),(957362,'dodoos','','Access-Reject','2019-11-13 05:21:04'),(957363,'dodoos','','Access-Reject','2019-11-13 05:21:15'),(957364,'dodoos','','Access-Reject','2019-11-13 05:21:27'),(957365,'dodoos','','Access-Reject','2019-11-13 05:21:38'),(957366,'dodoos','','Access-Reject','2019-11-13 05:21:50'),(957367,'dodoos','','Access-Reject','2019-11-13 05:22:01'),(957368,'dodoos','','Access-Reject','2019-11-13 05:22:12'),(957369,'dodoos','','Access-Reject','2019-11-13 05:22:24'),(957370,'dodoos','','Access-Reject','2019-11-13 05:22:35'),(957371,'dodoos','','Access-Reject','2019-11-13 05:22:46'),(957372,'dodoos','','Access-Reject','2019-11-13 05:22:58'),(957373,'dodoos','','Access-Reject','2019-11-13 05:23:09'),(957374,'dodoos','','Access-Reject','2019-11-13 05:23:21'),(957375,'dodoos','','Access-Reject','2019-11-13 05:23:32'),(957376,'dodoos','','Access-Reject','2019-11-13 05:23:43'),(957377,'dodoos','','Access-Reject','2019-11-13 05:23:55'),(957378,'dodoos','','Access-Reject','2019-11-13 05:24:06'),(957379,'dodoos','','Access-Reject','2019-11-13 05:24:18'),(957380,'dodoos','','Access-Reject','2019-11-13 05:24:29'),(957381,'dodoos','','Access-Reject','2019-11-13 05:24:40'),(957382,'dodoos','','Access-Reject','2019-11-13 05:24:52'),(957383,'dodoos','','Access-Reject','2019-11-13 05:25:03'),(957384,'dodoos','','Access-Reject','2019-11-13 05:25:15'),(957385,'dodoos','','Access-Reject','2019-11-13 05:25:26'),(957386,'dodoos','','Access-Reject','2019-11-13 05:25:37'),(957387,'dodoos','','Access-Reject','2019-11-13 05:25:49'),(957388,'dodoos','','Access-Reject','2019-11-13 05:26:00'),(957389,'dodoos','','Access-Reject','2019-11-13 05:26:12'),(957390,'dodoos','','Access-Reject','2019-11-13 05:26:23'),(957391,'dodoos','','Access-Reject','2019-11-13 05:26:34'),(957392,'dodoos','','Access-Reject','2019-11-13 05:26:46'),(957393,'dodoos','','Access-Reject','2019-11-13 05:26:57'),(957394,'dodoos','','Access-Reject','2019-11-13 05:27:09'),(957395,'dodoos','','Access-Reject','2019-11-13 05:27:20'),(957396,'baduwa','','Access-Accept','2019-11-13 05:27:28'),(957397,'dodoos','','Access-Reject','2019-11-13 05:27:31'),(957398,'dodoos','','Access-Reject','2019-11-13 05:27:43'),(957399,'dodoos','','Access-Reject','2019-11-13 05:27:54'),(957400,'dodoos','','Access-Reject','2019-11-13 05:28:05'),(957401,'dodoos','','Access-Reject','2019-11-13 05:28:17'),(957402,'dodoos','','Access-Reject','2019-11-13 05:28:28'),(957403,'dodoos','','Access-Reject','2019-11-13 05:28:40'),(957404,'dodoos','','Access-Reject','2019-11-13 05:28:51'),(957405,'dodoos','','Access-Reject','2019-11-13 05:29:02'),(957406,'dodoos','','Access-Reject','2019-11-13 05:29:14'),(957407,'dodoos','','Access-Reject','2019-11-13 05:29:25'),(957408,'dodoos','','Access-Reject','2019-11-13 05:29:37'),(957409,'dodoos','','Access-Reject','2019-11-13 05:29:48'),(957410,'dodoos','','Access-Reject','2019-11-13 05:30:00'),(957411,'dodoos','','Access-Reject','2019-11-13 05:30:11'),(957412,'dodoos','','Access-Reject','2019-11-13 05:30:22'),(957413,'dodoos','','Access-Reject','2019-11-13 05:30:34'),(957414,'dodoos','','Access-Reject','2019-11-13 05:30:45'),(957415,'dodoos','','Access-Reject','2019-11-13 05:30:57'),(957416,'dodoos','','Access-Reject','2019-11-13 05:31:08'),(957417,'dodoos','','Access-Reject','2019-11-13 05:31:19'),(957418,'dodoos','','Access-Reject','2019-11-13 05:31:31'),(957419,'dodoos','','Access-Reject','2019-11-13 05:31:42'),(957420,'dodoos','','Access-Reject','2019-11-13 05:31:54'),(957421,'dodoos','','Access-Reject','2019-11-13 05:32:05'),(957422,'dodoos','','Access-Reject','2019-11-13 05:32:16'),(957423,'dodoos','','Access-Reject','2019-11-13 05:32:28'),(957424,'dodoos','','Access-Reject','2019-11-13 05:32:39'),(957425,'dodoos','','Access-Reject','2019-11-13 05:32:51'),(957426,'dodoos','','Access-Reject','2019-11-13 05:33:02'),(957427,'dodoos','','Access-Reject','2019-11-13 05:33:13'),(957428,'dodoos','','Access-Reject','2019-11-13 05:33:25'),(957429,'dodoos','','Access-Reject','2019-11-13 05:33:36'),(957430,'dodoos','','Access-Reject','2019-11-13 05:33:47'),(957431,'dodoos','','Access-Reject','2019-11-13 05:33:59'),(957432,'dodoos','','Access-Reject','2019-11-13 05:34:10'),(957433,'dodoos','','Access-Reject','2019-11-13 05:34:21'),(957434,'dodoos','','Access-Reject','2019-11-13 05:34:33'),(957435,'dodoos','','Access-Reject','2019-11-13 05:34:44'),(957436,'src_hostel','','Access-Accept','2019-11-13 05:34:50'),(957437,'dodoos','','Access-Reject','2019-11-13 05:34:56'),(957438,'dodoos','','Access-Reject','2019-11-13 05:35:07'),(957439,'dodoos','','Access-Reject','2019-11-13 05:35:18'),(957440,'dodoos','','Access-Reject','2019-11-13 05:35:30'),(957441,'dodoos','','Access-Reject','2019-11-13 05:35:41'),(957442,'dodoos','','Access-Reject','2019-11-13 05:35:52'),(957443,'dodoos','','Access-Reject','2019-11-13 05:36:04'),(957444,'dodoos','','Access-Reject','2019-11-13 05:36:16'),(957445,'dodoos','','Access-Reject','2019-11-13 05:36:27'),(957446,'dodoos','','Access-Reject','2019-11-13 05:36:38'),(957447,'dodoos','','Access-Reject','2019-11-13 05:36:50'),(957448,'dodoos','','Access-Reject','2019-11-13 05:37:01'),(957449,'dodoos','','Access-Reject','2019-11-13 05:37:13'),(957450,'dodoos','','Access-Reject','2019-11-13 05:37:24'),(957451,'dodoos','','Access-Reject','2019-11-13 05:37:35'),(957452,'dodoos','','Access-Reject','2019-11-13 05:37:47'),(957453,'dodoos','','Access-Reject','2019-11-13 05:37:58'),(957454,'dodoos','','Access-Reject','2019-11-13 05:38:10'),(957455,'dodoos','','Access-Reject','2019-11-13 05:38:21'),(957456,'dodoos','','Access-Reject','2019-11-13 05:38:33'),(957457,'dodoos','','Access-Reject','2019-11-13 05:38:44'),(957458,'dodoos','','Access-Reject','2019-11-13 05:38:55'),(957459,'dodoos','','Access-Reject','2019-11-13 05:39:07'),(957460,'dodoos','','Access-Reject','2019-11-13 05:39:18'),(957461,'dodoos','','Access-Reject','2019-11-13 05:39:29'),(957462,'dodoos','','Access-Reject','2019-11-13 05:39:41'),(957463,'dodoos','','Access-Reject','2019-11-13 05:39:52'),(957464,'capitalhill','','Access-Accept','2019-11-13 05:40:03'),(957465,'dodoos','','Access-Reject','2019-11-13 05:40:04'),(957466,'dodoos','','Access-Reject','2019-11-13 05:40:15'),(957467,'dodoos','','Access-Reject','2019-11-13 05:40:26'),(957468,'dodoos','','Access-Reject','2019-11-13 05:40:38'),(957469,'dodoos','','Access-Reject','2019-11-13 05:40:49'),(957470,'dodoos','','Access-Reject','2019-11-13 05:41:00'),(957471,'dodoos','','Access-Reject','2019-11-13 05:41:12'),(957472,'dodoos','','Access-Reject','2019-11-13 05:41:23'),(957473,'dodoos','','Access-Reject','2019-11-13 05:41:35'),(957474,'dodoos','','Access-Reject','2019-11-13 05:41:46'),(957475,'dodoos','','Access-Reject','2019-11-13 05:41:57'),(957476,'dodoos','','Access-Reject','2019-11-13 05:42:09'),(957477,'dodoos','','Access-Reject','2019-11-13 05:42:20'),(957478,'dodoos','','Access-Reject','2019-11-13 05:42:31'),(957479,'dodoos','','Access-Reject','2019-11-13 05:42:43'),(957480,'dodoos','','Access-Reject','2019-11-13 05:42:54'),(957481,'dodoos','','Access-Reject','2019-11-13 05:43:06'),(957482,'dodoos','','Access-Reject','2019-11-13 05:43:17'),(957483,'dodoos','','Access-Reject','2019-11-13 05:43:28'),(957484,'dodoos','','Access-Reject','2019-11-13 05:43:40'),(957485,'dodoos','','Access-Reject','2019-11-13 05:43:51'),(957486,'dodoos','','Access-Reject','2019-11-13 05:44:03'),(957487,'dodoos','','Access-Reject','2019-11-13 05:44:14'),(957488,'dodoos','','Access-Reject','2019-11-13 05:44:25'),(957489,'dodoos','','Access-Reject','2019-11-13 05:44:37'),(957490,'dodoos','','Access-Reject','2019-11-13 05:44:48'),(957491,'dodoos','','Access-Reject','2019-11-13 05:45:00'),(957492,'dodoos','','Access-Reject','2019-11-13 05:45:11'),(957493,'dodoos','','Access-Reject','2019-11-13 05:45:22'),(957494,'dodoos','','Access-Reject','2019-11-13 05:45:34'),(957495,'dodoos','','Access-Reject','2019-11-13 05:45:45'),(957496,'dodoos','','Access-Reject','2019-11-13 05:45:57'),(957497,'ekpetis','','Access-Accept','2019-11-13 05:46:04'),(957498,'dodoos','','Access-Reject','2019-11-13 05:46:08'),(957499,'dodoos','','Access-Reject','2019-11-13 05:46:19'),(957500,'dodoos','','Access-Reject','2019-11-13 05:46:31'),(957501,'dodoos','','Access-Reject','2019-11-13 05:46:42'),(957502,'dodoos','','Access-Reject','2019-11-13 05:46:54'),(957503,'dodoos','','Access-Reject','2019-11-13 05:47:05'),(957504,'dodoos','','Access-Reject','2019-11-13 05:47:16'),(957505,'dodoos','','Access-Reject','2019-11-13 05:47:28'),(957506,'dodoos','','Access-Reject','2019-11-13 05:47:39'),(957507,'dodoos','','Access-Reject','2019-11-13 05:47:51'),(957508,'dodoos','','Access-Reject','2019-11-13 05:48:02'),(957509,'dodoos','','Access-Reject','2019-11-13 05:48:14'),(957510,'dodoos','','Access-Reject','2019-11-13 05:48:25'),(957511,'dodoos','','Access-Reject','2019-11-13 05:48:36'),(957512,'dodoos','','Access-Reject','2019-11-13 05:48:48'),(957513,'dodoos','','Access-Reject','2019-11-13 05:48:59'),(957514,'dodoos','','Access-Reject','2019-11-13 05:49:10'),(957515,'dodoos','','Access-Reject','2019-11-13 05:49:22'),(957516,'dodoos','','Access-Reject','2019-11-13 05:49:33'),(957517,'dodoos','','Access-Reject','2019-11-13 05:49:43'),(957518,'dodoos','','Access-Reject','2019-11-13 05:49:44'),(957519,'dodoos','','Access-Reject','2019-11-13 05:49:46'),(957520,'dodoos','','Access-Reject','2019-11-13 05:49:48'),(957521,'dodoos','','Access-Reject','2019-11-13 05:49:51'),(957522,'dodoos','','Access-Reject','2019-11-13 05:49:55'),(957523,'dodoos','','Access-Reject','2019-11-13 05:50:03'),(957524,'dodoos','','Access-Reject','2019-11-13 05:50:14'),(957525,'dodoos','','Access-Reject','2019-11-13 05:50:26'),(957526,'dodoos','','Access-Reject','2019-11-13 05:50:37'),(957527,'dodoos','','Access-Reject','2019-11-13 05:50:49'),(957528,'dodoos','','Access-Reject','2019-11-13 05:51:00'),(957529,'dodoos','','Access-Reject','2019-11-13 05:51:12'),(957530,'dodoos','','Access-Reject','2019-11-13 05:51:23'),(957531,'dodoos','','Access-Reject','2019-11-13 05:51:34'),(957532,'dodoos','','Access-Reject','2019-11-13 05:51:49'),(957533,'dodoos','','Access-Reject','2019-11-13 05:52:00'),(957534,'dodoos','','Access-Reject','2019-11-13 05:52:11'),(957535,'dodoos','','Access-Reject','2019-11-13 05:52:23'),(957536,'dodoos','','Access-Reject','2019-11-13 05:52:34'),(957537,'dodoos','','Access-Reject','2019-11-13 05:52:46'),(957538,'dodoos','','Access-Reject','2019-11-13 05:52:57'),(957539,'dodoos','','Access-Reject','2019-11-13 05:53:08'),(957540,'dodoos','','Access-Reject','2019-11-13 05:53:20'),(957541,'dodoos','','Access-Reject','2019-11-13 05:53:31'),(957542,'dodoos','','Access-Reject','2019-11-13 05:53:43'),(957543,'dodoos','','Access-Reject','2019-11-13 05:53:54'),(957544,'dodoos','','Access-Reject','2019-11-13 05:54:06'),(957545,'dodoos','','Access-Reject','2019-11-13 05:54:17'),(957546,'dodoos','','Access-Reject','2019-11-13 05:54:29'),(957547,'dodoos','','Access-Reject','2019-11-13 05:54:40'),(957548,'dodoos','','Access-Reject','2019-11-13 05:54:51'),(957549,'dodoos','','Access-Reject','2019-11-13 05:55:03'),(957550,'dodoos','','Access-Reject','2019-11-13 05:55:15'),(957551,'dodoos','','Access-Reject','2019-11-13 05:55:27'),(957552,'dodoos','','Access-Reject','2019-11-13 05:55:38'),(957553,'dodoos','','Access-Reject','2019-11-13 05:55:50'),(957554,'dodoos','','Access-Reject','2019-11-13 05:56:01'),(957555,'dodoos','','Access-Reject','2019-11-13 05:56:12'),(957556,'dodoos','','Access-Reject','2019-11-13 05:56:24'),(957557,'dodoos','','Access-Reject','2019-11-13 05:56:35'),(957558,'dodoos','','Access-Reject','2019-11-13 05:56:47'),(957559,'dodoos','','Access-Reject','2019-11-13 05:56:58'),(957560,'dodoos','','Access-Reject','2019-11-13 05:57:09'),(957561,'dodoos','','Access-Reject','2019-11-13 05:57:22'),(957562,'dodoos','','Access-Reject','2019-11-13 05:57:33'),(957563,'dodoos','','Access-Reject','2019-11-13 05:57:46'),(957564,'dodoos','','Access-Reject','2019-11-13 05:57:57'),(957565,'dodoos','','Access-Reject','2019-11-13 05:58:09'),(957566,'dodoos','','Access-Reject','2019-11-13 05:58:24'),(957567,'dodoos','','Access-Reject','2019-11-13 05:58:36'),(957568,'dodoos','','Access-Reject','2019-11-13 05:58:48'),(957569,'dodoos','','Access-Reject','2019-11-13 05:59:00'),(957570,'dodoos','','Access-Reject','2019-11-13 05:59:13'),(957571,'dodoos','','Access-Reject','2019-11-13 05:59:25'),(957572,'dodoos','','Access-Reject','2019-11-13 05:59:36'),(957573,'dodoos','','Access-Reject','2019-11-13 05:59:47'),(957574,'dodoos','','Access-Reject','2019-11-13 05:59:59'),(957575,'dodoos','','Access-Reject','2019-11-13 06:00:11'),(957576,'dodoos','','Access-Reject','2019-11-13 06:00:22'),(957577,'dodoos','','Access-Reject','2019-11-13 06:00:35'),(957578,'dodoos','','Access-Reject','2019-11-13 06:00:46'),(957579,'dodoos','','Access-Reject','2019-11-13 06:00:58'),(957580,'dodoos','','Access-Reject','2019-11-13 06:01:10'),(957581,'dodoos','','Access-Reject','2019-11-13 06:01:21'),(957582,'dodoos','','Access-Reject','2019-11-13 06:01:33'),(957583,'dodoos','','Access-Reject','2019-11-13 06:01:45'),(957584,'dodoos','','Access-Reject','2019-11-13 06:01:57'),(957585,'dodoos','','Access-Reject','2019-11-13 06:02:08'),(957586,'dodoos','','Access-Reject','2019-11-13 06:02:21'),(957587,'dodoos','','Access-Reject','2019-11-13 06:02:32'),(957588,'dodoos','','Access-Reject','2019-11-13 06:02:44'),(957589,'dodoos','','Access-Reject','2019-11-13 06:02:56'),(957590,'dodoos','','Access-Reject','2019-11-13 06:03:07'),(957591,'dodoos','','Access-Reject','2019-11-13 06:03:19'),(957592,'dodoos','','Access-Reject','2019-11-13 06:03:30'),(957593,'dodoos','','Access-Reject','2019-11-13 06:03:42'),(957594,'dodoos','','Access-Reject','2019-11-13 06:03:54'),(957595,'dodoos','','Access-Reject','2019-11-13 06:04:05'),(957596,'dodoos','','Access-Reject','2019-11-13 06:04:18'),(957597,'dodoos','','Access-Reject','2019-11-13 06:04:30'),(957598,'dodoos','','Access-Reject','2019-11-13 06:04:42'),(957599,'dodoos','','Access-Reject','2019-11-13 06:04:53'),(957600,'dodoos','','Access-Reject','2019-11-13 06:05:05'),(957601,'dodoos','','Access-Reject','2019-11-13 06:05:16'),(957602,'dodoos','','Access-Reject','2019-11-13 06:05:28'),(957603,'dodoos','','Access-Reject','2019-11-13 06:05:39'),(957604,'dodoos','','Access-Reject','2019-11-13 06:05:51'),(957605,'dodoos','','Access-Reject','2019-11-13 06:06:04'),(957606,'dodoos','','Access-Reject','2019-11-13 06:06:16'),(957607,'dodoos','','Access-Reject','2019-11-13 06:06:28'),(957608,'dodoos','','Access-Reject','2019-11-13 06:06:39'),(957609,'dodoos','','Access-Reject','2019-11-13 06:06:52'),(957610,'dodoos','','Access-Reject','2019-11-13 06:07:03'),(957611,'dodoos','','Access-Reject','2019-11-13 06:07:16'),(957612,'dodoos','','Access-Reject','2019-11-13 06:07:30'),(957613,'dodoos','','Access-Reject','2019-11-13 06:07:41'),(957614,'dodoos','','Access-Reject','2019-11-13 06:07:53'),(957615,'dodoos','','Access-Reject','2019-11-13 06:08:06'),(957616,'dodoos','','Access-Reject','2019-11-13 06:08:18'),(957617,'dodoos','','Access-Reject','2019-11-13 06:08:29'),(957618,'dodoos','','Access-Reject','2019-11-13 06:08:41'),(957619,'dodoos','','Access-Reject','2019-11-13 06:08:53'),(957620,'dodoos','','Access-Reject','2019-11-13 06:09:04'),(957621,'dodoos','','Access-Reject','2019-11-13 06:09:22'),(957622,'dodoos','','Access-Reject','2019-11-13 06:09:35'),(957623,'dodoos','','Access-Reject','2019-11-13 06:09:47'),(957624,'dodoos','','Access-Reject','2019-11-13 06:09:58'),(957625,'cegrad','','Access-Accept','2019-11-13 06:10:02'),(957626,'anane-fenin','','Access-Accept','2019-11-13 06:10:05'),(957627,'affiliation','','Access-Accept','2019-11-13 06:10:06'),(957628,'dodoos','','Access-Reject','2019-11-13 06:10:12'),(957629,'dodoos','','Access-Reject','2019-11-13 06:10:26'),(957630,'dodoos','','Access-Reject','2019-11-13 06:10:40'),(957631,'dodoos','','Access-Reject','2019-11-13 06:10:52'),(957632,'dodoos','','Access-Reject','2019-11-13 06:11:03'),(957633,'dodoos','','Access-Reject','2019-11-13 06:11:15'),(957634,'dodoos','','Access-Reject','2019-11-13 06:11:26'),(957635,'dodoos','','Access-Reject','2019-11-13 06:11:38'),(957636,'dodoos','','Access-Reject','2019-11-13 06:11:51'),(957637,'dodoos','','Access-Reject','2019-11-13 06:12:03'),(957638,'dodoos','','Access-Reject','2019-11-13 06:12:17'),(957639,'dodoos','','Access-Reject','2019-11-13 06:12:28'),(957640,'dodoos','','Access-Reject','2019-11-13 06:12:41'),(957641,'dodoos','','Access-Reject','2019-11-13 06:12:52'),(957642,'dodoos','','Access-Reject','2019-11-13 06:13:04'),(957643,'dodoos','','Access-Reject','2019-11-13 06:13:16'),(957644,'dodoos','','Access-Reject','2019-11-13 06:13:30'),(957645,'dodoos','','Access-Reject','2019-11-13 06:13:41'),(957646,'dodoos','','Access-Reject','2019-11-13 06:13:53'),(957647,'dodoos','','Access-Reject','2019-11-13 06:14:08'),(957648,'dodoos','','Access-Reject','2019-11-13 06:14:20'),(957649,'dodoos','','Access-Reject','2019-11-13 06:14:31'),(957650,'dodoos','','Access-Reject','2019-11-13 06:14:43'),(957651,'dodoos','','Access-Reject','2019-11-13 06:14:54'),(957652,'dodoos','','Access-Reject','2019-11-13 06:15:06'),(957653,'dodoos','','Access-Reject','2019-11-13 06:15:17'),(957654,'dodoos','','Access-Reject','2019-11-13 06:15:28'),(957655,'dodoos','','Access-Reject','2019-11-13 06:15:40'),(957656,'dodoos','','Access-Reject','2019-11-13 06:15:51'),(957657,'dodoos','','Access-Reject','2019-11-13 06:16:03'),(957658,'dodoos','','Access-Reject','2019-11-13 06:16:14'),(957659,'dodoos','','Access-Reject','2019-11-13 06:16:58'),(957660,'dodoos','','Access-Reject','2019-11-13 06:17:09'),(957661,'dodoos','','Access-Reject','2019-11-13 06:17:21'),(957662,'dodoos','','Access-Reject','2019-11-13 06:17:32'),(957663,'dodoos','','Access-Reject','2019-11-13 06:17:44'),(957664,'dodoos','','Access-Reject','2019-11-13 06:17:55'),(957665,'dodoos','','Access-Reject','2019-11-13 06:18:07'),(957666,'dodoos','','Access-Reject','2019-11-13 06:18:19'),(957667,'dodoos','','Access-Reject','2019-11-13 06:18:31'),(957668,'dodoos','','Access-Reject','2019-11-13 06:18:42'),(957669,'dodoos','','Access-Reject','2019-11-13 06:18:54'),(957670,'dodoos','','Access-Reject','2019-11-13 06:19:05'),(957671,'dodoos','','Access-Reject','2019-11-13 06:19:16'),(957672,'dodoos','','Access-Reject','2019-11-13 06:19:28'),(957673,'dodoos','','Access-Reject','2019-11-13 06:19:39'),(957674,'dodoos','','Access-Reject','2019-11-13 06:19:51'),(957675,'dodoos','','Access-Reject','2019-11-13 06:20:02'),(957676,'dodoos','','Access-Reject','2019-11-13 06:20:14'),(957677,'dodoos','','Access-Reject','2019-11-13 06:20:25'),(957678,'dodoos','','Access-Reject','2019-11-13 06:20:36'),(957679,'dodoos','','Access-Reject','2019-11-13 06:20:48'),(957680,'dodoos','','Access-Reject','2019-11-13 06:20:59'),(957681,'dodoos','','Access-Reject','2019-11-13 06:21:11'),(957682,'dodoos','','Access-Reject','2019-11-13 06:21:22'),(957683,'dodoos','','Access-Reject','2019-11-13 06:21:34'),(957684,'dodoos','','Access-Reject','2019-11-13 06:21:45'),(957685,'dodoos','','Access-Reject','2019-11-13 06:21:57'),(957686,'dodoos','','Access-Reject','2019-11-13 06:22:08'),(957687,'dodoos','','Access-Reject','2019-11-13 06:22:19'),(957688,'dodoos','','Access-Reject','2019-11-13 06:22:31'),(957689,'dodoos','','Access-Reject','2019-11-13 06:22:42'),(957690,'dodoos','','Access-Reject','2019-11-13 06:22:54'),(957691,'dodoos','','Access-Reject','2019-11-13 06:23:05'),(957692,'dodoos','','Access-Reject','2019-11-13 06:23:16'),(957693,'dodoos','','Access-Reject','2019-11-13 06:23:28'),(957694,'dodoos','','Access-Reject','2019-11-13 06:23:39'),(957695,'dodoos','','Access-Reject','2019-11-13 06:23:51'),(957696,'dodoos','','Access-Reject','2019-11-13 06:24:02'),(957697,'dodoos','','Access-Reject','2019-11-13 06:24:14'),(957698,'dodoos','','Access-Reject','2019-11-13 06:24:25'),(957699,'dodoos','','Access-Reject','2019-11-13 06:24:37'),(957700,'dodoos','','Access-Reject','2019-11-13 06:24:48'),(957701,'dodoos','','Access-Reject','2019-11-13 06:24:59'),(957702,'SoNM','','Access-Accept','2019-11-13 06:25:05'),(957703,'dodoos','','Access-Reject','2019-11-13 06:25:11'),(957704,'dodoos','','Access-Reject','2019-11-13 06:25:22'),(957705,'dodoos','','Access-Reject','2019-11-13 06:25:34'),(957706,'dodoos','','Access-Reject','2019-11-13 06:25:45'),(957707,'dodoos','','Access-Reject','2019-11-13 06:25:57'),(957708,'dodoos','','Access-Reject','2019-11-13 06:26:08'),(957709,'dodoos','','Access-Reject','2019-11-13 06:26:20'),(957710,'dodoos','','Access-Reject','2019-11-13 06:26:31'),(957711,'dodoos','','Access-Reject','2019-11-13 06:26:43'),(957712,'dodoos','','Access-Reject','2019-11-13 06:26:54'),(957713,'dodoos','','Access-Reject','2019-11-13 06:27:06'),(957714,'dodoos','','Access-Reject','2019-11-13 06:27:17'),(957715,'baduwa','','Access-Accept','2019-11-13 06:27:28'),(957716,'dodoos','','Access-Reject','2019-11-13 06:27:29'),(957717,'dodoos','','Access-Reject','2019-11-13 06:27:40'),(957718,'dodoos','','Access-Reject','2019-11-13 06:27:51'),(957719,'dodoos','','Access-Reject','2019-11-13 06:28:03'),(957720,'dodoos','','Access-Reject','2019-11-13 06:28:14'),(957721,'dodoos','','Access-Reject','2019-11-13 06:28:26'),(957722,'dodoos','','Access-Reject','2019-11-13 06:28:38'),(957723,'dodoos','','Access-Reject','2019-11-13 06:28:50'),(957724,'dodoos','','Access-Reject','2019-11-13 06:29:01'),(957725,'dodoos','','Access-Reject','2019-11-13 06:29:12'),(957726,'dodoos','','Access-Reject','2019-11-13 06:29:24'),(957727,'dodoos','','Access-Reject','2019-11-13 06:29:35'),(957728,'dodoos','','Access-Reject','2019-11-13 06:29:47'),(957729,'dodoos','','Access-Reject','2019-11-13 06:29:59'),(957730,'dodoos','','Access-Reject','2019-11-13 06:30:10'),(957731,'dodoos','','Access-Reject','2019-11-13 06:30:22'),(957732,'dodoos','','Access-Reject','2019-11-13 06:30:34'),(957733,'dodoos','','Access-Reject','2019-11-13 06:30:46'),(957734,'dodoos','','Access-Reject','2019-11-13 06:30:57'),(957735,'dodoos','','Access-Reject','2019-11-13 06:31:09'),(957736,'dodoos','','Access-Reject','2019-11-13 06:31:20'),(957737,'dodoos','','Access-Reject','2019-11-13 06:31:33'),(957738,'dodoos','','Access-Reject','2019-11-13 06:31:44'),(957739,'dodoos','','Access-Reject','2019-11-13 06:31:56'),(957740,'dodoos','','Access-Reject','2019-11-13 06:32:12'),(957741,'dodoos','','Access-Reject','2019-11-13 06:32:26'),(957742,'dodoos','','Access-Reject','2019-11-13 06:32:38'),(957743,'dodoos','','Access-Reject','2019-11-13 06:32:49'),(957744,'dodoos','','Access-Reject','2019-11-13 06:33:01'),(957745,'dodoos','','Access-Reject','2019-11-13 06:33:13'),(957746,'dodoos','','Access-Reject','2019-11-13 06:33:25'),(957747,'dodoos','','Access-Reject','2019-11-13 06:33:37'),(957748,'dodoos','','Access-Reject','2019-11-13 06:33:48'),(957749,'dodoos','','Access-Reject','2019-11-13 06:34:00'),(957750,'dodoos','','Access-Reject','2019-11-13 06:34:12'),(957751,'dodoos','','Access-Reject','2019-11-13 06:34:24'),(957752,'dodoos','','Access-Reject','2019-11-13 06:34:35'),(957753,'dodoos','','Access-Reject','2019-11-13 06:34:47'),(957754,'src_hostel','','Access-Accept','2019-11-13 06:34:51'),(957755,'dodoos','','Access-Reject','2019-11-13 06:34:59'),(957756,'dodoos','','Access-Reject','2019-11-13 06:35:10'),(957757,'dodoos','','Access-Reject','2019-11-13 06:35:21'),(957758,'dodoos','','Access-Reject','2019-11-13 06:35:33'),(957759,'dodoos','','Access-Reject','2019-11-13 06:35:44'),(957760,'dodoos','','Access-Reject','2019-11-13 06:35:56'),(957761,'dodoos','','Access-Reject','2019-11-13 06:36:07'),(957762,'dodoos','','Access-Reject','2019-11-13 06:36:18'),(957763,'Turcica I','0xa0d43eb18b5fee484e0250c5c2953d6773','Access-Reject','2019-11-13 06:36:29'),(957764,'dodoos','','Access-Reject','2019-11-13 06:36:30'),(957765,'dodoos','','Access-Reject','2019-11-13 06:36:41'),(957766,'dodoos','','Access-Reject','2019-11-13 06:36:53'),(957767,'dodoos','','Access-Reject','2019-11-13 06:37:05'),(957768,'dodoos','','Access-Reject','2019-11-13 06:37:16'),(957769,'dodoos','','Access-Reject','2019-11-13 06:37:27'),(957770,'dodoos','','Access-Reject','2019-11-13 06:37:39'),(957771,'dodoos','','Access-Reject','2019-11-13 06:37:50'),(957772,'dodoos','','Access-Reject','2019-11-13 06:38:02'),(957773,'dodoos','','Access-Reject','2019-11-13 06:38:13'),(957774,'dodoos','','Access-Reject','2019-11-13 06:38:25'),(957775,'dodoos','','Access-Reject','2019-11-13 06:38:37'),(957776,'dodoos','','Access-Reject','2019-11-13 06:38:49'),(957777,'dodoos','','Access-Reject','2019-11-13 06:39:01'),(957778,'dodoos','','Access-Reject','2019-11-13 06:39:12'),(957779,'dodoos','','Access-Reject','2019-11-13 06:39:24'),(957780,'dodoos','','Access-Reject','2019-11-13 06:39:35'),(957781,'dodoos','','Access-Reject','2019-11-13 06:39:47'),(957782,'dodoos','','Access-Reject','2019-11-13 06:39:58'),(957783,'capitalhill','','Access-Accept','2019-11-13 06:40:03'),(957784,'dodoos','','Access-Reject','2019-11-13 06:40:10'),(957785,'dodoos','','Access-Reject','2019-11-13 06:40:22'),(957786,'dodoos','','Access-Reject','2019-11-13 06:40:33'),(957787,'dodoos','','Access-Reject','2019-11-13 06:40:45'),(957788,'dodoos','','Access-Reject','2019-11-13 06:40:56'),(957789,'dodoos','','Access-Reject','2019-11-13 06:41:08'),(957790,'dodoos','','Access-Reject','2019-11-13 06:41:19'),(957791,'dodoos','','Access-Reject','2019-11-13 06:41:31'),(957792,'dodoos','','Access-Reject','2019-11-13 06:41:42'),(957793,'dodoos','','Access-Reject','2019-11-13 06:41:54'),(957794,'dodoos','','Access-Reject','2019-11-13 06:42:06'),(957795,'dodoos','','Access-Reject','2019-11-13 06:42:17'),(957796,'dodoos','','Access-Reject','2019-11-13 06:42:29'),(957797,'dodoos','','Access-Reject','2019-11-13 06:42:42'),(957798,'dodoos','','Access-Reject','2019-11-13 06:42:55'),(957799,'dodoos','','Access-Reject','2019-11-13 06:43:07'),(957800,'dodoos','','Access-Reject','2019-11-13 06:43:19'),(957801,'dodoos','','Access-Reject','2019-11-13 06:43:30'),(957802,'dodoos','','Access-Reject','2019-11-13 06:43:42'),(957803,'dodoos','','Access-Reject','2019-11-13 06:43:53'),(957804,'dodoos','','Access-Reject','2019-11-13 06:44:05'),(957805,'dodoos','','Access-Reject','2019-11-13 06:44:16'),(957806,'dodoos','','Access-Reject','2019-11-13 06:44:27'),(957807,'dodoos','','Access-Reject','2019-11-13 06:44:40'),(957808,'dodoos','','Access-Reject','2019-11-13 06:44:51'),(957809,'dodoos','','Access-Reject','2019-11-13 06:45:03'),(957810,'dodoos','','Access-Reject','2019-11-13 06:45:15'),(957811,'dodoos','','Access-Reject','2019-11-13 06:45:27'),(957812,'dodoos','','Access-Reject','2019-11-13 06:45:38'),(957813,'pempamsie','','Access-Accept','2019-11-13 06:45:43'),(957814,'dodoos','','Access-Reject','2019-11-13 06:45:50'),(957815,'ekpetis','','Access-Accept','2019-11-13 06:46:01'),(957816,'dodoos','','Access-Reject','2019-11-13 06:46:01'),(957817,'dodoos','','Access-Reject','2019-11-13 06:46:13'),(957818,'dodoos','','Access-Reject','2019-11-13 06:46:24'),(957819,'dodoos','','Access-Reject','2019-11-13 06:46:36'),(957820,'dodoos','','Access-Reject','2019-11-13 06:46:47'),(957821,'dodoos','','Access-Reject','2019-11-13 06:46:59'),(957822,'dodoos','','Access-Reject','2019-11-13 06:47:10'),(957823,'dodoos','','Access-Reject','2019-11-13 06:47:22'),(957824,'dodoos','','Access-Reject','2019-11-13 06:47:33'),(957825,'dodoos','','Access-Reject','2019-11-13 06:47:44'),(957826,'dodoos','','Access-Reject','2019-11-13 06:47:56'),(957827,'dodoos','','Access-Reject','2019-11-13 06:48:07'),(957828,'dodoos','','Access-Reject','2019-11-13 06:48:19'),(957829,'dodoos','','Access-Reject','2019-11-13 06:48:30'),(957830,'dodoos','','Access-Reject','2019-11-13 06:48:42'),(957831,'dodoos','','Access-Reject','2019-11-13 06:48:53'),(957832,'dodoos','','Access-Reject','2019-11-13 06:49:04'),(957833,'dodoos','','Access-Reject','2019-11-13 06:49:16'),(957834,'dodoos','','Access-Reject','2019-11-13 06:49:27'),(957835,'dodoos','','Access-Reject','2019-11-13 06:49:38'),(957836,'dodoos','','Access-Reject','2019-11-13 06:49:43'),(957837,'dodoos','','Access-Reject','2019-11-13 06:49:44'),(957838,'dodoos','','Access-Reject','2019-11-13 06:49:46'),(957839,'dodoos','','Access-Reject','2019-11-13 06:49:48'),(957840,'dodoos','','Access-Reject','2019-11-13 06:49:51'),(957841,'dodoos','','Access-Reject','2019-11-13 06:49:55'),(957842,'dodoos','','Access-Reject','2019-11-13 06:50:03'),(957843,'dodoos','','Access-Reject','2019-11-13 06:50:14'),(957844,'dodoos','','Access-Reject','2019-11-13 06:50:26'),(957845,'dodoos','','Access-Reject','2019-11-13 06:50:37'),(957846,'dodoos','','Access-Reject','2019-11-13 06:50:49'),(957847,'dodoos','','Access-Reject','2019-11-13 06:51:00'),(957848,'dodoos','','Access-Reject','2019-11-13 06:51:12'),(957849,'dodoos','','Access-Reject','2019-11-13 06:51:23'),(957850,'dodoos','','Access-Reject','2019-11-13 06:51:34'),(957851,'dodoos','','Access-Reject','2019-11-13 06:51:46'),(957852,'dodoos','','Access-Reject','2019-11-13 06:51:57'),(957853,'dodoos','','Access-Reject','2019-11-13 06:52:08'),(957854,'dodoos','','Access-Reject','2019-11-13 06:52:20'),(957855,'dodoos','','Access-Reject','2019-11-13 06:52:31'),(957856,'dodoos','','Access-Reject','2019-11-13 06:52:43'),(957857,'dodoos','','Access-Reject','2019-11-13 06:52:54'),(957858,'dodoos','','Access-Reject','2019-11-13 06:53:05'),(957859,'dodoos','','Access-Reject','2019-11-13 06:53:17'),(957860,'dodoos','','Access-Reject','2019-11-13 06:53:28'),(957861,'dodoos','','Access-Reject','2019-11-13 06:53:40'),(957862,'dodoos','','Access-Reject','2019-11-13 06:53:52'),(957863,'dodoos','','Access-Reject','2019-11-13 06:54:03'),(957864,'dodoos','','Access-Reject','2019-11-13 06:54:15'),(957865,'dodoos','','Access-Reject','2019-11-13 06:54:27'),(957866,'dodoos','','Access-Reject','2019-11-13 06:54:38'),(957867,'dodoos','','Access-Reject','2019-11-13 06:54:50'),(957868,'dodoos','','Access-Reject','2019-11-13 06:55:01'),(957869,'dodoos','','Access-Reject','2019-11-13 06:55:13'),(957870,'dodoos','','Access-Reject','2019-11-13 06:55:24'),(957871,'dodoos','','Access-Reject','2019-11-13 06:55:35'),(957872,'dodoos','','Access-Reject','2019-11-13 06:55:47'),(957873,'dodoos','','Access-Reject','2019-11-13 06:55:58'),(957874,'dodoos','','Access-Reject','2019-11-13 06:56:10'),(957875,'dodoos','','Access-Reject','2019-11-13 06:56:21'),(957876,'dodoos','','Access-Reject','2019-11-13 06:56:33'),(957877,'dodoos','','Access-Reject','2019-11-13 06:56:44'),(957878,'dodoos','','Access-Reject','2019-11-13 06:56:56'),(957879,'dodoos','','Access-Reject','2019-11-13 06:57:07'),(957880,'dodoos','','Access-Reject','2019-11-13 06:57:19'),(957881,'dodoos','','Access-Reject','2019-11-13 06:57:30'),(957882,'dodoos','','Access-Reject','2019-11-13 06:57:41'),(957883,'dodoos','','Access-Reject','2019-11-13 06:57:53'),(957884,'dodoos','','Access-Reject','2019-11-13 06:58:04'),(957885,'dodoos','','Access-Reject','2019-11-13 06:58:16'),(957886,'dodoos','','Access-Reject','2019-11-13 06:58:27'),(957887,'dodoos','','Access-Reject','2019-11-13 06:58:38'),(957888,'dodoos','','Access-Reject','2019-11-13 06:58:51'),(957889,'dodoos','','Access-Reject','2019-11-13 06:59:02'),(957890,'dodoos','','Access-Reject','2019-11-13 06:59:13'),(957891,'dodoos','','Access-Reject','2019-11-13 06:59:25'),(957892,'dodoos','','Access-Reject','2019-11-13 06:59:36'),(957893,'dodoos','','Access-Reject','2019-11-13 06:59:48'),(957894,'dodoos','','Access-Reject','2019-11-13 07:00:00'),(957895,'dodoos','','Access-Reject','2019-11-13 07:00:13'),(957896,'dodoos','','Access-Reject','2019-11-13 07:00:25'),(957897,'dodoos','','Access-Reject','2019-11-13 07:00:37'),(957898,'dodoos','','Access-Reject','2019-11-13 07:00:48'),(957899,'dodoos','','Access-Reject','2019-11-13 07:01:00'),(957900,'dodoos','','Access-Reject','2019-11-13 07:01:11'),(957901,'dodoos','','Access-Reject','2019-11-13 07:01:22'),(957902,'dodoos','','Access-Reject','2019-11-13 07:01:34'),(957903,'dodoos','','Access-Reject','2019-11-13 07:01:46'),(957904,'dodoos','','Access-Reject','2019-11-13 07:01:57'),(957905,'dodoos','','Access-Reject','2019-11-13 07:02:09'),(957906,'dodoos','','Access-Reject','2019-11-13 07:02:20'),(957907,'dodoos','','Access-Reject','2019-11-13 07:02:32'),(957908,'dodoos','','Access-Reject','2019-11-13 07:02:44'),(957909,'dodoos','','Access-Reject','2019-11-13 07:02:55'),(957910,'dodoos','','Access-Reject','2019-11-13 07:03:06'),(957911,'dodoos','','Access-Reject','2019-11-13 07:03:18'),(957912,'dodoos','','Access-Reject','2019-11-13 07:03:29'),(957913,'dodoos','','Access-Reject','2019-11-13 07:03:41'),(957914,'dodoos','','Access-Reject','2019-11-13 07:03:52'),(957915,'dodoos','','Access-Reject','2019-11-13 07:04:03'),(957916,'dodoos','','Access-Reject','2019-11-13 07:04:16'),(957917,'dodoos','','Access-Reject','2019-11-13 07:04:27'),(957918,'dodoos','','Access-Reject','2019-11-13 07:04:38'),(957919,'dodoos','','Access-Reject','2019-11-13 07:04:50'),(957920,'dodoos','','Access-Reject','2019-11-13 07:05:01'),(957921,'dodoos','','Access-Reject','2019-11-13 07:05:13'),(957922,'dodoos','','Access-Reject','2019-11-13 07:05:24'),(957923,'dodoos','','Access-Reject','2019-11-13 07:05:35'),(957924,'dodoos','','Access-Reject','2019-11-13 07:05:47'),(957925,'affiliation','','Access-Accept','2019-11-13 07:05:57'),(957926,'dodoos','','Access-Reject','2019-11-13 07:05:58'),(957927,'dodoos','','Access-Reject','2019-11-13 07:06:10'),(957928,'dodoos','','Access-Reject','2019-11-13 07:06:21'),(957929,'dodoos','','Access-Reject','2019-11-13 07:06:32'),(957930,'dodoos','','Access-Reject','2019-11-13 07:06:44'),(957931,'dodoos','','Access-Reject','2019-11-13 07:06:55'),(957932,'dodoos','','Access-Reject','2019-11-13 07:07:06'),(957933,'dodoos','','Access-Reject','2019-11-13 07:07:18'),(957934,'dodoos','','Access-Reject','2019-11-13 07:07:29'),(957935,'dodoos','','Access-Reject','2019-11-13 07:07:41'),(957936,'dodoos','','Access-Reject','2019-11-13 07:07:52'),(957937,'dodoos','','Access-Reject','2019-11-13 07:08:04'),(957938,'dodoos','','Access-Reject','2019-11-13 07:08:15'),(957939,'dodoos','','Access-Reject','2019-11-13 07:08:26'),(957940,'dodoos','','Access-Reject','2019-11-13 07:08:38'),(957941,'dodoos','','Access-Reject','2019-11-13 07:08:49'),(957942,'dodoos','','Access-Reject','2019-11-13 07:09:01'),(957943,'dodoos','','Access-Reject','2019-11-13 07:09:12'),(957944,'dodoos','','Access-Reject','2019-11-13 07:09:24'),(957945,'dodoos','','Access-Reject','2019-11-13 07:09:35'),(957946,'dodoos','','Access-Reject','2019-11-13 07:09:47'),(957947,'dodoos','','Access-Reject','2019-11-13 07:09:58'),(957948,'dodoos','','Access-Reject','2019-11-13 07:10:09'),(957949,'dodoos','','Access-Reject','2019-11-13 07:10:21'),(957950,'dodoos','','Access-Reject','2019-11-13 07:10:32'),(957951,'dodoos','','Access-Reject','2019-11-13 07:10:43'),(957952,'dodoos','','Access-Reject','2019-11-13 07:10:55'),(957953,'dodoos','','Access-Reject','2019-11-13 07:11:06'),(957954,'dodoos','','Access-Reject','2019-11-13 07:11:17'),(957955,'dodoos','','Access-Reject','2019-11-13 07:11:29'),(957956,'dodoos','','Access-Reject','2019-11-13 07:11:40'),(957957,'dodoos','','Access-Reject','2019-11-13 07:11:53'),(957958,'dodoos','','Access-Reject','2019-11-13 07:12:07'),(957959,'dodoos','','Access-Reject','2019-11-13 07:12:20'),(957960,'dodoos','','Access-Reject','2019-11-13 07:12:33'),(957961,'dodoos','','Access-Reject','2019-11-13 07:12:45'),(957962,'dodoos','','Access-Reject','2019-11-13 07:12:56'),(957963,'dodoos','','Access-Reject','2019-11-13 07:13:08'),(957964,'dodoos','','Access-Reject','2019-11-13 07:13:19'),(957965,'dodoos','','Access-Reject','2019-11-13 07:13:32'),(957966,'dodoos','','Access-Reject','2019-11-13 07:13:43'),(957967,'dodoos','','Access-Reject','2019-11-13 07:13:55'),(957968,'dodoos','','Access-Reject','2019-11-13 07:14:06'),(957969,'dodoos','','Access-Reject','2019-11-13 07:14:18'),(957970,'dodoos','','Access-Reject','2019-11-13 07:14:30'),(957971,'dodoos','','Access-Reject','2019-11-13 07:14:43'),(957972,'dodoos','','Access-Reject','2019-11-13 07:14:55'),(957973,'dodoos','','Access-Reject','2019-11-13 07:15:06'),(957974,'dodoos','','Access-Reject','2019-11-13 07:15:18'),(957975,'dodoos','','Access-Reject','2019-11-13 07:15:31'),(957976,'dodoos','','Access-Reject','2019-11-13 07:15:43'),(957977,'dodoos','','Access-Reject','2019-11-13 07:15:54'),(957978,'dodoos','','Access-Reject','2019-11-13 07:16:07'),(957979,'dodoos','','Access-Reject','2019-11-13 07:16:19'),(957980,'dodoos','','Access-Reject','2019-11-13 07:16:31'),(957981,'dodoos','','Access-Reject','2019-11-13 07:16:42'),(957982,'dodoos','','Access-Reject','2019-11-13 07:16:54'),(957983,'dodoos','','Access-Reject','2019-11-13 07:17:05'),(957984,'dodoos','','Access-Reject','2019-11-13 07:17:17'),(957985,'dodoos','','Access-Reject','2019-11-13 07:17:30'),(957986,'dodoos','','Access-Reject','2019-11-13 07:17:43'),(957987,'dodoos','','Access-Reject','2019-11-13 07:17:55'),(957988,'dodoos','','Access-Reject','2019-11-13 07:18:06'),(957989,'dodoos','','Access-Reject','2019-11-13 07:18:19'),(957990,'dodoos','','Access-Reject','2019-11-13 07:18:30'),(957991,'dodoos','','Access-Reject','2019-11-13 07:18:42'),(957992,'dodoos','','Access-Reject','2019-11-13 07:18:53'),(957993,'dodoos','','Access-Reject','2019-11-13 07:19:04'),(957994,'dodoos','','Access-Reject','2019-11-13 07:19:16'),(957995,'dodoos','','Access-Reject','2019-11-13 07:19:27'),(957996,'dodoos','','Access-Reject','2019-11-13 07:19:39'),(957997,'dodoos','','Access-Reject','2019-11-13 07:19:50'),(957998,'dodoos','','Access-Reject','2019-11-13 07:20:01'),(957999,'dodoos','','Access-Reject','2019-11-13 07:20:13'),(958000,'dodoos','','Access-Reject','2019-11-13 07:20:24'),(958001,'dodoos','','Access-Reject','2019-11-13 07:20:36'),(958002,'dodoos','','Access-Reject','2019-11-13 07:20:47'),(958003,'dodoos','','Access-Reject','2019-11-13 07:20:59'),(958004,'dodoos','','Access-Reject','2019-11-13 07:21:10'),(958005,'dodoos','','Access-Reject','2019-11-13 07:21:21'),(958006,'dodoos','','Access-Reject','2019-11-13 07:21:33'),(958007,'dodoos','','Access-Reject','2019-11-13 07:21:44'),(958008,'dodoos','','Access-Reject','2019-11-13 07:21:55'),(958009,'dodoos','','Access-Reject','2019-11-13 07:22:07'),(958010,'dodoos','','Access-Reject','2019-11-13 07:22:18'),(958011,'dodoos','','Access-Reject','2019-11-13 07:22:30'),(958012,'dodoos','','Access-Reject','2019-11-13 07:22:41'),(958013,'dodoos','','Access-Reject','2019-11-13 07:22:53'),(958014,'dodoos','','Access-Reject','2019-11-13 07:23:04'),(958015,'dodoos','','Access-Reject','2019-11-13 07:23:16'),(958016,'dodoos','','Access-Reject','2019-11-13 07:23:30'),(958017,'dodoos','','Access-Reject','2019-11-13 07:23:41'),(958018,'dodoos','','Access-Reject','2019-11-13 07:23:53'),(958019,'dodoos','','Access-Reject','2019-11-13 07:24:04'),(958020,'dodoos','','Access-Reject','2019-11-13 07:24:16'),(958021,'dodoos','','Access-Reject','2019-11-13 07:24:28'),(958022,'dodoos','','Access-Reject','2019-11-13 07:24:39'),(958023,'dodoos','','Access-Reject','2019-11-13 07:24:51'),(958024,'dodoos','','Access-Reject','2019-11-13 07:25:02'),(958025,'dodoos','','Access-Reject','2019-11-13 07:25:14'),(958026,'dodoos','','Access-Reject','2019-11-13 07:25:26'),(958027,'dodoos','','Access-Reject','2019-11-13 07:25:39'),(958028,'dodoos','','Access-Reject','2019-11-13 07:25:52'),(958029,'dodoos','','Access-Reject','2019-11-13 07:26:03'),(958030,'dodoos','','Access-Reject','2019-11-13 07:26:15'),(958031,'dodoos','','Access-Reject','2019-11-13 07:26:26'),(958032,'dodoos','','Access-Reject','2019-11-13 07:26:38'),(958033,'dodoos','','Access-Reject','2019-11-13 07:26:49'),(958034,'dodoos','','Access-Reject','2019-11-13 07:27:01'),(958035,'dodoos','','Access-Reject','2019-11-13 07:27:12'),(958036,'dodoos','','Access-Reject','2019-11-13 07:27:24'),(958037,'baduwa','','Access-Accept','2019-11-13 07:27:28'),(958038,'dodoos','','Access-Reject','2019-11-13 07:27:35'),(958039,'dodoos','','Access-Reject','2019-11-13 07:27:48'),(958040,'dodoos','','Access-Reject','2019-11-13 07:28:00'),(958041,'dodoos','','Access-Reject','2019-11-13 07:28:12'),(958042,'dodoos','','Access-Reject','2019-11-13 07:28:24'),(958043,'dodoos','','Access-Reject','2019-11-13 07:28:36'),(958044,'dodoos','','Access-Reject','2019-11-13 07:28:48'),(958045,'dodoos','','Access-Reject','2019-11-13 07:28:59'),(958046,'dodoos','','Access-Reject','2019-11-13 07:29:11'),(958047,'dodoos','','Access-Reject','2019-11-13 07:29:22'),(958048,'dodoos','','Access-Reject','2019-11-13 07:29:34'),(958049,'dodoos','','Access-Reject','2019-11-13 07:29:45'),(958050,'dodoos','','Access-Reject','2019-11-13 07:29:56'),(958051,'dodoos','','Access-Reject','2019-11-13 07:30:08'),(958052,'dodoos','','Access-Reject','2019-11-13 07:30:19'),(958053,'dodoos','','Access-Reject','2019-11-13 07:30:31'),(958054,'dodoos','','Access-Reject','2019-11-13 07:30:42'),(958055,'dodoos','','Access-Reject','2019-11-13 07:30:53'),(958056,'dodoos','','Access-Reject','2019-11-13 07:31:05'),(958057,'dodoos','','Access-Reject','2019-11-13 07:31:17'),(958058,'dodoos','','Access-Reject','2019-11-13 07:31:28'),(958059,'dodoos','','Access-Reject','2019-11-13 07:31:41'),(958060,'dodoos','','Access-Reject','2019-11-13 07:31:53'),(958061,'dodoos','','Access-Reject','2019-11-13 07:32:04'),(958062,'dodoos','','Access-Reject','2019-11-13 07:32:17'),(958063,'dodoos','','Access-Reject','2019-11-13 07:32:29'),(958064,'dodoos','','Access-Reject','2019-11-13 07:32:41'),(958065,'dodoos','','Access-Reject','2019-11-13 07:32:53'),(958066,'dodoos','','Access-Reject','2019-11-13 07:33:06'),(958067,'dodoos','','Access-Reject','2019-11-13 07:33:24'),(958068,'dodoos','','Access-Reject','2019-11-13 07:33:36'),(958069,'dodoos','','Access-Reject','2019-11-13 07:33:54'),(958070,'dodoos','','Access-Reject','2019-11-13 07:34:08'),(958071,'dodoos','','Access-Reject','2019-11-13 07:34:19'),(958072,'dodoos','','Access-Reject','2019-11-13 07:34:30'),(958073,'dodoos','','Access-Reject','2019-11-13 07:34:42'),(958074,'src_hostel','','Access-Accept','2019-11-13 07:34:50'),(958075,'dodoos','','Access-Reject','2019-11-13 07:34:54'),(958076,'dodoos','','Access-Reject','2019-11-13 07:35:05'),(958077,'dodoos','','Access-Reject','2019-11-13 07:35:16'),(958078,'dodoos','','Access-Reject','2019-11-13 07:35:29'),(958079,'dodoos','','Access-Reject','2019-11-13 07:35:40'),(958080,'dodoos','','Access-Reject','2019-11-13 07:35:52'),(958081,'dodoos','','Access-Reject','2019-11-13 07:36:03'),(958082,'dodoos','','Access-Reject','2019-11-13 07:36:15'),(958083,'dodoos','','Access-Reject','2019-11-13 07:36:28'),(958084,'dodoos','','Access-Reject','2019-11-13 07:36:39'),(958085,'dodoos','','Access-Reject','2019-11-13 07:36:51'),(958086,'dodoos','','Access-Reject','2019-11-13 07:37:03'),(958087,'dodoos','','Access-Reject','2019-11-13 07:37:14'),(958088,'dodoos','','Access-Reject','2019-11-13 07:37:27'),(958089,'dodoos','','Access-Reject','2019-11-13 07:37:39'),(958090,'dodoos','','Access-Reject','2019-11-13 07:37:50'),(958091,'dodoos','','Access-Reject','2019-11-13 07:38:01'),(958092,'dodoos','','Access-Reject','2019-11-13 07:38:13'),(958093,'dodoos','','Access-Reject','2019-11-13 07:38:24'),(958094,'dodoos','','Access-Reject','2019-11-13 07:38:36'),(958095,'dodoos','','Access-Reject','2019-11-13 07:38:48'),(958096,'dodoos','','Access-Reject','2019-11-13 07:39:00'),(958097,'dodoos','','Access-Reject','2019-11-13 07:39:12'),(958098,'dodoos','','Access-Reject','2019-11-13 07:39:23'),(958099,'dodoos','','Access-Reject','2019-11-13 07:39:35'),(958100,'dodoos','','Access-Reject','2019-11-13 07:39:46'),(958101,'dodoos','','Access-Reject','2019-11-13 07:39:58'),(958102,'capitalhill','','Access-Accept','2019-11-13 07:40:03'),(958103,'dodoos','','Access-Reject','2019-11-13 07:40:09'),(958104,'dodoos','','Access-Reject','2019-11-13 07:40:21'),(958105,'dodoos','','Access-Reject','2019-11-13 07:40:33'),(958106,'dodoos','','Access-Reject','2019-11-13 07:40:44'),(958107,'affiliation','','Access-Accept','2019-11-13 07:40:53'),(958108,'dodoos','','Access-Reject','2019-11-13 07:40:55'),(958109,'dodoos','','Access-Reject','2019-11-13 07:41:07'),(958110,'dodoos','','Access-Reject','2019-11-13 07:41:18'),(958111,'dodoos','','Access-Reject','2019-11-13 07:41:30'),(958112,'dodoos','','Access-Reject','2019-11-13 07:41:41'),(958113,'dodoos','','Access-Reject','2019-11-13 07:41:53'),(958114,'dodoos','','Access-Reject','2019-11-13 07:42:04'),(958115,'dodoos','','Access-Reject','2019-11-13 07:42:16'),(958116,'dodoos','','Access-Reject','2019-11-13 07:42:27'),(958117,'dodoos','','Access-Reject','2019-11-13 07:42:39'),(958118,'dodoos','','Access-Reject','2019-11-13 07:42:50'),(958119,'dodoos','','Access-Reject','2019-11-13 07:43:02'),(958120,'dodoos','','Access-Reject','2019-11-13 07:43:13'),(958121,'dodoos','','Access-Reject','2019-11-13 07:43:25'),(958122,'dodoos','','Access-Reject','2019-11-13 07:43:36'),(958123,'dodoos','','Access-Reject','2019-11-13 07:43:47'),(958124,'dodoos','','Access-Reject','2019-11-13 07:43:59'),(958125,'dodoos','','Access-Reject','2019-11-13 07:44:10'),(958126,'dodoos','','Access-Reject','2019-11-13 07:44:22'),(958127,'dodoos','','Access-Reject','2019-11-13 07:44:33'),(958128,'dodoos','','Access-Reject','2019-11-13 07:44:44'),(958129,'dodoos','','Access-Reject','2019-11-13 07:44:56'),(958130,'dodoos','','Access-Reject','2019-11-13 07:45:08'),(958131,'dodoos','','Access-Reject','2019-11-13 07:45:20'),(958132,'dodoos','','Access-Reject','2019-11-13 07:45:31'),(958133,'dodoos','','Access-Reject','2019-11-13 07:45:43'),(958134,'dodoos','','Access-Reject','2019-11-13 07:45:54'),(958135,'ekpetis','','Access-Accept','2019-11-13 07:46:02'),(958136,'dodoos','','Access-Reject','2019-11-13 07:46:06'),(958137,'dodoos','','Access-Reject','2019-11-13 07:46:18'),(958138,'dodoos','','Access-Reject','2019-11-13 07:46:29'),(958139,'dodoos','','Access-Reject','2019-11-13 07:46:40'),(958140,'dodoos','','Access-Reject','2019-11-13 07:46:52'),(958141,'dodoos','','Access-Reject','2019-11-13 07:47:03'),(958142,'dodoos','','Access-Reject','2019-11-13 07:47:15'),(958143,'dodoos','','Access-Reject','2019-11-13 07:47:26'),(958144,'dodoos','','Access-Reject','2019-11-13 07:47:37'),(958145,'dodoos','','Access-Reject','2019-11-13 07:47:49'),(958146,'dodoos','','Access-Reject','2019-11-13 07:48:00'),(958147,'dodoos','','Access-Reject','2019-11-13 07:48:12'),(958148,'dodoos','','Access-Reject','2019-11-13 07:48:23'),(958149,'dodoos','','Access-Reject','2019-11-13 07:48:35'),(958150,'dodoos','','Access-Reject','2019-11-13 07:48:46'),(958151,'dodoos','','Access-Reject','2019-11-13 07:48:58'),(958152,'dodoos','','Access-Reject','2019-11-13 07:49:09'),(958153,'dodoos','','Access-Reject','2019-11-13 07:49:21'),(958154,'dodoos','','Access-Reject','2019-11-13 07:49:32'),(958155,'dodoos','','Access-Reject','2019-11-13 07:49:43'),(958156,'dodoos','','Access-Reject','2019-11-13 07:49:44'),(958157,'dodoos','','Access-Reject','2019-11-13 07:49:46'),(958158,'dodoos','','Access-Reject','2019-11-13 07:49:48'),(958159,'dodoos','','Access-Reject','2019-11-13 07:49:51'),(958160,'dodoos','','Access-Reject','2019-11-13 07:49:55'),(958161,'dodoos','','Access-Reject','2019-11-13 07:50:03'),(958162,'dodoos','','Access-Reject','2019-11-13 07:50:15'),(958163,'dodoos','','Access-Reject','2019-11-13 07:50:26'),(958164,'dodoos','','Access-Reject','2019-11-13 07:50:38'),(958165,'dodoos','','Access-Reject','2019-11-13 07:50:49'),(958166,'dodoos','','Access-Reject','2019-11-13 07:51:00'),(958167,'dodoos','','Access-Reject','2019-11-13 07:51:13'),(958168,'dodoos','','Access-Reject','2019-11-13 07:51:25'),(958169,'dodoos','','Access-Reject','2019-11-13 07:51:37'),(958170,'dodoos','','Access-Reject','2019-11-13 07:51:48'),(958171,'dodoos','','Access-Reject','2019-11-13 07:52:00'),(958172,'dodoos','','Access-Reject','2019-11-13 07:52:11'),(958173,'dodoos','','Access-Reject','2019-11-13 07:52:23'),(958174,'dodoos','','Access-Reject','2019-11-13 07:52:34'),(958175,'dodoos','','Access-Reject','2019-11-13 07:52:46'),(958176,'dodoos','','Access-Reject','2019-11-13 07:52:57'),(958177,'dodoos','','Access-Reject','2019-11-13 07:53:08'),(958178,'dodoos','','Access-Reject','2019-11-13 07:53:20'),(958179,'dodoos','','Access-Reject','2019-11-13 07:53:31'),(958180,'dodoos','','Access-Reject','2019-11-13 07:53:43'),(958181,'dodoos','','Access-Reject','2019-11-13 07:53:54'),(958182,'dodoos','','Access-Reject','2019-11-13 07:54:06'),(958183,'dodoos','','Access-Reject','2019-11-13 07:54:17'),(958184,'dodoos','','Access-Reject','2019-11-13 07:54:29'),(958185,'dodoos','','Access-Reject','2019-11-13 07:54:40'),(958186,'dodoos','','Access-Reject','2019-11-13 07:54:52'),(958187,'dodoos','','Access-Reject','2019-11-13 07:55:03'),(958188,'dodoos','','Access-Reject','2019-11-13 07:55:14'),(958189,'dodoos','','Access-Reject','2019-11-13 07:55:26'),(958190,'dodoos','','Access-Reject','2019-11-13 07:55:37'),(958191,'dodoos','','Access-Reject','2019-11-13 07:55:49'),(958192,'dodoos','','Access-Reject','2019-11-13 07:56:00'),(958193,'dodoos','','Access-Reject','2019-11-13 07:56:12'),(958194,'dodoos','','Access-Reject','2019-11-13 07:56:23'),(958195,'dodoos','','Access-Reject','2019-11-13 07:56:35'),(958196,'dodoos','','Access-Reject','2019-11-13 07:56:46'),(958197,'dodoos','','Access-Reject','2019-11-13 07:56:58'),(958198,'dodoos','','Access-Reject','2019-11-13 07:57:10'),(958199,'dodoos','','Access-Reject','2019-11-13 07:57:21'),(958200,'dodoos','','Access-Reject','2019-11-13 07:57:33'),(958201,'dodoos','','Access-Reject','2019-11-13 07:57:44'),(958202,'dodoos','','Access-Reject','2019-11-13 07:57:55'),(958203,'dodoos','','Access-Reject','2019-11-13 07:58:08'),(958204,'dodoos','','Access-Reject','2019-11-13 07:58:22'),(958205,'dodoos','','Access-Reject','2019-11-13 07:58:33'),(958206,'dodoos','','Access-Reject','2019-11-13 07:58:45'),(958207,'dodoos','','Access-Reject','2019-11-13 07:58:56'),(958208,'dodoos','','Access-Reject','2019-11-13 07:59:08'),(958209,'dodoos','','Access-Reject','2019-11-13 07:59:19'),(958210,'dodoos','','Access-Reject','2019-11-13 07:59:31'),(958211,'dodoos','','Access-Reject','2019-11-13 07:59:42'),(958212,'dodoos','','Access-Reject','2019-11-13 07:59:53'),(958213,'amanful','','Access-Accept','2019-11-13 08:00:03'),(958214,'dodoos','','Access-Reject','2019-11-13 08:00:05'),(958215,'dodoos','','Access-Reject','2019-11-13 08:00:16'),(958216,'dodoos','','Access-Reject','2019-11-13 08:00:28'),(958217,'dodoos','','Access-Reject','2019-11-13 08:00:39'),(958218,'dodoos','','Access-Reject','2019-11-13 08:00:50'),(958219,'dodoos','','Access-Reject','2019-11-13 08:01:02'),(958220,'dodoos','','Access-Reject','2019-11-13 08:01:15'),(958221,'dodoos','','Access-Reject','2019-11-13 08:01:26'),(958222,'dodoos','','Access-Reject','2019-11-13 08:01:38'),(958223,'dodoos','','Access-Reject','2019-11-13 08:01:49'),(958224,'dodoos','','Access-Reject','2019-11-13 08:02:02'),(958225,'dodoos','','Access-Reject','2019-11-13 08:02:13'),(958226,'dodoos','','Access-Reject','2019-11-13 08:02:25'),(958227,'dodoos','','Access-Reject','2019-11-13 08:02:36'),(958228,'dodoos','','Access-Reject','2019-11-13 08:02:48'),(958229,'dodoos','','Access-Reject','2019-11-13 08:02:59'),(958230,'dodoos','','Access-Reject','2019-11-13 08:03:10'),(958231,'dodoos','','Access-Reject','2019-11-13 08:03:22'),(958232,'dodoos','','Access-Reject','2019-11-13 08:03:33'),(958233,'dodoos','','Access-Reject','2019-11-13 08:03:45'),(958234,'dodoos','','Access-Reject','2019-11-13 08:03:56'),(958235,'dodoos','','Access-Reject','2019-11-13 08:04:08'),(958236,'dodoos','','Access-Reject','2019-11-13 08:04:19'),(958237,'dodoos','','Access-Reject','2019-11-13 08:04:31'),(958238,'dodoos','','Access-Reject','2019-11-13 08:04:42'),(958239,'dodoos','','Access-Reject','2019-11-13 08:04:54'),(958240,'dodoos','','Access-Reject','2019-11-13 08:05:05'),(958241,'dodoos','','Access-Reject','2019-11-13 08:05:17'),(958242,'dodoos','','Access-Reject','2019-11-13 08:05:28'),(958243,'dodoos','','Access-Reject','2019-11-13 08:05:41'),(958244,'dodoos','','Access-Reject','2019-11-13 08:05:52'),(958245,'dodoos','','Access-Reject','2019-11-13 08:06:04'),(958246,'dodoos','','Access-Reject','2019-11-13 08:06:15'),(958247,'dodoos','','Access-Reject','2019-11-13 08:06:27'),(958248,'dodoos','','Access-Reject','2019-11-13 08:06:38'),(958249,'dodoos','','Access-Reject','2019-11-13 08:06:49'),(958250,'dodoos','','Access-Reject','2019-11-13 08:07:35'),(958251,'dodoos','','Access-Reject','2019-11-13 08:07:47'),(958252,'dodoos','','Access-Reject','2019-11-13 08:08:14'),(958253,'dodoos','','Access-Reject','2019-11-13 08:08:25'),(958254,'dodoos','','Access-Reject','2019-11-13 08:08:37'),(958255,'dodoos','','Access-Reject','2019-11-13 08:08:48'),(958256,'dodoos','','Access-Reject','2019-11-13 08:09:00'),(958257,'dodoos','','Access-Reject','2019-11-13 08:09:11'),(958258,'dodoos','','Access-Reject','2019-11-13 08:09:23'),(958259,'dodoos','','Access-Reject','2019-11-13 08:09:35'),(958260,'dodoos','','Access-Reject','2019-11-13 08:09:46'),(958261,'dodoos','','Access-Reject','2019-11-13 08:09:57'),(958262,'affiliation','','Access-Accept','2019-11-13 08:10:01'),(958263,'cegrad','','Access-Accept','2019-11-13 08:10:02'),(958264,'britwums','','Access-Accept','2019-11-13 08:10:02'),(958265,'anane-fenin','','Access-Accept','2019-11-13 08:10:05'),(958266,'dodoos','','Access-Reject','2019-11-13 08:10:09'),(958267,'dodoos','','Access-Reject','2019-11-13 08:10:20'),(958268,'dodoos','','Access-Reject','2019-11-13 08:10:32'),(958269,'dodoos','','Access-Reject','2019-11-13 08:10:43'),(958270,'dodoos','','Access-Reject','2019-11-13 08:10:55'),(958271,'dodoos','','Access-Reject','2019-11-13 08:11:06'),(958272,'dodoos','','Access-Reject','2019-11-13 08:11:17'),(958273,'dodoos','','Access-Reject','2019-11-13 08:11:29'),(958274,'dodoos','','Access-Reject','2019-11-13 08:11:40'),(958275,'dodoos','','Access-Reject','2019-11-13 08:11:52'),(958276,'dodoos','','Access-Reject','2019-11-13 08:12:04'),(958277,'dodoos','','Access-Reject','2019-11-13 08:12:15'),(958278,'dodoos','','Access-Reject','2019-11-13 08:12:27'),(958279,'dodoos','','Access-Reject','2019-11-13 08:12:39'),(958280,'dodoos','','Access-Reject','2019-11-13 08:12:51'),(958281,'dodoos','','Access-Reject','2019-11-13 08:13:04'),(958282,'dodoos','','Access-Reject','2019-11-13 08:13:19'),(958283,'dodoos','','Access-Reject','2019-11-13 08:13:30'),(958284,'dodoos','','Access-Reject','2019-11-13 08:13:42'),(958285,'dodoos','','Access-Reject','2019-11-13 08:13:54'),(958286,'dodoos','','Access-Reject','2019-11-13 08:14:11'),(958287,'dodoos','','Access-Reject','2019-11-13 08:14:23'),(958288,'dodoos','','Access-Reject','2019-11-13 08:14:36'),(958289,'dodoos','','Access-Reject','2019-11-13 08:14:47'),(958290,'dodoos','','Access-Reject','2019-11-13 08:14:59'),(958291,'dodoos','','Access-Reject','2019-11-13 08:15:10');
INSERT INTO `radpostauth` VALUES (958292,'dodoos','','Access-Reject','2019-11-13 08:15:22'),(958293,'dodoos','','Access-Reject','2019-11-13 08:15:33'),(958294,'dodoos','','Access-Reject','2019-11-13 08:15:47'),(958295,'dodoos','','Access-Reject','2019-11-13 08:16:00'),(958296,'dodoos','','Access-Reject','2019-11-13 08:16:12'),(958297,'dodoos','','Access-Reject','2019-11-13 08:16:23'),(958298,'dodoos','','Access-Reject','2019-11-13 08:16:36'),(958299,'dodoos','','Access-Reject','2019-11-13 08:16:47'),(958300,'dodoos','','Access-Reject','2019-11-13 08:17:00'),(958301,'dodoos','','Access-Reject','2019-11-13 08:17:13'),(958302,'dodoos','','Access-Reject','2019-11-13 08:17:28'),(958303,'dodoos','','Access-Reject','2019-11-13 08:17:40'),(958304,'dodoos','','Access-Reject','2019-11-13 08:17:52'),(958305,'dodoos','','Access-Reject','2019-11-13 08:18:03'),(958306,'dodoos','','Access-Reject','2019-11-13 08:18:14'),(958307,'dodoos','','Access-Reject','2019-11-13 08:18:26'),(958308,'dodoos','','Access-Reject','2019-11-13 08:18:37'),(958309,'dodoos','','Access-Reject','2019-11-13 08:18:49'),(958310,'dodoos','','Access-Reject','2019-11-13 08:19:02'),(958311,'dodoos','','Access-Reject','2019-11-13 08:19:14'),(958312,'dodoos','','Access-Reject','2019-11-13 08:19:26'),(958313,'dodoos','','Access-Reject','2019-11-13 08:19:38'),(958314,'dodoos','','Access-Reject','2019-11-13 08:19:49'),(958315,'dodoos','','Access-Reject','2019-11-13 08:20:01'),(958316,'dodoos','','Access-Reject','2019-11-13 08:20:12'),(958317,'dodoos','','Access-Reject','2019-11-13 08:20:23'),(958318,'dodoos','','Access-Reject','2019-11-13 08:20:35'),(958319,'dodoos','','Access-Reject','2019-11-13 08:20:46'),(958320,'dodoos','','Access-Reject','2019-11-13 08:20:58'),(958321,'dodoos','','Access-Reject','2019-11-13 08:21:09'),(958322,'dodoos','','Access-Reject','2019-11-13 08:21:21'),(958323,'dodoos','','Access-Reject','2019-11-13 08:21:32'),(958324,'dodoos','','Access-Reject','2019-11-13 08:21:43'),(958325,'dodoos','','Access-Reject','2019-11-13 08:21:55'),(958326,'dodoos','','Access-Reject','2019-11-13 08:22:07'),(958327,'dodoos','','Access-Reject','2019-11-13 08:22:19'),(958328,'dodoos','','Access-Reject','2019-11-13 08:22:31'),(958329,'dodoos','','Access-Reject','2019-11-13 08:22:42'),(958330,'dodoos','','Access-Reject','2019-11-13 08:22:54'),(958331,'dodoos','','Access-Reject','2019-11-13 08:23:50'),(958332,'dodoos','','Access-Reject','2019-11-13 08:24:03'),(958333,'dodoos','','Access-Reject','2019-11-13 08:24:14'),(958334,'dodoos','','Access-Reject','2019-11-13 08:24:25'),(958335,'dodoos','','Access-Reject','2019-11-13 08:24:37'),(958336,'dodoos','','Access-Reject','2019-11-13 08:24:48'),(958337,'dodoos','','Access-Reject','2019-11-13 08:25:01'),(958338,'SoNM','','Access-Accept','2019-11-13 08:25:04'),(958339,'dodoos','','Access-Reject','2019-11-13 08:25:12'),(958340,'dodoos','','Access-Reject','2019-11-13 08:25:24'),(958341,'dodoos','','Access-Reject','2019-11-13 08:25:36'),(958342,'dodoos','','Access-Reject','2019-11-13 08:25:47'),(958343,'dodoos','','Access-Reject','2019-11-13 08:25:58'),(958344,'dodoos','','Access-Reject','2019-11-13 08:26:10'),(958345,'dodoos','','Access-Reject','2019-11-13 08:26:21'),(958346,'dodoos','','Access-Reject','2019-11-13 08:26:36'),(958347,'dodoos','','Access-Reject','2019-11-13 08:26:47'),(958348,'dodoos','','Access-Reject','2019-11-13 08:26:59'),(958349,'dodoos','','Access-Reject','2019-11-13 08:27:11'),(958350,'dodoos','','Access-Reject','2019-11-13 08:27:22'),(958351,'baduwa','','Access-Accept','2019-11-13 08:27:29'),(958352,'dodoos','','Access-Reject','2019-11-13 08:27:34'),(958353,'dodoos','','Access-Reject','2019-11-13 08:27:46'),(958354,'dodoos','','Access-Reject','2019-11-13 08:27:57'),(958355,'dodoos','','Access-Reject','2019-11-13 08:28:09'),(958356,'dodoos','','Access-Reject','2019-11-13 08:28:21'),(958357,'dodoos','','Access-Reject','2019-11-13 08:28:32'),(958358,'dodoos','','Access-Reject','2019-11-13 08:28:43'),(958359,'dodoos','','Access-Reject','2019-11-13 08:28:55'),(958360,'dodoos','','Access-Reject','2019-11-13 08:29:06'),(958361,'dodoos','','Access-Reject','2019-11-13 08:29:18'),(958362,'dodoos','','Access-Reject','2019-11-13 08:29:29'),(958363,'dodoos','','Access-Reject','2019-11-13 08:29:41'),(958364,'dodoos','','Access-Reject','2019-11-13 08:29:52'),(958365,'dodoos','','Access-Reject','2019-11-13 08:30:04'),(958366,'dodoos','','Access-Reject','2019-11-13 08:30:15'),(958367,'dodoos','','Access-Reject','2019-11-13 08:30:27'),(958368,'dodoos','','Access-Reject','2019-11-13 08:30:38'),(958369,'dodoos','','Access-Reject','2019-11-13 08:30:49'),(958370,'dodoos','','Access-Reject','2019-11-13 08:31:01'),(958371,'dodoos','','Access-Reject','2019-11-13 08:31:14'),(958372,'dodoos','','Access-Reject','2019-11-13 08:31:26'),(958373,'dodoos','','Access-Reject','2019-11-13 08:31:38'),(958374,'dodoos','','Access-Reject','2019-11-13 08:31:49'),(958375,'dodoos','','Access-Reject','2019-11-13 08:32:01'),(958376,'dodoos','','Access-Reject','2019-11-13 08:32:12'),(958377,'dodoos','','Access-Reject','2019-11-13 08:32:24'),(958378,'dodoos','','Access-Reject','2019-11-13 08:32:35'),(958379,'dodoos','','Access-Reject','2019-11-13 08:32:47'),(958380,'dodoos','','Access-Reject','2019-11-13 08:33:00'),(958381,'dodoos','','Access-Reject','2019-11-13 08:33:11'),(958382,'dodoos','','Access-Reject','2019-11-13 08:33:24'),(958383,'dodoos','','Access-Reject','2019-11-13 08:33:36'),(958384,'dodoos','','Access-Reject','2019-11-13 08:33:48'),(958385,'dodoos','','Access-Reject','2019-11-13 08:34:03'),(958386,'dodoos','','Access-Reject','2019-11-13 08:34:18'),(958387,'dodoos','','Access-Reject','2019-11-13 08:34:30'),(958388,'dodoos','','Access-Reject','2019-11-13 08:34:42'),(958389,'src_hostel','','Access-Accept','2019-11-13 08:34:51'),(958390,'dodoos','','Access-Reject','2019-11-13 08:34:54'),(958391,'dodoos','','Access-Reject','2019-11-13 08:35:05'),(958392,'dodoos','','Access-Reject','2019-11-13 08:35:16'),(958393,'dodoos','','Access-Reject','2019-11-13 08:35:28'),(958394,'dodoos','','Access-Reject','2019-11-13 08:35:39'),(958395,'dodoos','','Access-Reject','2019-11-13 08:35:51'),(958396,'dodoos','','Access-Reject','2019-11-13 08:36:02'),(958397,'dodoos','','Access-Reject','2019-11-13 08:36:14'),(958398,'dodoos','','Access-Reject','2019-11-13 08:36:25'),(958399,'dodoos','','Access-Reject','2019-11-13 08:36:37'),(958400,'dodoos','','Access-Reject','2019-11-13 08:36:48'),(958401,'dodoos','','Access-Reject','2019-11-13 08:37:00'),(958402,'dodoos','','Access-Reject','2019-11-13 08:37:12'),(958403,'dodoos','','Access-Reject','2019-11-13 08:37:23'),(958404,'dodoos','','Access-Reject','2019-11-13 08:37:35'),(958405,'dodoos','','Access-Reject','2019-11-13 08:37:46'),(958406,'dodoos','','Access-Reject','2019-11-13 08:37:57'),(958407,'dodoos','','Access-Reject','2019-11-13 08:38:09'),(958408,'dodoos','','Access-Reject','2019-11-13 08:38:20'),(958409,'dodoos','','Access-Reject','2019-11-13 08:38:32'),(958410,'dodoos','','Access-Reject','2019-11-13 08:38:43'),(958411,'dodoos','','Access-Reject','2019-11-13 08:38:56'),(958412,'dodoos','','Access-Reject','2019-11-13 08:39:07'),(958413,'dodoos','','Access-Reject','2019-11-13 08:39:19'),(958414,'dodoos','','Access-Reject','2019-11-13 08:39:30'),(958415,'dodoos','','Access-Reject','2019-11-13 08:39:42'),(958416,'dodoos','','Access-Reject','2019-11-13 08:39:53'),(958417,'capitalhill','','Access-Accept','2019-11-13 08:40:03'),(958418,'dodoos','','Access-Reject','2019-11-13 08:40:04'),(958419,'dodoos','','Access-Reject','2019-11-13 08:40:16'),(958420,'dodoos','','Access-Reject','2019-11-13 08:40:27'),(958421,'dodoos','','Access-Reject','2019-11-13 08:40:39'),(958422,'dodoos','','Access-Reject','2019-11-13 08:40:50'),(958423,'dodoos','','Access-Reject','2019-11-13 08:41:02'),(958424,'dodoos','','Access-Reject','2019-11-13 08:41:13'),(958425,'dodoos','','Access-Reject','2019-11-13 08:41:25'),(958426,'dodoos','','Access-Reject','2019-11-13 08:41:36'),(958427,'dodoos','','Access-Reject','2019-11-13 08:41:48'),(958428,'dodoos','','Access-Reject','2019-11-13 08:41:59'),(958429,'dodoos','','Access-Reject','2019-11-13 08:42:11'),(958430,'dodoos','','Access-Reject','2019-11-13 08:42:22'),(958431,'dodoos','','Access-Reject','2019-11-13 08:42:34'),(958432,'dodoos','','Access-Reject','2019-11-13 08:42:45'),(958433,'dodoos','','Access-Reject','2019-11-13 08:42:56'),(958434,'dodoos','','Access-Reject','2019-11-13 08:43:08'),(958435,'dodoos','','Access-Reject','2019-11-13 08:43:19'),(958436,'dodoos','','Access-Reject','2019-11-13 08:43:31'),(958437,'dodoos','','Access-Reject','2019-11-13 08:43:43'),(958438,'dodoos','','Access-Reject','2019-11-13 08:43:55'),(958439,'dodoos','','Access-Reject','2019-11-13 08:44:06'),(958440,'dodoos','','Access-Reject','2019-11-13 08:44:18'),(958441,'dodoos','','Access-Reject','2019-11-13 08:44:29'),(958442,'dodoos','','Access-Reject','2019-11-13 08:44:40'),(958443,'dodoos','','Access-Reject','2019-11-13 08:44:52'),(958444,'dodoos','','Access-Reject','2019-11-13 08:45:03'),(958445,'dodoos','','Access-Reject','2019-11-13 08:45:15'),(958446,'dodoos','','Access-Reject','2019-11-13 08:45:26'),(958447,'dodoos','','Access-Reject','2019-11-13 08:45:38'),(958448,'dodoos','','Access-Reject','2019-11-13 08:45:49'),(958449,'dodoos','','Access-Reject','2019-11-13 08:46:01'),(958450,'ekpetis','','Access-Accept','2019-11-13 08:46:02'),(958451,'dodoos','','Access-Reject','2019-11-13 08:46:12'),(958452,'dodoos','','Access-Reject','2019-11-13 08:46:26'),(958453,'dodoos','','Access-Reject','2019-11-13 08:46:39'),(958454,'dodoos','','Access-Reject','2019-11-13 08:46:51'),(958455,'dodoos','','Access-Reject','2019-11-13 08:47:12'),(958456,'dodoos','','Access-Reject','2019-11-13 08:47:23'),(958457,'dodoos','','Access-Reject','2019-11-13 08:47:37'),(958458,'dodoos','','Access-Reject','2019-11-13 08:47:50'),(958459,'dodoos','','Access-Reject','2019-11-13 08:48:10'),(958460,'dodoos','','Access-Reject','2019-11-13 08:48:23'),(958461,'dodoos','','Access-Reject','2019-11-13 08:48:37'),(958462,'dodoos','','Access-Reject','2019-11-13 08:48:49'),(958463,'dodoos','','Access-Reject','2019-11-13 08:49:01'),(958464,'dodoos','','Access-Reject','2019-11-13 08:49:12'),(958465,'dodoos','','Access-Reject','2019-11-13 08:49:25'),(958466,'dodoos','','Access-Reject','2019-11-13 08:49:36'),(958467,'dodoos','','Access-Reject','2019-11-13 08:49:45'),(958468,'dodoos','','Access-Reject','2019-11-13 08:49:47'),(958469,'dodoos','','Access-Reject','2019-11-13 08:49:49'),(958470,'dodoos','','Access-Reject','2019-11-13 08:49:51'),(958471,'dodoos','','Access-Reject','2019-11-13 08:49:54'),(958472,'dodoos','','Access-Reject','2019-11-13 08:49:58'),(958473,'dodoos','','Access-Reject','2019-11-13 08:50:07'),(958474,'dodoos','','Access-Reject','2019-11-13 08:50:19'),(958475,'dodoos','','Access-Reject','2019-11-13 08:50:30'),(958476,'dodoos','','Access-Reject','2019-11-13 08:50:43'),(958477,'dodoos','','Access-Reject','2019-11-13 08:50:54'),(958478,'dodoos','','Access-Reject','2019-11-13 08:51:06'),(958479,'dodoos','','Access-Reject','2019-11-13 08:51:20'),(958480,'dodoos','','Access-Reject','2019-11-13 08:51:34'),(958481,'dodoos','','Access-Reject','2019-11-13 08:51:46'),(958482,'dodoos','','Access-Reject','2019-11-13 08:51:58'),(958483,'dodoos','','Access-Reject','2019-11-13 08:52:09'),(958484,'dodoos','','Access-Reject','2019-11-13 08:52:20'),(958485,'dodoos','','Access-Reject','2019-11-13 08:52:32'),(958486,'dodoos','','Access-Reject','2019-11-13 08:52:43'),(958487,'dodoos','','Access-Reject','2019-11-13 08:52:55'),(958488,'dodoos','','Access-Reject','2019-11-13 08:53:07'),(958489,'dodoos','','Access-Reject','2019-11-13 08:53:18'),(958490,'dodoos','','Access-Reject','2019-11-13 08:53:32'),(958491,'dodoos','','Access-Reject','2019-11-13 08:53:44'),(958492,'dodoos','','Access-Reject','2019-11-13 08:53:55'),(958493,'dodoos','','Access-Reject','2019-11-13 08:54:07'),(958494,'dodoos','','Access-Reject','2019-11-13 08:54:18'),(958495,'dodoos','','Access-Reject','2019-11-13 08:54:30'),(958496,'dodoos','','Access-Reject','2019-11-13 08:54:41'),(958497,'dodoos','','Access-Reject','2019-11-13 08:54:53'),(958498,'dodoos','','Access-Reject','2019-11-13 08:55:05'),(958499,'dodoos','','Access-Reject','2019-11-13 08:55:16'),(958500,'dodoos','','Access-Reject','2019-11-13 08:55:28'),(958501,'dodoos','','Access-Reject','2019-11-13 08:55:39'),(958502,'dodoos','','Access-Reject','2019-11-13 08:55:51'),(958503,'dodoos','','Access-Reject','2019-11-13 08:56:02'),(958504,'dodoos','','Access-Reject','2019-11-13 08:56:14'),(958505,'dodoos','','Access-Reject','2019-11-13 08:56:25'),(958506,'dodoos','','Access-Reject','2019-11-13 08:56:37'),(958507,'dodoos','','Access-Reject','2019-11-13 08:56:52'),(958508,'dodoos','','Access-Reject','2019-11-13 08:57:03'),(958509,'dodoos','','Access-Reject','2019-11-13 08:57:15'),(958510,'dodoos','','Access-Reject','2019-11-13 08:57:26'),(958511,'dodoos','','Access-Reject','2019-11-13 08:57:38'),(958512,'dodoos','','Access-Reject','2019-11-13 08:57:50'),(958513,'dodoos','','Access-Reject','2019-11-13 08:58:01'),(958514,'dodoos','','Access-Reject','2019-11-13 08:58:13'),(958515,'dodoos','','Access-Reject','2019-11-13 08:58:25'),(958516,'dodoos','','Access-Reject','2019-11-13 08:58:37'),(958517,'dodoos','','Access-Reject','2019-11-13 08:58:49'),(958518,'dodoos','','Access-Reject','2019-11-13 08:59:00'),(958519,'dodoos','','Access-Reject','2019-11-13 08:59:11'),(958520,'dodoos','','Access-Reject','2019-11-13 08:59:23'),(958521,'dodoos','','Access-Reject','2019-11-13 08:59:35'),(958522,'dodoos','','Access-Reject','2019-11-13 08:59:47'),(958523,'dodoos','','Access-Reject','2019-11-13 08:59:58'),(958524,'dodoos','','Access-Reject','2019-11-13 09:00:10'),(958525,'dodoos','','Access-Reject','2019-11-13 09:00:21'),(958526,'dodoos','','Access-Reject','2019-11-13 09:00:33'),(958527,'dodoos','','Access-Reject','2019-11-13 09:00:44'),(958528,'dodoos','','Access-Reject','2019-11-13 09:00:56'),(958529,'dodoos','','Access-Reject','2019-11-13 09:01:07'),(958530,'dodoos','','Access-Reject','2019-11-13 09:01:19'),(958531,'dodoos','','Access-Reject','2019-11-13 09:01:30'),(958532,'dodoos','','Access-Reject','2019-11-13 09:01:42'),(958533,'dodoos','','Access-Reject','2019-11-13 09:01:53'),(958534,'dodoos','','Access-Reject','2019-11-13 09:02:05'),(958535,'dodoos','','Access-Reject','2019-11-13 09:02:16'),(958536,'dodoos','','Access-Reject','2019-11-13 09:02:27'),(958537,'dodoos','','Access-Reject','2019-11-13 09:02:39'),(958538,'dodoos','','Access-Reject','2019-11-13 09:02:51'),(958539,'dodoos','','Access-Reject','2019-11-13 09:03:02'),(958540,'dodoos','','Access-Reject','2019-11-13 09:03:14'),(958541,'dodoos','','Access-Reject','2019-11-13 09:03:25'),(958542,'dodoos','','Access-Reject','2019-11-13 09:03:37'),(958543,'dodoos','','Access-Reject','2019-11-13 09:03:48'),(958544,'dodoos','','Access-Reject','2019-11-13 09:04:00'),(958545,'dodoos','','Access-Reject','2019-11-13 09:04:11'),(958546,'dodoos','','Access-Reject','2019-11-13 09:04:23'),(958547,'dodoos','','Access-Reject','2019-11-13 09:04:34'),(958548,'dodoos','','Access-Reject','2019-11-13 09:04:46'),(958549,'dodoos','','Access-Reject','2019-11-13 09:04:57'),(958550,'dodoos','','Access-Reject','2019-11-13 09:05:09'),(958551,'dodoos','','Access-Reject','2019-11-13 09:05:20'),(958552,'dodoos','','Access-Reject','2019-11-13 09:05:31'),(958553,'pempamsie','','Access-Accept','2019-11-13 09:05:43'),(958554,'dodoos','','Access-Reject','2019-11-13 09:05:45'),(958555,'dodoos','','Access-Reject','2019-11-13 09:05:57'),(958556,'dodoos','','Access-Reject','2019-11-13 09:06:08'),(958557,'dodoos','','Access-Reject','2019-11-13 09:06:20'),(958558,'dodoos','','Access-Reject','2019-11-13 09:06:32'),(958559,'dodoos','','Access-Reject','2019-11-13 09:06:43'),(958560,'dodoos','','Access-Reject','2019-11-13 09:06:55'),(958561,'dodoos','','Access-Reject','2019-11-13 09:07:06'),(958562,'dodoos','','Access-Reject','2019-11-13 09:07:17'),(958563,'dodoos','','Access-Reject','2019-11-13 09:07:29'),(958564,'dodoos','','Access-Reject','2019-11-13 09:07:40'),(958565,'dodoos','','Access-Reject','2019-11-13 09:07:52'),(958566,'dodoos','','Access-Reject','2019-11-13 09:08:03'),(958567,'dodoos','','Access-Reject','2019-11-13 09:08:15'),(958568,'dodoos','','Access-Reject','2019-11-13 09:08:27'),(958569,'dodoos','','Access-Reject','2019-11-13 09:08:38'),(958570,'dodoos','','Access-Reject','2019-11-13 09:08:50'),(958571,'dodoos','','Access-Reject','2019-11-13 09:09:01'),(958572,'dodoos','','Access-Reject','2019-11-13 09:09:13'),(958573,'dodoos','','Access-Reject','2019-11-13 09:09:25'),(958574,'dodoos','','Access-Reject','2019-11-13 09:09:37'),(958575,'dodoos','','Access-Reject','2019-11-13 09:09:48'),(958576,'dodoos','','Access-Reject','2019-11-13 09:10:00'),(958577,'dodoos','','Access-Reject','2019-11-13 09:10:13'),(958578,'dodoos','','Access-Reject','2019-11-13 09:10:24'),(958579,'dodoos','','Access-Reject','2019-11-13 09:10:36'),(958580,'dodoos','','Access-Reject','2019-11-13 09:10:47'),(958581,'dodoos','','Access-Reject','2019-11-13 09:10:58'),(958582,'dodoos','','Access-Reject','2019-11-13 09:11:10'),(958583,'dodoos','','Access-Reject','2019-11-13 09:11:21'),(958584,'dodoos','','Access-Reject','2019-11-13 09:11:33'),(958585,'dodoos','','Access-Reject','2019-11-13 09:11:45'),(958586,'dodoos','','Access-Reject','2019-11-13 09:11:56'),(958587,'dodoos','','Access-Reject','2019-11-13 09:12:07'),(958588,'dodoos','','Access-Reject','2019-11-13 09:12:19'),(958589,'dodoos','','Access-Reject','2019-11-13 09:12:31'),(958590,'dodoos','','Access-Reject','2019-11-13 09:12:42'),(958591,'dodoos','','Access-Reject','2019-11-13 09:12:54'),(958592,'dodoos','','Access-Reject','2019-11-13 09:13:05'),(958593,'dodoos','','Access-Reject','2019-11-13 09:13:17'),(958594,'dodoos','','Access-Reject','2019-11-13 09:13:29'),(958595,'dodoos','','Access-Reject','2019-11-13 09:13:40'),(958596,'dodoos','','Access-Reject','2019-11-13 09:13:52'),(958597,'dodoos','','Access-Reject','2019-11-13 09:14:03'),(958598,'dodoos','','Access-Reject','2019-11-13 09:14:14'),(958599,'dodoos','','Access-Reject','2019-11-13 09:14:26'),(958600,'dodoos','','Access-Reject','2019-11-13 09:14:39'),(958601,'dodoos','','Access-Reject','2019-11-13 09:14:50'),(958602,'dodoos','','Access-Reject','2019-11-13 09:15:03'),(958603,'dodoos','','Access-Reject','2019-11-13 09:15:14'),(958604,'dodoos','','Access-Reject','2019-11-13 09:15:26'),(958605,'dodoos','','Access-Reject','2019-11-13 09:15:37'),(958606,'dodoos','','Access-Reject','2019-11-13 09:15:49'),(958607,'dodoos','','Access-Reject','2019-11-13 09:16:00'),(958608,'dodoos','','Access-Reject','2019-11-13 09:16:12'),(958609,'dodoos','','Access-Reject','2019-11-13 09:16:23'),(958610,'dodoos','','Access-Reject','2019-11-13 09:16:35'),(958611,'dodoos','','Access-Reject','2019-11-13 09:16:46'),(958612,'dodoos','','Access-Reject','2019-11-13 09:16:57'),(958613,'dodoos','','Access-Reject','2019-11-13 09:17:09'),(958614,'dodoos','','Access-Reject','2019-11-13 09:17:20'),(958615,'dodoos','','Access-Reject','2019-11-13 09:17:32'),(958616,'dodoos','','Access-Reject','2019-11-13 09:17:44'),(958617,'dodoos','','Access-Reject','2019-11-13 09:17:55'),(958618,'dodoos','','Access-Reject','2019-11-13 09:18:07'),(958619,'dodoos','','Access-Reject','2019-11-13 09:18:18'),(958620,'dodoos','','Access-Reject','2019-11-13 09:18:30'),(958621,'dodoos','','Access-Reject','2019-11-13 09:18:41'),(958622,'dodoos','','Access-Reject','2019-11-13 09:18:53'),(958623,'dodoos','','Access-Reject','2019-11-13 09:19:04'),(958624,'dodoos','','Access-Reject','2019-11-13 09:19:16'),(958625,'dodoos','','Access-Reject','2019-11-13 09:19:27'),(958626,'dodoos','','Access-Reject','2019-11-13 09:19:39'),(958627,'dodoos','','Access-Reject','2019-11-13 09:19:50'),(958628,'dodoos','','Access-Reject','2019-11-13 09:20:02'),(958629,'dodoos','','Access-Reject','2019-11-13 09:20:13'),(958630,'dodoos','','Access-Reject','2019-11-13 09:20:25'),(958631,'dodoos','','Access-Reject','2019-11-13 09:20:36'),(958632,'dodoos','','Access-Reject','2019-11-13 09:20:47'),(958633,'dodoos','','Access-Reject','2019-11-13 09:20:59'),(958634,'dodoos','','Access-Reject','2019-11-13 09:21:10'),(958635,'dodoos','','Access-Reject','2019-11-13 09:21:22'),(958636,'dodoos','','Access-Reject','2019-11-13 09:21:33'),(958637,'dodoos','','Access-Reject','2019-11-13 09:21:45'),(958638,'dodoos','','Access-Reject','2019-11-13 09:21:56'),(958639,'dodoos','','Access-Reject','2019-11-13 09:22:07'),(958640,'dodoos','','Access-Reject','2019-11-13 09:22:19'),(958641,'dodoos','','Access-Reject','2019-11-13 09:23:05'),(958642,'dodoos','','Access-Reject','2019-11-13 09:23:17'),(958643,'dodoos','','Access-Reject','2019-11-13 09:23:28'),(958644,'dodoos','','Access-Reject','2019-11-13 09:23:39'),(958645,'dodoos','','Access-Reject','2019-11-13 09:23:51'),(958646,'dodoos','','Access-Reject','2019-11-13 09:24:02'),(958647,'dodoos','','Access-Reject','2019-11-13 09:24:14'),(958648,'dodoos','','Access-Reject','2019-11-13 09:24:25'),(958649,'dodoos','','Access-Reject','2019-11-13 09:24:36'),(958650,'dodoos','','Access-Reject','2019-11-13 09:24:48'),(958651,'dodoos','','Access-Reject','2019-11-13 09:24:59'),(958652,'dodoos','','Access-Reject','2019-11-13 09:25:10'),(958653,'dodoos','','Access-Reject','2019-11-13 09:25:22'),(958654,'dodoos','','Access-Reject','2019-11-13 09:25:33'),(958655,'dodoos','','Access-Reject','2019-11-13 09:25:45'),(958656,'dodoos','','Access-Reject','2019-11-13 09:25:56'),(958657,'dodoos','','Access-Reject','2019-11-13 09:26:07'),(958658,'dodoos','','Access-Reject','2019-11-13 09:26:19'),(958659,'dodoos','','Access-Reject','2019-11-13 09:26:30'),(958660,'dodoos','','Access-Reject','2019-11-13 09:26:42'),(958661,'dodoos','','Access-Reject','2019-11-13 09:26:53'),(958662,'dodoos','','Access-Reject','2019-11-13 09:27:04'),(958663,'dodoos','','Access-Reject','2019-11-13 09:27:17'),(958664,'dodoos','','Access-Reject','2019-11-13 09:27:28'),(958665,'baduwa','','Access-Accept','2019-11-13 09:27:29'),(958666,'dodoos','','Access-Reject','2019-11-13 09:27:40'),(958667,'dodoos','','Access-Reject','2019-11-13 09:27:51'),(958668,'dodoos','','Access-Reject','2019-11-13 09:28:02'),(958669,'dodoos','','Access-Reject','2019-11-13 09:28:14'),(958670,'dodoos','','Access-Reject','2019-11-13 09:28:25'),(958671,'dodoos','','Access-Reject','2019-11-13 09:28:37'),(958672,'dodoos','','Access-Reject','2019-11-13 09:28:48'),(958673,'dodoos','','Access-Reject','2019-11-13 09:29:00'),(958674,'dodoos','','Access-Reject','2019-11-13 09:29:11'),(958675,'dodoos','','Access-Reject','2019-11-13 09:29:22'),(958676,'dodoos','','Access-Reject','2019-11-13 09:29:34'),(958677,'dodoos','','Access-Reject','2019-11-13 09:29:46'),(958678,'dodoos','','Access-Reject','2019-11-13 09:29:57'),(958679,'dodoos','','Access-Reject','2019-11-13 09:30:09'),(958680,'dodoos','','Access-Reject','2019-11-13 09:30:20'),(958681,'dodoos','','Access-Reject','2019-11-13 09:30:32'),(958682,'dodoos','','Access-Reject','2019-11-13 09:30:43'),(958683,'dodoos','','Access-Reject','2019-11-13 09:30:54'),(958684,'dodoos','','Access-Reject','2019-11-13 09:31:06'),(958685,'dodoos','','Access-Reject','2019-11-13 09:31:17'),(958686,'dodoos','','Access-Reject','2019-11-13 09:31:29'),(958687,'dodoos','','Access-Reject','2019-11-13 09:31:41'),(958688,'dodoos','','Access-Reject','2019-11-13 09:31:53'),(958689,'dodoos','','Access-Reject','2019-11-13 09:32:05'),(958690,'dodoos','','Access-Reject','2019-11-13 09:32:16'),(958691,'dodoos','','Access-Reject','2019-11-13 09:32:28'),(958692,'dodoos','','Access-Reject','2019-11-13 09:32:39'),(958693,'dodoos','','Access-Reject','2019-11-13 09:32:51'),(958694,'dodoos','','Access-Reject','2019-11-13 09:33:02'),(958695,'dodoos','','Access-Reject','2019-11-13 09:33:14'),(958696,'dodoos','','Access-Reject','2019-11-13 09:33:25'),(958697,'dodoos','','Access-Reject','2019-11-13 09:33:37'),(958698,'dodoos','','Access-Reject','2019-11-13 09:33:48'),(958699,'dodoos','','Access-Reject','2019-11-13 09:34:00'),(958700,'dodoos','','Access-Reject','2019-11-13 09:34:11'),(958701,'dodoos','','Access-Reject','2019-11-13 09:34:22'),(958702,'dodoos','','Access-Reject','2019-11-13 09:34:34'),(958703,'dodoos','','Access-Reject','2019-11-13 09:34:45'),(958704,'src_hostel','','Access-Accept','2019-11-13 09:34:51'),(958705,'dodoos','','Access-Reject','2019-11-13 09:34:57'),(958706,'dodoos','','Access-Reject','2019-11-13 09:35:08'),(958707,'dodoos','','Access-Reject','2019-11-13 09:35:20'),(958708,'dodoos','','Access-Reject','2019-11-13 09:35:31'),(958709,'dodoos','','Access-Reject','2019-11-13 09:35:43'),(958710,'dodoos','','Access-Reject','2019-11-13 09:35:54'),(958711,'dodoos','','Access-Reject','2019-11-13 09:36:05'),(958712,'dodoos','','Access-Reject','2019-11-13 09:36:17'),(958713,'dodoos','','Access-Reject','2019-11-13 09:36:28'),(958714,'dodoos','','Access-Reject','2019-11-13 09:36:40'),(958715,'dodoos','','Access-Reject','2019-11-13 09:36:51'),(958716,'dodoos','','Access-Reject','2019-11-13 09:37:03'),(958717,'dodoos','','Access-Reject','2019-11-13 09:37:14'),(958718,'dodoos','','Access-Reject','2019-11-13 09:37:25'),(958719,'dodoos','','Access-Reject','2019-11-13 09:37:37'),(958720,'dodoos','','Access-Reject','2019-11-13 09:37:48'),(958721,'dodoos','','Access-Reject','2019-11-13 09:38:00'),(958722,'dodoos','','Access-Reject','2019-11-13 09:38:11'),(958723,'dodoos','','Access-Reject','2019-11-13 09:38:23'),(958724,'dodoos','','Access-Reject','2019-11-13 09:38:34'),(958725,'dodoos','','Access-Reject','2019-11-13 09:38:46'),(958726,'dodoos','','Access-Reject','2019-11-13 09:38:57'),(958727,'dodoos','','Access-Reject','2019-11-13 09:39:08'),(958728,'dodoos','','Access-Reject','2019-11-13 09:39:20'),(958729,'dodoos','','Access-Reject','2019-11-13 09:39:31'),(958730,'dodoos','','Access-Reject','2019-11-13 09:39:43'),(958731,'dodoos','','Access-Reject','2019-11-13 09:39:54'),(958732,'capitalhill','','Access-Accept','2019-11-13 09:40:03'),(958733,'dodoos','','Access-Reject','2019-11-13 09:40:06'),(958734,'dodoos','','Access-Reject','2019-11-13 09:40:17'),(958735,'dodoos','','Access-Reject','2019-11-13 09:40:29'),(958736,'dodoos','','Access-Reject','2019-11-13 09:40:40'),(958737,'dodoos','','Access-Reject','2019-11-13 09:40:51'),(958738,'dodoos','','Access-Reject','2019-11-13 09:41:03'),(958739,'dodoos','','Access-Reject','2019-11-13 09:41:15'),(958740,'dodoos','','Access-Reject','2019-11-13 09:41:26'),(958741,'dodoos','','Access-Reject','2019-11-13 09:41:37'),(958742,'dodoos','','Access-Reject','2019-11-13 09:41:49'),(958743,'dodoos','','Access-Reject','2019-11-13 09:42:00'),(958744,'dodoos','','Access-Reject','2019-11-13 09:42:12'),(958745,'dodoos','','Access-Reject','2019-11-13 09:42:23'),(958746,'dodoos','','Access-Reject','2019-11-13 09:42:35'),(958747,'dodoos','','Access-Reject','2019-11-13 09:42:46'),(958748,'dodoos','','Access-Reject','2019-11-13 09:42:57'),(958749,'dodoos','','Access-Reject','2019-11-13 09:43:09'),(958750,'dodoos','','Access-Reject','2019-11-13 09:43:20'),(958751,'dodoos','','Access-Reject','2019-11-13 09:43:32'),(958752,'dodoos','','Access-Reject','2019-11-13 09:43:44'),(958753,'dodoos','','Access-Reject','2019-11-13 09:43:56'),(958754,'dodoos','','Access-Reject','2019-11-13 09:44:07'),(958755,'dodoos','','Access-Reject','2019-11-13 09:44:18'),(958756,'dodoos','','Access-Reject','2019-11-13 09:44:30'),(958757,'dodoos','','Access-Reject','2019-11-13 09:44:41'),(958758,'dodoos','','Access-Reject','2019-11-13 09:44:53'),(958759,'dodoos','','Access-Reject','2019-11-13 09:45:05'),(958760,'dodoos','','Access-Reject','2019-11-13 09:45:16'),(958761,'dodoos','','Access-Reject','2019-11-13 09:45:28'),(958762,'dodoos','','Access-Reject','2019-11-13 09:45:39'),(958763,'dodoos','','Access-Reject','2019-11-13 09:45:50'),(958764,'ekpetis','','Access-Accept','2019-11-13 09:46:01'),(958765,'dodoos','','Access-Reject','2019-11-13 09:46:02'),(958766,'dodoos','','Access-Reject','2019-11-13 09:46:14'),(958767,'dodoos','','Access-Reject','2019-11-13 09:46:25'),(958768,'dodoos','','Access-Reject','2019-11-13 09:46:36'),(958769,'dodoos','','Access-Reject','2019-11-13 09:46:48'),(958770,'dodoos','','Access-Reject','2019-11-13 09:46:59'),(958771,'dodoos','','Access-Reject','2019-11-13 09:47:11'),(958772,'dodoos','','Access-Reject','2019-11-13 09:47:22'),(958773,'dodoos','','Access-Reject','2019-11-13 09:47:34'),(958774,'dodoos','','Access-Reject','2019-11-13 09:47:45'),(958775,'dodoos','','Access-Reject','2019-11-13 09:47:57'),(958776,'dodoos','','Access-Reject','2019-11-13 09:48:09'),(958777,'dodoos','','Access-Reject','2019-11-13 09:48:20'),(958778,'dodoos','','Access-Reject','2019-11-13 09:48:32'),(958779,'dodoos','','Access-Reject','2019-11-13 09:48:43'),(958780,'dodoos','','Access-Reject','2019-11-13 09:48:55'),(958781,'dodoos','','Access-Reject','2019-11-13 09:49:06'),(958782,'dodoos','','Access-Reject','2019-11-13 09:49:18'),(958783,'dodoos','','Access-Reject','2019-11-13 09:49:29'),(958784,'dodoos','','Access-Reject','2019-11-13 09:49:41'),(958785,'dodoos','','Access-Reject','2019-11-13 09:49:43'),(958786,'dodoos','','Access-Reject','2019-11-13 09:49:44'),(958787,'dodoos','','Access-Reject','2019-11-13 09:49:47'),(958788,'dodoos','','Access-Reject','2019-11-13 09:49:49'),(958789,'dodoos','','Access-Reject','2019-11-13 09:49:52'),(958790,'dodoos','','Access-Reject','2019-11-13 09:49:57'),(958791,'dodoos','','Access-Reject','2019-11-13 09:50:05'),(958792,'dodoos','','Access-Reject','2019-11-13 09:50:17'),(958793,'dodoos','','Access-Reject','2019-11-13 09:50:29'),(958794,'dodoos','','Access-Reject','2019-11-13 09:50:41'),(958795,'dodoos','','Access-Reject','2019-11-13 09:50:53'),(958796,'dodoos','','Access-Reject','2019-11-13 09:51:05'),(958797,'dodoos','','Access-Reject','2019-11-13 09:51:16'),(958798,'dodoos','','Access-Reject','2019-11-13 09:51:28'),(958799,'dodoos','','Access-Reject','2019-11-13 09:51:39'),(958800,'dodoos','','Access-Reject','2019-11-13 09:51:50'),(958801,'dodoos','','Access-Reject','2019-11-13 09:52:02'),(958802,'dodoos','','Access-Reject','2019-11-13 09:52:13'),(958803,'dodoos','','Access-Reject','2019-11-13 09:52:25'),(958804,'dodoos','','Access-Reject','2019-11-13 09:52:36'),(958805,'dodoos','','Access-Reject','2019-11-13 09:52:48'),(958806,'dodoos','','Access-Reject','2019-11-13 09:52:59'),(958807,'dodoos','','Access-Reject','2019-11-13 09:53:11'),(958808,'dodoos','','Access-Reject','2019-11-13 09:53:22'),(958809,'dodoos','','Access-Reject','2019-11-13 09:53:33'),(958810,'dodoos','','Access-Reject','2019-11-13 09:53:45'),(958811,'dodoos','','Access-Reject','2019-11-13 09:53:56'),(958812,'dodoos','','Access-Reject','2019-11-13 09:54:08'),(958813,'dodoos','','Access-Reject','2019-11-13 09:54:19'),(958814,'dodoos','','Access-Reject','2019-11-13 09:54:31'),(958815,'dodoos','','Access-Reject','2019-11-13 09:54:42'),(958816,'dodoos','','Access-Reject','2019-11-13 09:54:54'),(958817,'dodoos','','Access-Reject','2019-11-13 09:55:05'),(958818,'dodoos','','Access-Reject','2019-11-13 09:55:18'),(958819,'dodoos','','Access-Reject','2019-11-13 09:55:29'),(958820,'dodoos','','Access-Reject','2019-11-13 09:55:41'),(958821,'dodoos','','Access-Reject','2019-11-13 09:55:52'),(958822,'dodoos','','Access-Reject','2019-11-13 09:56:04'),(958823,'wxSk','0x5077323841fc9d1e5698304af5f003fda0','Access-Reject','2019-11-13 09:56:12'),(958824,'dodoos','','Access-Reject','2019-11-13 09:56:16'),(958825,'dodoos','','Access-Reject','2019-11-13 09:56:28'),(958826,'dodoos','','Access-Reject','2019-11-13 09:56:40'),(958827,'dodoos','','Access-Reject','2019-11-13 09:56:51'),(958828,'dodoos','','Access-Reject','2019-11-13 09:57:03'),(958829,'dodoos','','Access-Reject','2019-11-13 09:57:14'),(958830,'dodoos','','Access-Reject','2019-11-13 09:57:25'),(958831,'dodoos','','Access-Reject','2019-11-13 09:57:37'),(958832,'dodoos','','Access-Reject','2019-11-13 09:57:48'),(958833,'dodoos','','Access-Reject','2019-11-13 09:58:00'),(958834,'dodoos','','Access-Reject','2019-11-13 09:58:11'),(958835,'dodoos','','Access-Reject','2019-11-13 09:58:23'),(958836,'dodoos','','Access-Reject','2019-11-13 09:58:35'),(958837,'dodoos','','Access-Reject','2019-11-13 09:58:46'),(958838,'dodoos','','Access-Reject','2019-11-13 09:58:58'),(958839,'dodoos','','Access-Reject','2019-11-13 09:59:09'),(958840,'dodoos','','Access-Reject','2019-11-13 09:59:21'),(958841,'dodoos','','Access-Reject','2019-11-13 09:59:32'),(958842,'dodoos','','Access-Reject','2019-11-13 09:59:44'),(958843,'dodoos','','Access-Reject','2019-11-13 09:59:55'),(958844,'dodoos','','Access-Reject','2019-11-13 10:00:07'),(958845,'dodoos','','Access-Reject','2019-11-13 10:00:18'),(958846,'dodoos','','Access-Reject','2019-11-13 10:00:30'),(958847,'dodoos','','Access-Reject','2019-11-13 10:00:41'),(958848,'dodoos','','Access-Reject','2019-11-13 10:00:53'),(958849,'dodoos','','Access-Reject','2019-11-13 10:01:04'),(958850,'dodoos','','Access-Reject','2019-11-13 10:01:16'),(958851,'dodoos','','Access-Reject','2019-11-13 10:01:28'),(958852,'dodoos','','Access-Reject','2019-11-13 10:01:39'),(958853,'dodoos','','Access-Reject','2019-11-13 10:01:51'),(958854,'dodoos','','Access-Reject','2019-11-13 10:02:03'),(958855,'dodoos','','Access-Reject','2019-11-13 10:02:15'),(958856,'dodoos','','Access-Reject','2019-11-13 10:02:27'),(958857,'dodoos','','Access-Reject','2019-11-13 10:02:39'),(958858,'dodoos','','Access-Reject','2019-11-13 10:02:50'),(958859,'dodoos','','Access-Reject','2019-11-13 10:03:02'),(958860,'dodoos','','Access-Reject','2019-11-13 10:03:13'),(958861,'dodoos','','Access-Reject','2019-11-13 10:03:24'),(958862,'dodoos','','Access-Reject','2019-11-13 10:03:36'),(958863,'dodoos','','Access-Reject','2019-11-13 10:03:47'),(958864,'dodoos','','Access-Reject','2019-11-13 10:03:59'),(958865,'dodoos','','Access-Reject','2019-11-13 10:04:10'),(958866,'dodoos','','Access-Reject','2019-11-13 10:04:22'),(958867,'dodoos','','Access-Reject','2019-11-13 10:04:33'),(958868,'dodoos','','Access-Reject','2019-11-13 10:04:44'),(958869,'dodoos','','Access-Reject','2019-11-13 10:04:56'),(958870,'dodoos','','Access-Reject','2019-11-13 10:05:07'),(958871,'dodoos','','Access-Reject','2019-11-13 10:05:19'),(958872,'dodoos','','Access-Reject','2019-11-13 10:05:30'),(958873,'dodoos','','Access-Reject','2019-11-13 10:05:42'),(958874,'dodoos','','Access-Reject','2019-11-13 10:05:53'),(958875,'dodoos','','Access-Reject','2019-11-13 10:06:04'),(958876,'dodoos','','Access-Reject','2019-11-13 10:06:16'),(958877,'dodoos','','Access-Reject','2019-11-13 10:06:27'),(958878,'dodoos','','Access-Reject','2019-11-13 10:06:39'),(958879,'dodoos','','Access-Reject','2019-11-13 10:06:50'),(958880,'dodoos','','Access-Reject','2019-11-13 10:07:02'),(958881,'dodoos','','Access-Reject','2019-11-13 10:07:13'),(958882,'dodoos','','Access-Reject','2019-11-13 10:07:24'),(958883,'dodoos','','Access-Reject','2019-11-13 10:07:36'),(958884,'dodoos','','Access-Reject','2019-11-13 10:07:47'),(958885,'dodoos','','Access-Reject','2019-11-13 10:07:59'),(958886,'dodoos','','Access-Reject','2019-11-13 10:08:10'),(958887,'dodoos','','Access-Reject','2019-11-13 10:08:22'),(958888,'dodoos','','Access-Reject','2019-11-13 10:08:33'),(958889,'dodoos','','Access-Reject','2019-11-13 10:08:44'),(958890,'dodoos','','Access-Reject','2019-11-13 10:08:56'),(958891,'dodoos','','Access-Reject','2019-11-13 10:09:08'),(958892,'dodoos','','Access-Reject','2019-11-13 10:09:19'),(958893,'dodoos','','Access-Reject','2019-11-13 10:09:31'),(958894,'dodoos','','Access-Reject','2019-11-13 10:09:42'),(958895,'dodoos','','Access-Reject','2019-11-13 10:09:54'),(958896,'affiliation','','Access-Accept','2019-11-13 10:10:02'),(958897,'cegrad','','Access-Accept','2019-11-13 10:10:02'),(958898,'anane-fenin','','Access-Accept','2019-11-13 10:10:05'),(958899,'dodoos','','Access-Reject','2019-11-13 10:10:06'),(958900,'dodoos','','Access-Reject','2019-11-13 10:10:17'),(958901,'dodoos','','Access-Reject','2019-11-13 10:10:29'),(958902,'dodoos','','Access-Reject','2019-11-13 10:10:40'),(958903,'dodoos','','Access-Reject','2019-11-13 10:10:52'),(958904,'dodoos','','Access-Reject','2019-11-13 10:11:03'),(958905,'dodoos','','Access-Reject','2019-11-13 10:11:15'),(958906,'dodoos','','Access-Reject','2019-11-13 10:11:26'),(958907,'dodoos','','Access-Reject','2019-11-13 10:11:38'),(958908,'dodoos','','Access-Reject','2019-11-13 10:11:50'),(958909,'dodoos','','Access-Reject','2019-11-13 10:12:02'),(958910,'dodoos','','Access-Reject','2019-11-13 10:12:13'),(958911,'dodoos','','Access-Reject','2019-11-13 10:12:24'),(958912,'dodoos','','Access-Reject','2019-11-13 10:12:36'),(958913,'dodoos','','Access-Reject','2019-11-13 10:12:47'),(958914,'dodoos','','Access-Reject','2019-11-13 10:12:59'),(958915,'dodoos','','Access-Reject','2019-11-13 10:13:10'),(958916,'dodoos','','Access-Reject','2019-11-13 10:13:21'),(958917,'dodoos','','Access-Reject','2019-11-13 10:13:33'),(958918,'dodoos','','Access-Reject','2019-11-13 10:13:44'),(958919,'dodoos','','Access-Reject','2019-11-13 10:13:56'),(958920,'dodoos','','Access-Reject','2019-11-13 10:14:07'),(958921,'dodoos','','Access-Reject','2019-11-13 10:14:19'),(958922,'dodoos','','Access-Reject','2019-11-13 10:14:30'),(958923,'dodoos','','Access-Reject','2019-11-13 10:14:42'),(958924,'dodoos','','Access-Reject','2019-11-13 10:14:53'),(958925,'dodoos','','Access-Reject','2019-11-13 10:15:04'),(958926,'dodoos','','Access-Reject','2019-11-13 10:15:16'),(958927,'dodoos','','Access-Reject','2019-11-13 10:15:27'),(958928,'dodoos','','Access-Reject','2019-11-13 10:15:39'),(958929,'dodoos','','Access-Reject','2019-11-13 10:15:50'),(958930,'dodoos','','Access-Reject','2019-11-13 10:16:01'),(958931,'dodoos','','Access-Reject','2019-11-13 10:16:13'),(958932,'dodoos','','Access-Reject','2019-11-13 10:16:24'),(958933,'dodoos','','Access-Reject','2019-11-13 10:16:36'),(958934,'dodoos','','Access-Reject','2019-11-13 10:16:47'),(958935,'dodoos','','Access-Reject','2019-11-13 10:16:59'),(958936,'dodoos','','Access-Reject','2019-11-13 10:17:13'),(958937,'dodoos','','Access-Reject','2019-11-13 10:17:25'),(958938,'dodoos','','Access-Reject','2019-11-13 10:17:36'),(958939,'dodoos','','Access-Reject','2019-11-13 10:17:48'),(958940,'dodoos','','Access-Reject','2019-11-13 10:17:59'),(958941,'dodoos','','Access-Reject','2019-11-13 10:18:10'),(958942,'dodoos','','Access-Reject','2019-11-13 10:18:22'),(958943,'dodoos','','Access-Reject','2019-11-13 10:18:34'),(958944,'dodoos','','Access-Reject','2019-11-13 10:18:45'),(958945,'dodoos','','Access-Reject','2019-11-13 10:18:57'),(958946,'dodoos','','Access-Reject','2019-11-13 10:19:08'),(958947,'dodoos','','Access-Reject','2019-11-13 10:19:20'),(958948,'dodoos','','Access-Reject','2019-11-13 10:19:32'),(958949,'dodoos','','Access-Reject','2019-11-13 10:19:44'),(958950,'dodoos','','Access-Reject','2019-11-13 10:19:55'),(958951,'dodoos','','Access-Reject','2019-11-13 10:20:07'),(958952,'dodoos','','Access-Reject','2019-11-13 10:20:18'),(958953,'dodoos','','Access-Reject','2019-11-13 10:20:30'),(958954,'dodoos','','Access-Reject','2019-11-13 10:20:41'),(958955,'dodoos','','Access-Reject','2019-11-13 10:20:53'),(958956,'dodoos','','Access-Reject','2019-11-13 10:21:04'),(958957,'dodoos','','Access-Reject','2019-11-13 10:21:15'),(958958,'dodoos','','Access-Reject','2019-11-13 10:21:27'),(958959,'dodoos','','Access-Reject','2019-11-13 10:21:38'),(958960,'dodoos','','Access-Reject','2019-11-13 10:21:50'),(958961,'dodoos','','Access-Reject','2019-11-13 10:22:01'),(958962,'dodoos','','Access-Reject','2019-11-13 10:22:13'),(958963,'dodoos','','Access-Reject','2019-11-13 10:22:24'),(958964,'dodoos','','Access-Reject','2019-11-13 10:22:36'),(958965,'dodoos','','Access-Reject','2019-11-13 10:22:48'),(958966,'dodoos','','Access-Reject','2019-11-13 10:22:59'),(958967,'dodoos','','Access-Reject','2019-11-13 10:23:11'),(958968,'dodoos','','Access-Reject','2019-11-13 10:23:22'),(958969,'dodoos','','Access-Reject','2019-11-13 10:23:34'),(958970,'dodoos','','Access-Reject','2019-11-13 10:23:45'),(958971,'dodoos','','Access-Reject','2019-11-13 10:23:57'),(958972,'dodoos','','Access-Reject','2019-11-13 10:24:08'),(958973,'dodoos','','Access-Reject','2019-11-13 10:24:19'),(958974,'dodoos','','Access-Reject','2019-11-13 10:24:31'),(958975,'dodoos','','Access-Reject','2019-11-13 10:24:42'),(958976,'dodoos','','Access-Reject','2019-11-13 10:24:54'),(958977,'SoNM','','Access-Accept','2019-11-13 10:25:04'),(958978,'dodoos','','Access-Reject','2019-11-13 10:25:05'),(958979,'dodoos','','Access-Reject','2019-11-13 10:25:17'),(958980,'dodoos','','Access-Reject','2019-11-13 10:25:29'),(958981,'dodoos','','Access-Reject','2019-11-13 10:25:40'),(958982,'dodoos','','Access-Reject','2019-11-13 10:25:51'),(958983,'dodoos','','Access-Reject','2019-11-13 10:26:03'),(958984,'dodoos','','Access-Reject','2019-11-13 10:26:15'),(958985,'dodoos','','Access-Reject','2019-11-13 10:26:27'),(958986,'dodoos','','Access-Reject','2019-11-13 10:26:39'),(958987,'dodoos','','Access-Reject','2019-11-13 10:26:50'),(958988,'dodoos','','Access-Reject','2019-11-13 10:27:02'),(958989,'dodoos','','Access-Reject','2019-11-13 10:27:14'),(958990,'dodoos','','Access-Reject','2019-11-13 10:27:25'),(958991,'baduwa','','Access-Accept','2019-11-13 10:27:29'),(958992,'dodoos','','Access-Reject','2019-11-13 10:27:37'),(958993,'dodoos','','Access-Reject','2019-11-13 10:27:49'),(958994,'dodoos','','Access-Reject','2019-11-13 10:28:00'),(958995,'dodoos','','Access-Reject','2019-11-13 10:28:45'),(958996,'Dela Agbenya','0xb836ddec8ad30690dcc68f94c5be696c1e','Access-Reject','2019-11-13 10:28:47'),(958997,'dodoos','','Access-Reject','2019-11-13 10:28:57'),(958998,'Dela Agbenya','0x24afbb54807d9f360a8e665e35ba242aef','Access-Reject','2019-11-13 10:29:08'),(958999,'dodoos','','Access-Reject','2019-11-13 10:29:09'),(959000,'dodoos','','Access-Reject','2019-11-13 10:29:20'),(959001,'dodoos','','Access-Reject','2019-11-13 10:29:31'),(959002,'dodoos','','Access-Reject','2019-11-13 10:29:43'),(959003,'dodoos','','Access-Reject','2019-11-13 10:29:54'),(959004,'dodoos','','Access-Reject','2019-11-13 10:30:06'),(959005,'dodoos','','Access-Reject','2019-11-13 10:30:18'),(959006,'dodoos','','Access-Reject','2019-11-13 10:30:29'),(959007,'dodoos','','Access-Reject','2019-11-13 10:30:41'),(959008,'dodoos','','Access-Reject','2019-11-13 10:30:52'),(959009,'dodoos','','Access-Reject','2019-11-13 10:31:04'),(959010,'dodoos','','Access-Reject','2019-11-13 10:31:15'),(959011,'dodoos','','Access-Reject','2019-11-13 10:31:27'),(959012,'dodoos','','Access-Reject','2019-11-13 10:31:39'),(959013,'dodoos','','Access-Reject','2019-11-13 10:31:50'),(959014,'dodoos','','Access-Reject','2019-11-13 10:32:02'),(959015,'dodoos','','Access-Reject','2019-11-13 10:32:13'),(959016,'dodoos','','Access-Reject','2019-11-13 10:32:25'),(959017,'dodoos','','Access-Reject','2019-11-13 10:32:36'),(959018,'dodoos','','Access-Reject','2019-11-13 10:32:48'),(959019,'dodoos','','Access-Reject','2019-11-13 10:33:00'),(959020,'dodoos','','Access-Reject','2019-11-13 10:33:11'),(959021,'dodoos','','Access-Reject','2019-11-13 10:33:23'),(959022,'dodoos','','Access-Reject','2019-11-13 10:33:34'),(959023,'dodoos','','Access-Reject','2019-11-13 10:33:45'),(959024,'dodoos','','Access-Reject','2019-11-13 10:33:57'),(959025,'dodoos','','Access-Reject','2019-11-13 10:34:08'),(959026,'dodoos','','Access-Reject','2019-11-13 10:34:20'),(959027,'dodoos','','Access-Reject','2019-11-13 10:34:31'),(959028,'dodoos','','Access-Reject','2019-11-13 10:34:43'),(959029,'src_hostel','','Access-Accept','2019-11-13 10:34:50'),(959030,'dodoos','','Access-Reject','2019-11-13 10:34:55'),(959031,'adukpos','','Access-Accept','2019-11-13 10:34:58'),(959032,'dodoos','','Access-Reject','2019-11-13 10:35:06'),(959033,'dodoos','','Access-Reject','2019-11-13 10:35:18'),(959034,'dodoos','','Access-Reject','2019-11-13 10:35:30'),(959035,'dodoos','','Access-Reject','2019-11-13 10:35:41'),(959036,'dodoos','','Access-Reject','2019-11-13 10:35:53'),(959037,'dodoos','','Access-Reject','2019-11-13 10:36:04'),(959038,'dodoos','','Access-Reject','2019-11-13 10:36:15'),(959039,'dodoos','','Access-Reject','2019-11-13 10:36:27'),(959040,'dodoos','','Access-Reject','2019-11-13 10:36:38'),(959041,'dodoos','','Access-Reject','2019-11-13 10:36:50'),(959042,'dodoos','','Access-Reject','2019-11-13 10:37:02'),(959043,'dodoos','','Access-Reject','2019-11-13 10:37:13'),(959044,'dodoos','','Access-Reject','2019-11-13 10:37:25'),(959045,'dodoos','','Access-Reject','2019-11-13 10:37:37'),(959046,'dodoos','','Access-Reject','2019-11-13 10:37:49'),(959047,'dodoos','','Access-Reject','2019-11-13 10:38:00'),(959048,'dodoos','','Access-Reject','2019-11-13 10:38:12'),(959049,'dodoos','','Access-Reject','2019-11-13 10:38:23'),(959050,'adukpos','','Access-Accept','2019-11-13 10:38:34'),(959051,'dodoos','','Access-Reject','2019-11-13 10:38:35'),(959052,'dodoos','','Access-Reject','2019-11-13 10:38:46'),(959053,'dodoos','','Access-Reject','2019-11-13 10:38:58'),(959054,'dodoos','','Access-Reject','2019-11-13 10:39:09'),(959055,'dodoos','','Access-Reject','2019-11-13 10:39:20'),(959056,'dodoos','','Access-Reject','2019-11-13 10:39:32'),(959057,'dodoos','','Access-Reject','2019-11-13 10:39:43'),(959058,'dodoos','','Access-Reject','2019-11-13 10:39:55'),(959059,'capitalhill','','Access-Accept','2019-11-13 10:40:04'),(959060,'dodoos','','Access-Reject','2019-11-13 10:40:06'),(959061,'dodoos','','Access-Reject','2019-11-13 10:40:17'),(959062,'dodoos','','Access-Reject','2019-11-13 10:40:29'),(959063,'dodoos','','Access-Reject','2019-11-13 10:40:40'),(959064,'dodoos','','Access-Reject','2019-11-13 10:40:52'),(959065,'dodoos','','Access-Reject','2019-11-13 10:41:03'),(959066,'dodoos','','Access-Reject','2019-11-13 10:41:15'),(959067,'dodoos','','Access-Reject','2019-11-13 10:41:26'),(959068,'dodoos','','Access-Reject','2019-11-13 10:41:38'),(959069,'dodoos','','Access-Reject','2019-11-13 10:41:49'),(959070,'dodoos','','Access-Reject','2019-11-13 10:42:00'),(959071,'dodoos','','Access-Reject','2019-11-13 10:42:12'),(959072,'dodoos','','Access-Reject','2019-11-13 10:42:23'),(959073,'dodoos','','Access-Reject','2019-11-13 10:42:35'),(959074,'dodoos','','Access-Reject','2019-11-13 10:42:46'),(959075,'dodoos','','Access-Reject','2019-11-13 10:42:58'),(959076,'dodoos','','Access-Reject','2019-11-13 10:43:09'),(959077,'dodoos','','Access-Reject','2019-11-13 10:43:21'),(959078,'dodoos','','Access-Reject','2019-11-13 10:43:32'),(959079,'dodoos','','Access-Reject','2019-11-13 10:43:44'),(959080,'dodoos','','Access-Reject','2019-11-13 10:43:55'),(959081,'dodoos','','Access-Reject','2019-11-13 10:44:07'),(959082,'dodoos','','Access-Reject','2019-11-13 10:44:18'),(959083,'dodoos','','Access-Reject','2019-11-13 10:44:29'),(959084,'dodoos','','Access-Reject','2019-11-13 10:44:41'),(959085,'dodoos','','Access-Reject','2019-11-13 10:44:52'),(959086,'adukpos','','Access-Accept','2019-11-13 10:44:57'),(959087,'dodoos','','Access-Reject','2019-11-13 10:45:04'),(959088,'dodoos','','Access-Reject','2019-11-13 10:45:15'),(959089,'dodoos','','Access-Reject','2019-11-13 10:45:27'),(959090,'dodoos','','Access-Reject','2019-11-13 10:45:38'),(959091,'dodoos','','Access-Reject','2019-11-13 10:45:49'),(959092,'dodoos','','Access-Reject','2019-11-13 10:46:01'),(959093,'ekpetis','','Access-Accept','2019-11-13 10:46:03'),(959094,'dodoos','','Access-Reject','2019-11-13 10:46:12'),(959095,'dodoos','','Access-Reject','2019-11-13 10:46:24'),(959096,'dodoos','','Access-Reject','2019-11-13 10:46:35'),(959097,'dodoos','','Access-Reject','2019-11-13 10:46:47'),(959098,'dodoos','','Access-Reject','2019-11-13 10:46:58'),(959099,'dodoos','','Access-Reject','2019-11-13 10:47:10'),(959100,'dodoos','','Access-Reject','2019-11-13 10:47:21'),(959101,'dodoos','','Access-Reject','2019-11-13 10:47:32'),(959102,'dodoos','','Access-Reject','2019-11-13 10:47:44'),(959103,'dodoos','','Access-Reject','2019-11-13 10:47:55'),(959104,'dodoos','','Access-Reject','2019-11-13 10:48:07'),(959105,'dodoos','','Access-Reject','2019-11-13 10:48:18'),(959106,'dodoos','','Access-Reject','2019-11-13 10:48:30'),(959107,'dodoos','','Access-Reject','2019-11-13 10:48:41'),(959108,'dodoos','','Access-Reject','2019-11-13 10:48:53'),(959109,'dodoos','','Access-Reject','2019-11-13 10:49:06'),(959110,'dodoos','','Access-Reject','2019-11-13 10:49:17'),(959111,'dodoos','','Access-Reject','2019-11-13 10:49:29'),(959112,'dodoos','','Access-Reject','2019-11-13 10:49:40'),(959113,'dodoos','','Access-Reject','2019-11-13 10:49:43'),(959114,'dodoos','','Access-Reject','2019-11-13 10:49:44'),(959115,'dodoos','','Access-Reject','2019-11-13 10:49:46'),(959116,'dodoos','','Access-Reject','2019-11-13 10:49:48'),(959117,'dodoos','','Access-Reject','2019-11-13 10:49:51'),(959118,'dodoos','','Access-Reject','2019-11-13 10:49:56'),(959119,'dodoos','','Access-Reject','2019-11-13 10:50:03'),(959120,'dodoos','','Access-Reject','2019-11-13 10:50:15'),(959121,'dodoos','','Access-Reject','2019-11-13 10:50:26'),(959122,'dodoos','','Access-Reject','2019-11-13 10:50:38'),(959123,'dodoos','','Access-Reject','2019-11-13 10:50:50'),(959124,'dodoos','','Access-Reject','2019-11-13 10:51:01'),(959125,'dodoos','','Access-Reject','2019-11-13 10:51:12'),(959126,'dodoos','','Access-Reject','2019-11-13 10:51:24'),(959127,'dodoos','','Access-Reject','2019-11-13 10:51:35'),(959128,'dodoos','','Access-Reject','2019-11-13 10:51:47'),(959129,'dodoos','','Access-Reject','2019-11-13 10:51:58'),(959130,'dodoos','','Access-Reject','2019-11-13 10:52:10'),(959131,'dodoos','','Access-Reject','2019-11-13 10:52:21'),(959132,'dodoos','','Access-Reject','2019-11-13 10:52:33'),(959133,'dodoos','','Access-Reject','2019-11-13 10:52:44'),(959134,'dodoos','','Access-Reject','2019-11-13 10:52:56'),(959135,'dodoos','','Access-Reject','2019-11-13 10:53:07'),(959136,'dodoos','','Access-Reject','2019-11-13 10:53:18'),(959137,'dodoos','','Access-Reject','2019-11-13 10:53:30'),(959138,'dodoos','','Access-Reject','2019-11-13 10:53:41'),(959139,'dodoos','','Access-Reject','2019-11-13 10:53:53'),(959140,'dodoos','','Access-Reject','2019-11-13 10:54:04'),(959141,'dodoos','','Access-Reject','2019-11-13 10:54:15'),(959142,'dodoos','','Access-Reject','2019-11-13 10:54:27'),(959143,'dodoos','','Access-Reject','2019-11-13 10:54:38'),(959144,'dodoos','','Access-Reject','2019-11-13 10:54:50'),(959145,'dodoos','','Access-Reject','2019-11-13 10:55:01'),(959146,'dodoos','','Access-Reject','2019-11-13 10:55:13'),(959147,'dodoos','','Access-Reject','2019-11-13 10:55:24'),(959148,'dodoos','','Access-Reject','2019-11-13 10:55:35'),(959149,'dodoos','','Access-Reject','2019-11-13 10:55:47'),(959150,'dodoos','','Access-Reject','2019-11-13 10:55:58'),(959151,'dodoos','','Access-Reject','2019-11-13 10:56:10'),(959152,'dodoos','','Access-Reject','2019-11-13 10:56:21'),(959153,'dodoos','','Access-Reject','2019-11-13 10:56:32'),(959154,'dodoos','','Access-Reject','2019-11-13 10:56:44'),(959155,'dodoos','','Access-Reject','2019-11-13 10:56:56'),(959156,'dodoos','','Access-Reject','2019-11-13 10:57:07'),(959157,'dodoos','','Access-Reject','2019-11-13 10:57:18'),(959158,'dodoos','','Access-Reject','2019-11-13 10:57:30'),(959159,'dodoos','','Access-Reject','2019-11-13 10:57:41'),(959160,'dodoos','','Access-Reject','2019-11-13 10:57:53'),(959161,'dodoos','','Access-Reject','2019-11-13 10:58:04'),(959162,'dodoos','','Access-Reject','2019-11-13 10:58:16'),(959163,'adukpos','','Access-Accept','2019-11-13 10:58:25'),(959164,'dodoos','','Access-Reject','2019-11-13 10:58:27'),(959165,'dodoos','','Access-Reject','2019-11-13 10:58:38'),(959166,'dodoos','','Access-Reject','2019-11-13 10:58:50'),(959167,'dodoos','','Access-Reject','2019-11-13 10:59:02'),(959168,'dodoos','','Access-Reject','2019-11-13 10:59:13'),(959169,'dodoos','','Access-Reject','2019-11-13 10:59:25'),(959170,'dodoos','','Access-Reject','2019-11-13 10:59:36'),(959171,'dodoos','','Access-Reject','2019-11-13 10:59:48'),(959172,'adukpos','','Access-Accept','2019-11-13 10:59:54'),(959173,'dodoos','','Access-Reject','2019-11-13 10:59:59'),(959174,'dodoos','','Access-Reject','2019-11-13 11:00:11'),(959175,'dodoos','','Access-Reject','2019-11-13 11:00:22'),(959176,'dodoos','','Access-Reject','2019-11-13 11:00:34'),(959177,'dodoos','','Access-Reject','2019-11-13 11:00:45'),(959178,'dodoos','','Access-Reject','2019-11-13 11:00:56'),(959179,'dodoos','','Access-Reject','2019-11-13 11:01:08'),(959180,'dodoos','','Access-Reject','2019-11-13 11:01:19'),(959181,'dodoos','','Access-Reject','2019-11-13 11:01:31'),(959182,'dodoos','','Access-Reject','2019-11-13 11:01:42'),(959183,'dodoos','','Access-Reject','2019-11-13 11:01:54'),(959184,'dodoos','','Access-Reject','2019-11-13 11:02:05'),(959185,'dodoos','','Access-Reject','2019-11-13 11:02:17'),(959186,'dodoos','','Access-Reject','2019-11-13 11:02:28'),(959187,'dodoos','','Access-Reject','2019-11-13 11:02:40'),(959188,'dodoos','','Access-Reject','2019-11-13 11:02:51'),(959189,'dodoos','','Access-Reject','2019-11-13 11:03:03'),(959190,'dodoos','','Access-Reject','2019-11-13 11:03:14'),(959191,'dodoos','','Access-Reject','2019-11-13 11:03:26'),(959192,'dodoos','','Access-Reject','2019-11-13 11:03:37'),(959193,'dodoos','','Access-Reject','2019-11-13 11:03:49'),(959194,'dodoos','','Access-Reject','2019-11-13 11:04:00'),(959195,'dodoos','','Access-Reject','2019-11-13 11:04:12'),(959196,'dodoos','','Access-Reject','2019-11-13 11:04:23'),(959197,'dodoos','','Access-Reject','2019-11-13 11:04:35'),(959198,'dodoos','','Access-Reject','2019-11-13 11:04:46'),(959199,'dodoos','','Access-Reject','2019-11-13 11:04:58'),(959200,'dodoos','','Access-Reject','2019-11-13 11:05:09'),(959201,'dodoos','','Access-Reject','2019-11-13 11:05:20'),(959202,'dodoos','','Access-Reject','2019-11-13 11:05:32'),(959203,'dodoos','','Access-Reject','2019-11-13 11:05:43'),(959204,'dodoos','','Access-Reject','2019-11-13 11:05:55'),(959205,'dodoos','','Access-Reject','2019-11-13 11:06:06'),(959206,'dodoos','','Access-Reject','2019-11-13 11:06:18'),(959207,'dodoos','','Access-Reject','2019-11-13 11:06:31'),(959208,'dodoos','','Access-Reject','2019-11-13 11:06:43'),(959209,'dodoos','','Access-Reject','2019-11-13 11:06:54'),(959210,'dodoos','','Access-Reject','2019-11-13 11:07:05'),(959211,'dodoos','','Access-Reject','2019-11-13 11:07:17'),(959212,'dodoos','','Access-Reject','2019-11-13 11:07:28'),(959213,'dodoos','','Access-Reject','2019-11-13 11:07:40'),(959214,'dodoos','','Access-Reject','2019-11-13 11:07:52'),(959215,'dodoos','','Access-Reject','2019-11-13 11:08:03'),(959216,'dodoos','','Access-Reject','2019-11-13 11:08:15'),(959217,'dodoos','','Access-Reject','2019-11-13 11:08:26'),(959218,'dodoos','','Access-Reject','2019-11-13 11:08:38'),(959219,'dodoos','','Access-Reject','2019-11-13 11:08:49'),(959220,'dodoos','','Access-Reject','2019-11-13 11:09:01'),(959221,'dodoos','','Access-Reject','2019-11-13 11:09:13'),(959222,'dodoos','','Access-Reject','2019-11-13 11:09:25'),(959223,'dodoos','','Access-Reject','2019-11-13 11:09:37'),(959224,'dodoos','','Access-Reject','2019-11-13 11:09:48'),(959225,'dodoos','','Access-Reject','2019-11-13 11:09:59'),(959226,'dodoos','','Access-Reject','2019-11-13 11:10:11'),(959227,'dodoos','','Access-Reject','2019-11-13 11:10:22'),(959228,'dodoos','','Access-Reject','2019-11-13 11:10:34'),(959229,'dodoos','','Access-Reject','2019-11-13 11:10:45'),(959230,'dodoos','','Access-Reject','2019-11-13 11:10:58'),(959231,'dodoos','','Access-Reject','2019-11-13 11:11:10'),(959232,'dodoos','','Access-Reject','2019-11-13 11:11:21'),(959233,'dodoos','','Access-Reject','2019-11-13 11:11:32'),(959234,'dodoos','','Access-Reject','2019-11-13 11:11:44'),(959235,'dodoos','','Access-Reject','2019-11-13 11:11:55'),(959236,'dodoos','','Access-Reject','2019-11-13 11:12:07'),(959237,'dodoos','','Access-Reject','2019-11-13 11:12:18'),(959238,'dodoos','','Access-Reject','2019-11-13 11:12:30'),(959239,'dodoos','','Access-Reject','2019-11-13 11:12:41'),(959240,'dodoos','','Access-Reject','2019-11-13 11:12:53'),(959241,'dodoos','','Access-Reject','2019-11-13 11:13:04'),(959242,'dodoos','','Access-Reject','2019-11-13 11:13:16'),(959243,'dodoos','','Access-Reject','2019-11-13 11:13:27'),(959244,'dodoos','','Access-Reject','2019-11-13 11:13:38'),(959245,'dodoos','','Access-Reject','2019-11-13 11:13:50'),(959246,'dodoos','','Access-Reject','2019-11-13 11:14:02'),(959247,'dodoos','','Access-Reject','2019-11-13 11:14:13'),(959248,'dodoos','','Access-Reject','2019-11-13 11:14:24'),(959249,'dodoos','','Access-Reject','2019-11-13 11:14:36'),(959250,'dodoos','','Access-Reject','2019-11-13 11:14:48'),(959251,'dodoos','','Access-Reject','2019-11-13 11:14:59'),(959252,'dodoos','','Access-Reject','2019-11-13 11:15:11'),(959253,'dodoos','','Access-Reject','2019-11-13 11:15:22'),(959254,'dodoos','','Access-Reject','2019-11-13 11:15:33'),(959255,'dodoos','','Access-Reject','2019-11-13 11:15:45'),(959256,'dodoos','','Access-Reject','2019-11-13 11:15:56'),(959257,'dodoos','','Access-Reject','2019-11-13 11:16:08'),(959258,'dodoos','','Access-Reject','2019-11-13 11:16:19'),(959259,'dodoos','','Access-Reject','2019-11-13 11:16:30'),(959260,'dodoos','','Access-Reject','2019-11-13 11:16:42'),(959261,'dodoos','','Access-Reject','2019-11-13 11:16:53'),(959262,'dodoos','','Access-Reject','2019-11-13 11:17:05'),(959263,'dodoos','','Access-Reject','2019-11-13 11:17:16'),(959264,'dodoos','','Access-Reject','2019-11-13 11:17:29'),(959265,'dodoos','','Access-Reject','2019-11-13 11:17:41'),(959266,'dodoos','','Access-Reject','2019-11-13 11:17:52'),(959267,'dodoos','','Access-Reject','2019-11-13 11:18:04'),(959268,'dodoos','','Access-Reject','2019-11-13 11:18:15'),(959269,'dodoos','','Access-Reject','2019-11-13 11:18:27'),(959270,'dodoos','','Access-Reject','2019-11-13 11:18:38'),(959271,'dodoos','','Access-Reject','2019-11-13 11:19:15'),(959272,'dodoos','','Access-Reject','2019-11-13 11:19:27'),(959273,'dodoos','','Access-Reject','2019-11-13 11:19:38'),(959274,'dodoos','','Access-Reject','2019-11-13 11:19:50'),(959275,'dodoos','','Access-Reject','2019-11-13 11:20:03'),(959276,'dodoos','','Access-Reject','2019-11-13 11:20:15'),(959277,'dodoos','','Access-Reject','2019-11-13 11:20:27'),(959278,'dodoos','','Access-Reject','2019-11-13 11:20:39'),(959279,'dodoos','','Access-Reject','2019-11-13 11:20:50'),(959280,'dodoos','','Access-Reject','2019-11-13 11:21:48'),(959281,'dodoos','','Access-Reject','2019-11-13 11:21:59'),(959282,'dodoos','','Access-Reject','2019-11-13 11:22:11'),(959283,'dodoos','','Access-Reject','2019-11-13 11:22:22'),(959284,'dodoos','','Access-Reject','2019-11-13 11:22:34'),(959285,'dodoos','','Access-Reject','2019-11-13 11:22:45'),(959286,'dodoos','','Access-Reject','2019-11-13 11:22:57'),(959287,'dodoos','','Access-Reject','2019-11-13 11:23:09'),(959288,'dodoos','','Access-Reject','2019-11-13 11:23:20'),(959289,'dodoos','','Access-Reject','2019-11-13 11:23:32'),(959290,'dodoos','','Access-Reject','2019-11-13 11:23:44'),(959291,'dodoos','','Access-Reject','2019-11-13 11:23:55'),(959292,'dodoos','','Access-Reject','2019-11-13 11:24:07'),(959293,'dodoos','','Access-Reject','2019-11-13 11:24:18'),(959294,'dodoos','','Access-Reject','2019-11-13 11:24:30'),(959295,'dodoos','','Access-Reject','2019-11-13 11:24:42'),(959296,'dodoos','','Access-Reject','2019-11-13 11:24:54'),(959297,'dodoos','','Access-Reject','2019-11-13 11:25:05'),(959298,'dodoos','','Access-Reject','2019-11-13 11:25:17'),(959299,'dodoos','','Access-Reject','2019-11-13 11:25:28'),(959300,'dodoos','','Access-Reject','2019-11-13 11:25:39'),(959301,'pempamsie','','Access-Accept','2019-11-13 11:25:43'),(959302,'dodoos','','Access-Reject','2019-11-13 11:25:51'),(959303,'dodoos','','Access-Reject','2019-11-13 11:26:02'),(959304,'dodoos','','Access-Reject','2019-11-13 11:26:14'),(959305,'dodoos','','Access-Reject','2019-11-13 11:26:25'),(959306,'dodoos','','Access-Reject','2019-11-13 11:26:36'),(959307,'dodoos','','Access-Reject','2019-11-13 11:26:49'),(959308,'dodoos','','Access-Reject','2019-11-13 11:27:00'),(959309,'dodoos','','Access-Reject','2019-11-13 11:27:12'),(959310,'dodoos','','Access-Reject','2019-11-13 11:27:24'),(959311,'baduwa','','Access-Accept','2019-11-13 11:27:29'),(959312,'dodoos','','Access-Reject','2019-11-13 11:27:35'),(959313,'dodoos','','Access-Reject','2019-11-13 11:27:49'),(959314,'dodoos','','Access-Reject','2019-11-13 11:28:02'),(959315,'dodoos','','Access-Reject','2019-11-13 11:28:14'),(959316,'dodoos','','Access-Reject','2019-11-13 11:28:26'),(959317,'dodoos','','Access-Reject','2019-11-13 11:28:37'),(959318,'dodoos','','Access-Reject','2019-11-13 11:28:49'),(959319,'dodoos','','Access-Reject','2019-11-13 11:29:00'),(959320,'dodoos','','Access-Reject','2019-11-13 11:29:12'),(959321,'dodoos','','Access-Reject','2019-11-13 11:29:29'),(959322,'dodoos','','Access-Reject','2019-11-13 11:29:40'),(959323,'dodoos','','Access-Reject','2019-11-13 11:29:52'),(959324,'dodoos','','Access-Reject','2019-11-13 11:30:05'),(959325,'dodoos','','Access-Reject','2019-11-13 11:30:17'),(959326,'dodoos','','Access-Reject','2019-11-13 11:30:29'),(959327,'dodoos','','Access-Reject','2019-11-13 11:30:41'),(959328,'dodoos','','Access-Reject','2019-11-13 11:30:52'),(959329,'dodoos','','Access-Reject','2019-11-13 11:31:04'),(959330,'dodoos','','Access-Reject','2019-11-13 11:31:15'),(959331,'dodoos','','Access-Reject','2019-11-13 11:31:27'),(959332,'dodoos','','Access-Reject','2019-11-13 11:31:38'),(959333,'dodoos','','Access-Reject','2019-11-13 11:31:52'),(959334,'dodoos','','Access-Reject','2019-11-13 11:32:04'),(959335,'dodoos','','Access-Reject','2019-11-13 11:32:15'),(959336,'dodoos','','Access-Reject','2019-11-13 11:32:27'),(959337,'dodoos','','Access-Reject','2019-11-13 11:32:39'),(959338,'dodoos','','Access-Reject','2019-11-13 11:32:50'),(959339,'dodoos','','Access-Reject','2019-11-13 11:33:03'),(959340,'dodoos','','Access-Reject','2019-11-13 11:33:15'),(959341,'dodoos','','Access-Reject','2019-11-13 11:33:27'),(959342,'dodoos','','Access-Reject','2019-11-13 11:33:39'),(959343,'dodoos','','Access-Reject','2019-11-13 11:33:51'),(959344,'dodoos','','Access-Reject','2019-11-13 11:34:03'),(959345,'dodoos','','Access-Reject','2019-11-13 11:34:15'),(959346,'dodoos','','Access-Reject','2019-11-13 11:34:26'),(959347,'dodoos','','Access-Reject','2019-11-13 11:34:37'),(959348,'dodoos','','Access-Reject','2019-11-13 11:34:49'),(959349,'src_hostel','','Access-Accept','2019-11-13 11:34:51'),(959350,'dodoos','','Access-Reject','2019-11-13 11:35:01'),(959351,'dodoos','','Access-Reject','2019-11-13 11:35:13'),(959352,'dodoos','','Access-Reject','2019-11-13 11:35:24'),(959353,'dodoos','','Access-Reject','2019-11-13 11:35:39'),(959354,'dodoos','','Access-Reject','2019-11-13 11:35:51'),(959355,'dodoos','','Access-Reject','2019-11-13 11:36:02'),(959356,'dodoos','','Access-Reject','2019-11-13 11:36:15'),(959357,'dodoos','','Access-Reject','2019-11-13 11:36:26'),(959358,'dodoos','','Access-Reject','2019-11-13 11:36:37'),(959359,'dodoos','','Access-Reject','2019-11-13 11:36:49'),(959360,'dodoos','','Access-Reject','2019-11-13 11:37:02'),(959361,'dodoos','','Access-Reject','2019-11-13 11:37:13'),(959362,'dodoos','','Access-Reject','2019-11-13 11:37:25'),(959363,'dodoos','','Access-Reject','2019-11-13 11:37:36'),(959364,'dodoos','','Access-Reject','2019-11-13 11:37:48'),(959365,'dodoos','','Access-Reject','2019-11-13 11:37:59'),(959366,'dodoos','','Access-Reject','2019-11-13 11:38:11'),(959367,'dodoos','','Access-Reject','2019-11-13 11:38:23'),(959368,'dodoos','','Access-Reject','2019-11-13 11:38:35'),(959369,'dodoos','','Access-Reject','2019-11-13 11:38:47'),(959370,'dodoos','','Access-Reject','2019-11-13 11:38:58'),(959371,'dodoos','','Access-Reject','2019-11-13 11:39:11'),(959372,'dodoos','','Access-Reject','2019-11-13 11:39:22'),(959373,'dodoos','','Access-Reject','2019-11-13 11:39:34'),(959374,'dodoos','','Access-Reject','2019-11-13 11:39:46'),(959375,'dodoos','','Access-Reject','2019-11-13 11:39:58'),(959376,'capitalhill','','Access-Accept','2019-11-13 11:40:03'),(959377,'dodoos','','Access-Reject','2019-11-13 11:40:09'),(959378,'dodoos','','Access-Reject','2019-11-13 11:40:21'),(959379,'dodoos','','Access-Reject','2019-11-13 11:40:32'),(959380,'dodoos','','Access-Reject','2019-11-13 11:40:45'),(959381,'dodoos','','Access-Reject','2019-11-13 11:40:56'),(959382,'dodoos','','Access-Reject','2019-11-13 11:41:08'),(959383,'dodoos','','Access-Reject','2019-11-13 11:41:20'),(959384,'dodoos','','Access-Reject','2019-11-13 11:41:31'),(959385,'dodoos','','Access-Reject','2019-11-13 11:41:43'),(959386,'dodoos','','Access-Reject','2019-11-13 11:41:55'),(959387,'dodoos','','Access-Reject','2019-11-13 11:42:08'),(959388,'dodoos','','Access-Reject','2019-11-13 11:42:19'),(959389,'dodoos','','Access-Reject','2019-11-13 11:42:31'),(959390,'dodoos','','Access-Reject','2019-11-13 11:42:43'),(959391,'dodoos','','Access-Reject','2019-11-13 11:42:54'),(959392,'dodoos','','Access-Reject','2019-11-13 11:43:06'),(959393,'dodoos','','Access-Reject','2019-11-13 11:43:18'),(959394,'dodoos','','Access-Reject','2019-11-13 11:43:29'),(959395,'dodoos','','Access-Reject','2019-11-13 11:43:41'),(959396,'dodoos','','Access-Reject','2019-11-13 11:43:53'),(959397,'dodoos','','Access-Reject','2019-11-13 11:44:05'),(959398,'dodoos','','Access-Reject','2019-11-13 11:44:16'),(959399,'dodoos','','Access-Reject','2019-11-13 11:44:28'),(959400,'dodoos','','Access-Reject','2019-11-13 11:44:40'),(959401,'dodoos','','Access-Reject','2019-11-13 11:44:52'),(959402,'dodoos','','Access-Reject','2019-11-13 11:45:06'),(959403,'dodoos','','Access-Reject','2019-11-13 11:45:17'),(959404,'dodoos','','Access-Reject','2019-11-13 11:45:29'),(959405,'dodoos','','Access-Reject','2019-11-13 11:45:41'),(959406,'dodoos','','Access-Reject','2019-11-13 11:45:53'),(959407,'ekpetis','','Access-Accept','2019-11-13 11:46:01'),(959408,'dodoos','','Access-Reject','2019-11-13 11:46:04'),(959409,'dodoos','','Access-Reject','2019-11-13 11:46:15'),(959410,'dodoos','','Access-Reject','2019-11-13 11:46:27'),(959411,'dodoos','','Access-Reject','2019-11-13 11:46:39'),(959412,'dodoos','','Access-Reject','2019-11-13 11:46:51'),(959413,'dodoos','','Access-Reject','2019-11-13 11:47:03'),(959414,'dodoos','','Access-Reject','2019-11-13 11:47:14'),(959415,'dodoos','','Access-Reject','2019-11-13 11:47:26'),(959416,'dodoos','','Access-Reject','2019-11-13 11:47:37'),(959417,'dodoos','','Access-Reject','2019-11-13 11:47:49'),(959418,'dodoos','','Access-Reject','2019-11-13 11:48:01'),(959419,'dodoos','','Access-Reject','2019-11-13 11:48:12'),(959420,'dodoos','','Access-Reject','2019-11-13 11:48:24'),(959421,'dodoos','','Access-Reject','2019-11-13 11:48:35'),(959422,'dodoos','','Access-Reject','2019-11-13 11:48:47'),(959423,'dodoos','','Access-Reject','2019-11-13 11:48:58'),(959424,'dodoos','','Access-Reject','2019-11-13 11:49:10'),(959425,'dodoos','','Access-Reject','2019-11-13 11:49:22'),(959426,'dodoos','','Access-Reject','2019-11-13 11:49:33'),(959427,'dodoos','','Access-Reject','2019-11-13 11:49:43'),(959428,'dodoos','','Access-Reject','2019-11-13 11:49:45'),(959429,'dodoos','','Access-Reject','2019-11-13 11:49:46'),(959430,'dodoos','','Access-Reject','2019-11-13 11:49:49'),(959431,'dodoos','','Access-Reject','2019-11-13 11:49:52'),(959432,'dodoos','','Access-Reject','2019-11-13 11:49:57'),(959433,'dodoos','','Access-Reject','2019-11-13 11:50:06'),(959434,'dodoos','','Access-Reject','2019-11-13 11:50:18'),(959435,'dodoos','','Access-Reject','2019-11-13 11:50:29'),(959436,'dodoos','','Access-Reject','2019-11-13 11:50:41'),(959437,'dodoos','','Access-Reject','2019-11-13 11:50:53'),(959438,'dodoos','','Access-Reject','2019-11-13 11:51:04'),(959439,'dodoos','','Access-Reject','2019-11-13 11:51:16'),(959440,'dodoos','','Access-Reject','2019-11-13 11:51:27'),(959441,'dodoos','','Access-Reject','2019-11-13 11:51:39'),(959442,'dodoos','','Access-Reject','2019-11-13 11:51:51'),(959443,'dodoos','','Access-Reject','2019-11-13 11:52:02'),(959444,'dodoos','','Access-Reject','2019-11-13 11:52:14'),(959445,'dodoos','','Access-Reject','2019-11-13 11:52:26'),(959446,'dodoos','','Access-Reject','2019-11-13 11:52:37'),(959447,'dodoos','','Access-Reject','2019-11-13 11:52:49'),(959448,'dodoos','','Access-Reject','2019-11-13 11:53:01'),(959449,'dodoos','','Access-Reject','2019-11-13 11:53:13'),(959450,'dodoos','','Access-Reject','2019-11-13 11:53:24'),(959451,'dodoos','','Access-Reject','2019-11-13 11:53:36'),(959452,'dodoos','','Access-Reject','2019-11-13 11:53:47'),(959453,'dodoos','','Access-Reject','2019-11-13 11:53:59'),(959454,'dodoos','','Access-Reject','2019-11-13 11:54:10'),(959455,'dodoos','','Access-Reject','2019-11-13 11:54:22'),(959456,'dodoos','','Access-Reject','2019-11-13 11:54:33'),(959457,'dodoos','','Access-Reject','2019-11-13 11:54:45'),(959458,'dodoos','','Access-Reject','2019-11-13 11:54:56'),(959459,'dodoos','','Access-Reject','2019-11-13 11:55:08'),(959460,'dodoos','','Access-Reject','2019-11-13 11:55:19'),(959461,'dodoos','','Access-Reject','2019-11-13 11:55:30'),(959462,'dodoos','','Access-Reject','2019-11-13 11:55:42'),(959463,'dodoos','','Access-Reject','2019-11-13 11:55:53'),(959464,'dodoos','','Access-Reject','2019-11-13 11:56:05'),(959465,'dodoos','','Access-Reject','2019-11-13 11:56:16'),(959466,'dodoos','','Access-Reject','2019-11-13 11:56:28'),(959467,'dodoos','','Access-Reject','2019-11-13 11:56:39'),(959468,'dodoos','','Access-Reject','2019-11-13 11:56:51'),(959469,'dodoos','','Access-Reject','2019-11-13 11:57:02'),(959470,'dodoos','','Access-Reject','2019-11-13 11:57:13'),(959471,'dodoos','','Access-Reject','2019-11-13 11:57:25'),(959472,'dodoos','','Access-Reject','2019-11-13 11:57:36'),(959473,'dodoos','','Access-Reject','2019-11-13 11:57:48'),(959474,'dodoos','','Access-Reject','2019-11-13 11:57:59'),(959475,'dodoos','','Access-Reject','2019-11-13 11:58:10'),(959476,'dodoos','','Access-Reject','2019-11-13 11:58:22'),(959477,'dodoos','','Access-Reject','2019-11-13 11:58:33'),(959478,'dodoos','','Access-Reject','2019-11-13 11:58:44'),(959479,'dodoos','','Access-Reject','2019-11-13 11:58:56'),(959480,'dodoos','','Access-Reject','2019-11-13 11:59:07'),(959481,'dodoos','','Access-Reject','2019-11-13 11:59:19'),(959482,'dodoos','','Access-Reject','2019-11-13 11:59:30'),(959483,'dodoos','','Access-Reject','2019-11-13 11:59:42'),(959484,'dodoos','','Access-Reject','2019-11-13 11:59:53'),(959485,'dodoos','','Access-Reject','2019-11-13 12:00:04'),(959486,'dodoos','','Access-Reject','2019-11-13 12:00:16'),(959487,'dodoos','','Access-Reject','2019-11-13 12:00:27'),(959488,'dodoos','','Access-Reject','2019-11-13 12:00:38'),(959489,'dodoos','','Access-Reject','2019-11-13 12:00:50'),(959490,'dodoos','','Access-Reject','2019-11-13 12:01:01'),(959491,'dodoos','','Access-Reject','2019-11-13 12:01:13'),(959492,'dodoos','','Access-Reject','2019-11-13 12:01:24'),(959493,'dodoos','','Access-Reject','2019-11-13 12:01:36'),(959494,'dodoos','','Access-Reject','2019-11-13 12:01:48'),(959495,'dodoos','','Access-Reject','2019-11-13 12:01:59'),(959496,'dodoos','','Access-Reject','2019-11-13 12:02:11'),(959497,'dodoos','','Access-Reject','2019-11-13 12:02:22'),(959498,'dodoos','','Access-Reject','2019-11-13 12:02:34'),(959499,'dodoos','','Access-Reject','2019-11-13 12:02:45'),(959500,'dodoos','','Access-Reject','2019-11-13 12:02:56'),(959501,'dodoos','','Access-Reject','2019-11-13 12:03:09'),(959502,'dodoos','','Access-Reject','2019-11-13 12:03:20'),(959503,'dodoos','','Access-Reject','2019-11-13 12:03:32'),(959504,'dodoos','','Access-Reject','2019-11-13 12:03:43'),(959505,'dodoos','','Access-Reject','2019-11-13 12:03:54'),(959506,'dodoos','','Access-Reject','2019-11-13 12:04:06'),(959507,'dodoos','','Access-Reject','2019-11-13 12:04:17'),(959508,'dodoos','','Access-Reject','2019-11-13 12:04:29'),(959509,'dodoos','','Access-Reject','2019-11-13 12:04:40'),(959510,'dodoos','','Access-Reject','2019-11-13 12:04:52'),(959511,'dodoos','','Access-Reject','2019-11-13 12:05:03'),(959512,'dodoos','','Access-Reject','2019-11-13 12:05:15'),(959513,'dodoos','','Access-Reject','2019-11-13 12:05:26'),(959514,'dodoos','','Access-Reject','2019-11-13 12:05:37'),(959515,'dodoos','','Access-Reject','2019-11-13 12:05:49'),(959516,'dodoos','','Access-Reject','2019-11-13 12:06:00'),(959517,'dodoos','','Access-Reject','2019-11-13 12:06:12'),(959518,'dodoos','','Access-Reject','2019-11-13 12:06:23'),(959519,'dodoos','','Access-Reject','2019-11-13 12:06:35'),(959520,'dodoos','','Access-Reject','2019-11-13 12:06:46'),(959521,'dodoos','','Access-Reject','2019-11-13 12:06:57'),(959522,'dodoos','','Access-Reject','2019-11-13 12:07:09'),(959523,'dodoos','','Access-Reject','2019-11-13 12:07:20'),(959524,'dodoos','','Access-Reject','2019-11-13 12:07:31'),(959525,'dodoos','','Access-Reject','2019-11-13 12:07:43'),(959526,'dodoos','','Access-Reject','2019-11-13 12:07:54'),(959527,'dodoos','','Access-Reject','2019-11-13 12:08:06'),(959528,'dodoos','','Access-Reject','2019-11-13 12:08:18'),(959529,'dodoos','','Access-Reject','2019-11-13 12:08:30'),(959530,'dodoos','','Access-Reject','2019-11-13 12:08:41'),(959531,'dodoos','','Access-Reject','2019-11-13 12:08:53'),(959532,'dodoos','','Access-Reject','2019-11-13 12:09:05'),(959533,'dodoos','','Access-Reject','2019-11-13 12:09:17'),(959534,'dodoos','','Access-Reject','2019-11-13 12:09:28'),(959535,'dodoos','','Access-Reject','2019-11-13 12:09:40'),(959536,'dodoos','','Access-Reject','2019-11-13 12:09:51'),(959537,'cegrad','','Access-Accept','2019-11-13 12:10:02'),(959538,'dodoos','','Access-Reject','2019-11-13 12:10:02'),(959539,'affiliation','','Access-Accept','2019-11-13 12:10:02'),(959540,'anane-fenin','','Access-Accept','2019-11-13 12:10:05'),(959541,'dodoos','','Access-Reject','2019-11-13 12:10:14'),(959542,'dodoos','','Access-Reject','2019-11-13 12:10:25'),(959543,'dodoos','','Access-Reject','2019-11-13 12:10:37'),(959544,'dodoos','','Access-Reject','2019-11-13 12:10:48'),(959545,'dodoos','','Access-Reject','2019-11-13 12:11:00'),(959546,'dodoos','','Access-Reject','2019-11-13 12:11:11'),(959547,'dodoos','','Access-Reject','2019-11-13 12:11:22'),(959548,'dodoos','','Access-Reject','2019-11-13 12:11:34'),(959549,'dodoos','','Access-Reject','2019-11-13 12:11:45'),(959550,'dodoos','','Access-Reject','2019-11-13 12:11:56'),(959551,'dodoos','','Access-Reject','2019-11-13 12:12:08'),(959552,'dodoos','','Access-Reject','2019-11-13 12:12:19'),(959553,'dodoos','','Access-Reject','2019-11-13 12:12:31'),(959554,'dodoos','','Access-Reject','2019-11-13 12:12:42'),(959555,'dodoos','','Access-Reject','2019-11-13 12:12:53'),(959556,'dodoos','','Access-Reject','2019-11-13 12:13:05'),(959557,'dodoos','','Access-Reject','2019-11-13 12:13:16'),(959558,'dodoos','','Access-Reject','2019-11-13 12:13:28'),(959559,'dodoos','','Access-Reject','2019-11-13 12:13:39'),(959560,'dodoos','','Access-Reject','2019-11-13 12:13:50'),(959561,'dodoos','','Access-Reject','2019-11-13 12:14:02'),(959562,'dodoos','','Access-Reject','2019-11-13 12:14:13'),(959563,'dodoos','','Access-Reject','2019-11-13 12:14:25'),(959564,'dodoos','','Access-Reject','2019-11-13 12:14:36'),(959565,'dodoos','','Access-Reject','2019-11-13 12:14:47'),(959566,'dodoos','','Access-Reject','2019-11-13 12:14:59'),(959567,'dodoos','','Access-Reject','2019-11-13 12:15:10'),(959568,'dodoos','','Access-Reject','2019-11-13 12:15:22'),(959569,'dodoos','','Access-Reject','2019-11-13 12:15:33'),(959570,'dodoos','','Access-Reject','2019-11-13 12:15:44'),(959571,'dodoos','','Access-Reject','2019-11-13 12:15:56'),(959572,'dodoos','','Access-Reject','2019-11-13 12:16:07'),(959573,'dodoos','','Access-Reject','2019-11-13 12:16:18'),(959574,'dodoos','','Access-Reject','2019-11-13 12:16:30'),(959575,'dodoos','','Access-Reject','2019-11-13 12:16:41'),(959576,'dodoos','','Access-Reject','2019-11-13 12:16:53'),(959577,'dodoos','','Access-Reject','2019-11-13 12:17:04'),(959578,'dodoos','','Access-Reject','2019-11-13 12:17:15'),(959579,'dodoos','','Access-Reject','2019-11-13 12:17:27'),(959580,'dodoos','','Access-Reject','2019-11-13 12:17:38'),(959581,'dodoos','','Access-Reject','2019-11-13 12:17:50'),(959582,'dodoos','','Access-Reject','2019-11-13 12:18:01'),(959583,'dodoos','','Access-Reject','2019-11-13 12:18:12'),(959584,'dodoos','','Access-Reject','2019-11-13 12:18:24'),(959585,'dodoos','','Access-Reject','2019-11-13 12:18:35'),(959586,'dodoos','','Access-Reject','2019-11-13 12:18:47'),(959587,'dodoos','','Access-Reject','2019-11-13 12:18:58'),(959588,'dodoos','','Access-Reject','2019-11-13 12:19:10'),(959589,'dodoos','','Access-Reject','2019-11-13 12:19:38'),(959590,'dodoos','','Access-Reject','2019-11-13 12:19:49'),(959591,'dodoos','','Access-Reject','2019-11-13 12:20:01'),(959592,'dodoos','','Access-Reject','2019-11-13 12:20:12'),(959593,'dodoos','','Access-Reject','2019-11-13 12:20:23'),(959594,'dodoos','','Access-Reject','2019-11-13 12:20:35'),(959595,'dodoos','','Access-Reject','2019-11-13 12:20:46'),(959596,'dodoos','','Access-Reject','2019-11-13 12:20:58'),(959597,'dodoos','','Access-Reject','2019-11-13 12:21:11'),(959598,'dodoos','','Access-Reject','2019-11-13 12:21:23'),(959599,'dodoos','','Access-Reject','2019-11-13 12:21:34'),(959600,'dodoos','','Access-Reject','2019-11-13 12:21:45'),(959601,'dodoos','','Access-Reject','2019-11-13 12:21:57'),(959602,'dodoos','','Access-Reject','2019-11-13 12:22:08'),(959603,'dodoos','','Access-Reject','2019-11-13 12:22:20'),(959604,'dodoos','','Access-Reject','2019-11-13 12:22:31'),(959605,'dodoos','','Access-Reject','2019-11-13 12:22:43'),(959606,'dodoos','','Access-Reject','2019-11-13 12:22:54'),(959607,'dodoos','','Access-Reject','2019-11-13 12:23:05'),(959608,'dodoos','','Access-Reject','2019-11-13 12:23:17'),(959609,'dodoos','','Access-Reject','2019-11-13 12:23:28'),(959610,'dodoos','','Access-Reject','2019-11-13 12:23:40'),(959611,'dodoos','','Access-Reject','2019-11-13 12:23:51'),(959612,'dodoos','','Access-Reject','2019-11-13 12:24:02'),(959613,'dodoos','','Access-Reject','2019-11-13 12:24:14'),(959614,'dodoos','','Access-Reject','2019-11-13 12:24:25'),(959615,'dodoos','','Access-Reject','2019-11-13 12:24:37'),(959616,'dodoos','','Access-Reject','2019-11-13 12:24:48'),(959617,'dodoos','','Access-Reject','2019-11-13 12:25:00'),(959618,'SoNM','','Access-Accept','2019-11-13 12:25:04'),(959619,'dodoos','','Access-Reject','2019-11-13 12:25:11'),(959620,'dodoos','','Access-Reject','2019-11-13 12:25:22'),(959621,'dodoos','','Access-Reject','2019-11-13 12:25:34'),(959622,'dodoos','','Access-Reject','2019-11-13 12:25:45'),(959623,'dodoos','','Access-Reject','2019-11-13 12:25:57'),(959624,'dodoos','','Access-Reject','2019-11-13 12:26:08'),(959625,'dodoos','','Access-Reject','2019-11-13 12:26:19'),(959626,'dodoos','','Access-Reject','2019-11-13 12:26:31'),(959627,'dodoos','','Access-Reject','2019-11-13 12:26:42'),(959628,'dodoos','','Access-Reject','2019-11-13 12:26:54'),(959629,'dodoos','','Access-Reject','2019-11-13 12:27:05'),(959630,'dodoos','','Access-Reject','2019-11-13 12:27:17'),(959631,'dodoos','','Access-Reject','2019-11-13 12:27:28'),(959632,'baduwa','','Access-Accept','2019-11-13 12:27:29'),(959633,'capitalhill','','Access-Accept','2019-11-13 12:27:36'),(959634,'dodoos','','Access-Reject','2019-11-13 12:27:40'),(959635,'dodoos','','Access-Reject','2019-11-13 12:27:51'),(959636,'dodoos','','Access-Reject','2019-11-13 12:28:02'),(959637,'dodoos','','Access-Reject','2019-11-13 12:28:14'),(959638,'dodoos','','Access-Reject','2019-11-13 12:28:25'),(959639,'dodoos','','Access-Reject','2019-11-13 12:28:37'),(959640,'dodoos','','Access-Reject','2019-11-13 12:28:48'),(959641,'dodoos','','Access-Reject','2019-11-13 12:29:00'),(959642,'dodoos','','Access-Reject','2019-11-13 12:29:11'),(959643,'dodoos','','Access-Reject','2019-11-13 12:29:23'),(959644,'dodoos','','Access-Reject','2019-11-13 12:29:34'),(959645,'dodoos','','Access-Reject','2019-11-13 12:29:45'),(959646,'dodoos','','Access-Reject','2019-11-13 12:29:57'),(959647,'dodoos','','Access-Reject','2019-11-13 12:30:09'),(959648,'dodoos','','Access-Reject','2019-11-13 12:30:21'),(959649,'dodoos','','Access-Reject','2019-11-13 12:30:33'),(959650,'dodoos','','Access-Reject','2019-11-13 12:30:44'),(959651,'dodoos','','Access-Reject','2019-11-13 12:30:55'),(959652,'dodoos','','Access-Reject','2019-11-13 12:31:07'),(959653,'dodoos','','Access-Reject','2019-11-13 12:31:18'),(959654,'dodoos','','Access-Reject','2019-11-13 12:31:30'),(959655,'dodoos','','Access-Reject','2019-11-13 12:31:41'),(959656,'dodoos','','Access-Reject','2019-11-13 12:31:53'),(959657,'dodoos','','Access-Reject','2019-11-13 12:32:04'),(959658,'dodoos','','Access-Reject','2019-11-13 12:32:15'),(959659,'dodoos','','Access-Reject','2019-11-13 12:32:27'),(959660,'dodoos','','Access-Reject','2019-11-13 12:32:38'),(959661,'dodoos','','Access-Reject','2019-11-13 12:32:50'),(959662,'dodoos','','Access-Reject','2019-11-13 12:33:01'),(959663,'dodoos','','Access-Reject','2019-11-13 12:33:13'),(959664,'dodoos','','Access-Reject','2019-11-13 12:33:24'),(959665,'dodoos','','Access-Reject','2019-11-13 12:33:36'),(959666,'dodoos','','Access-Reject','2019-11-13 12:33:47'),(959667,'dodoos','','Access-Reject','2019-11-13 12:33:59'),(959668,'dodoos','','Access-Reject','2019-11-13 12:34:10'),(959669,'dodoos','','Access-Reject','2019-11-13 12:34:22'),(959670,'dodoos','','Access-Reject','2019-11-13 12:34:33'),(959671,'dodoos','','Access-Reject','2019-11-13 12:34:45'),(959672,'src_hostel','','Access-Accept','2019-11-13 12:34:50'),(959673,'dodoos','','Access-Reject','2019-11-13 12:34:56'),(959674,'dodoos','','Access-Reject','2019-11-13 12:35:08'),(959675,'dodoos','','Access-Reject','2019-11-13 12:35:19'),(959676,'dodoos','','Access-Reject','2019-11-13 12:35:31'),(959677,'dodoos','','Access-Reject','2019-11-13 12:35:43'),(959678,'dodoos','','Access-Reject','2019-11-13 12:35:54'),(959679,'dodoos','','Access-Reject','2019-11-13 12:36:05'),(959680,'dodoos','','Access-Reject','2019-11-13 12:36:17'),(959681,'dodoos','','Access-Reject','2019-11-13 12:36:28'),(959682,'dodoos','','Access-Reject','2019-11-13 12:36:40'),(959683,'dodoos','','Access-Reject','2019-11-13 12:36:52'),(959684,'dodoos','','Access-Reject','2019-11-13 12:37:03'),(959685,'dodoos','','Access-Reject','2019-11-13 12:37:15'),(959686,'dodoos','','Access-Reject','2019-11-13 12:37:26'),(959687,'dodoos','','Access-Reject','2019-11-13 12:37:38'),(959688,'dodoos','','Access-Reject','2019-11-13 12:37:50'),(959689,'dodoos','','Access-Reject','2019-11-13 12:38:02'),(959690,'dodoos','','Access-Reject','2019-11-13 12:38:14'),(959691,'dodoos','','Access-Reject','2019-11-13 12:38:26'),(959692,'dodoos','','Access-Reject','2019-11-13 12:38:37'),(959693,'dodoos','','Access-Reject','2019-11-13 12:38:49'),(959694,'dodoos','','Access-Reject','2019-11-13 12:39:00'),(959695,'dodoos','','Access-Reject','2019-11-13 12:39:12'),(959696,'dodoos','','Access-Reject','2019-11-13 12:39:23'),(959697,'dodoos','','Access-Reject','2019-11-13 12:39:34'),(959698,'dodoos','','Access-Reject','2019-11-13 12:39:46'),(959699,'dodoos','','Access-Reject','2019-11-13 12:39:57'),(959700,'capitalhill','','Access-Accept','2019-11-13 12:40:00'),(959701,'dodoos','','Access-Reject','2019-11-13 12:40:09'),(959702,'dodoos','','Access-Reject','2019-11-13 12:40:20'),(959703,'dodoos','','Access-Reject','2019-11-13 12:40:33'),(959704,'dodoos','','Access-Reject','2019-11-13 12:40:44'),(959705,'dodoos','','Access-Reject','2019-11-13 12:40:55'),(959706,'dodoos','','Access-Reject','2019-11-13 12:41:07'),(959707,'dodoos','','Access-Reject','2019-11-13 12:41:18'),(959708,'dodoos','','Access-Reject','2019-11-13 12:41:30'),(959709,'dodoos','','Access-Reject','2019-11-13 12:41:42'),(959710,'dodoos','','Access-Reject','2019-11-13 12:41:53'),(959711,'dodoos','','Access-Reject','2019-11-13 12:42:05'),(959712,'dodoos','','Access-Reject','2019-11-13 12:42:16'),(959713,'dodoos','','Access-Reject','2019-11-13 12:42:28'),(959714,'dodoos','','Access-Reject','2019-11-13 12:42:39'),(959715,'dodoos','','Access-Reject','2019-11-13 12:42:50'),(959716,'dodoos','','Access-Reject','2019-11-13 12:43:02'),(959717,'dodoos','','Access-Reject','2019-11-13 12:43:13'),(959718,'dodoos','','Access-Reject','2019-11-13 12:43:25'),(959719,'dodoos','','Access-Reject','2019-11-13 12:43:36'),(959720,'dodoos','','Access-Reject','2019-11-13 12:43:48'),(959721,'dodoos','','Access-Reject','2019-11-13 12:43:59'),(959722,'dodoos','','Access-Reject','2019-11-13 12:44:11'),(959723,'dodoos','','Access-Reject','2019-11-13 12:44:22'),(959724,'dodoos','','Access-Reject','2019-11-13 12:44:33'),(959725,'dodoos','','Access-Reject','2019-11-13 12:44:45'),(959726,'dodoos','','Access-Reject','2019-11-13 12:44:56'),(959727,'dodoos','','Access-Reject','2019-11-13 12:45:08'),(959728,'dodoos','','Access-Reject','2019-11-13 12:45:19'),(959729,'dodoos','','Access-Reject','2019-11-13 12:45:30'),(959730,'dodoos','','Access-Reject','2019-11-13 12:45:42'),(959731,'dodoos','','Access-Reject','2019-11-13 12:45:53'),(959732,'ekpetis','','Access-Accept','2019-11-13 12:46:01'),(959733,'dodoos','','Access-Reject','2019-11-13 12:46:05'),(959734,'dodoos','','Access-Reject','2019-11-13 12:46:16'),(959735,'dodoos','','Access-Reject','2019-11-13 12:46:27'),(959736,'dodoos','','Access-Reject','2019-11-13 12:46:55'),(959737,'dodoos','','Access-Reject','2019-11-13 12:47:07'),(959738,'dodoos','','Access-Reject','2019-11-13 12:47:18'),(959739,'dodoos','','Access-Reject','2019-11-13 12:47:29'),(959740,'dodoos','','Access-Reject','2019-11-13 12:47:41'),(959741,'dodoos','','Access-Reject','2019-11-13 12:47:52'),(959742,'dodoos','','Access-Reject','2019-11-13 12:48:04'),(959743,'dodoos','','Access-Reject','2019-11-13 12:48:15'),(959744,'dodoos','','Access-Reject','2019-11-13 12:48:27'),(959745,'dodoos','','Access-Reject','2019-11-13 12:48:38'),(959746,'dodoos','','Access-Reject','2019-11-13 12:48:49'),(959747,'dodoos','','Access-Reject','2019-11-13 12:49:01'),(959748,'dodoos','','Access-Reject','2019-11-13 12:49:12'),(959749,'dodoos','','Access-Reject','2019-11-13 12:49:24'),(959750,'dodoos','','Access-Reject','2019-11-13 12:49:35'),(959751,'dodoos','','Access-Reject','2019-11-13 12:49:43'),(959752,'dodoos','','Access-Reject','2019-11-13 12:49:44'),(959753,'dodoos','','Access-Reject','2019-11-13 12:49:46'),(959754,'dodoos','','Access-Reject','2019-11-13 12:49:48'),(959755,'dodoos','','Access-Reject','2019-11-13 12:49:51'),(959756,'dodoos','','Access-Reject','2019-11-13 12:49:55'),(959757,'dodoos','','Access-Reject','2019-11-13 12:50:03'),(959758,'dodoos','','Access-Reject','2019-11-13 12:50:15'),(959759,'dodoos','','Access-Reject','2019-11-13 12:50:26'),(959760,'dodoos','','Access-Reject','2019-11-13 12:50:38'),(959761,'dodoos','','Access-Reject','2019-11-13 12:50:49'),(959762,'dodoos','','Access-Reject','2019-11-13 12:51:01'),(959763,'dodoos','','Access-Reject','2019-11-13 12:51:12'),(959764,'dodoos','','Access-Reject','2019-11-13 12:51:23'),(959765,'dodoos','','Access-Reject','2019-11-13 12:51:35'),(959766,'dodoos','','Access-Reject','2019-11-13 12:51:46'),(959767,'dodoos','','Access-Reject','2019-11-13 12:51:58'),(959768,'dodoos','','Access-Reject','2019-11-13 12:52:09'),(959769,'dodoos','','Access-Reject','2019-11-13 12:52:20'),(959770,'dodoos','','Access-Reject','2019-11-13 12:52:32'),(959771,'dodoos','','Access-Reject','2019-11-13 12:52:43'),(959772,'dodoos','','Access-Reject','2019-11-13 12:52:55'),(959773,'dodoos','','Access-Reject','2019-11-13 12:53:06'),(959774,'dodoos','','Access-Reject','2019-11-13 12:53:17'),(959775,'dodoos','','Access-Reject','2019-11-13 12:53:29'),(959776,'dodoos','','Access-Reject','2019-11-13 12:53:40'),(959777,'dodoos','','Access-Reject','2019-11-13 12:53:52'),(959778,'dodoos','','Access-Reject','2019-11-13 12:54:03'),(959779,'dodoos','','Access-Reject','2019-11-13 12:54:14'),(959780,'dodoos','','Access-Reject','2019-11-13 12:54:26'),(959781,'dodoos','','Access-Reject','2019-11-13 12:54:37'),(959782,'dodoos','','Access-Reject','2019-11-13 12:54:49'),(959783,'dodoos','','Access-Reject','2019-11-13 12:55:00'),(959784,'dodoos','','Access-Reject','2019-11-13 12:55:12'),(959785,'dodoos','','Access-Reject','2019-11-13 12:55:23'),(959786,'dodoos','','Access-Reject','2019-11-13 12:55:34'),(959787,'dodoos','','Access-Reject','2019-11-13 12:55:46'),(959788,'dodoos','','Access-Reject','2019-11-13 12:55:58'),(959789,'dodoos','','Access-Reject','2019-11-13 12:56:09'),(959790,'dodoos','','Access-Reject','2019-11-13 12:56:21'),(959791,'dodoos','','Access-Reject','2019-11-13 12:56:32'),(959792,'dodoos','','Access-Reject','2019-11-13 12:56:44'),(959793,'dodoos','','Access-Reject','2019-11-13 12:56:55'),(959794,'dodoos','','Access-Reject','2019-11-13 12:57:07'),(959795,'dodoos','','Access-Reject','2019-11-13 12:57:18'),(959796,'dodoos','','Access-Reject','2019-11-13 12:57:30'),(959797,'dodoos','','Access-Reject','2019-11-13 12:57:41'),(959798,'dodoos','','Access-Reject','2019-11-13 12:57:52'),(959799,'dodoos','','Access-Reject','2019-11-13 12:58:04'),(959800,'dodoos','','Access-Reject','2019-11-13 12:58:15'),(959801,'dodoos','','Access-Reject','2019-11-13 12:58:27'),(959802,'dodoos','','Access-Reject','2019-11-13 12:58:38'),(959803,'dodoos','','Access-Reject','2019-11-13 12:58:50'),(959804,'dodoos','','Access-Reject','2019-11-13 12:59:01'),(959805,'dodoos','','Access-Reject','2019-11-13 12:59:12'),(959806,'dodoos','','Access-Reject','2019-11-13 12:59:24'),(959807,'dodoos','','Access-Reject','2019-11-13 12:59:35'),(959808,'dodoos','','Access-Reject','2019-11-13 12:59:47'),(959809,'dodoos','','Access-Reject','2019-11-13 12:59:58'),(959810,'dodoos','','Access-Reject','2019-11-13 13:00:10'),(959811,'dodoos','','Access-Reject','2019-11-13 13:00:21'),(959812,'dodoos','','Access-Reject','2019-11-13 13:00:32'),(959813,'dodoos','','Access-Reject','2019-11-13 13:00:44'),(959814,'dodoos','','Access-Reject','2019-11-13 13:00:55'),(959815,'dodoos','','Access-Reject','2019-11-13 13:01:07'),(959816,'dodoos','','Access-Reject','2019-11-13 13:01:19'),(959817,'dodoos','','Access-Reject','2019-11-13 13:01:31'),(959818,'dodoos','','Access-Reject','2019-11-13 13:01:43'),(959819,'dodoos','','Access-Reject','2019-11-13 13:01:54'),(959820,'dodoos','','Access-Reject','2019-11-13 13:02:06'),(959821,'dodoos','','Access-Reject','2019-11-13 13:02:18'),(959822,'dodoos','','Access-Reject','2019-11-13 13:02:30'),(959823,'dodoos','','Access-Reject','2019-11-13 13:02:41'),(959824,'dodoos','','Access-Reject','2019-11-13 13:02:53'),(959825,'dodoos','','Access-Reject','2019-11-13 13:03:04'),(959826,'dodoos','','Access-Reject','2019-11-13 13:03:15'),(959827,'dodoos','','Access-Reject','2019-11-13 13:03:27'),(959828,'dodoos','','Access-Reject','2019-11-13 13:03:38'),(959829,'dodoos','','Access-Reject','2019-11-13 13:03:50'),(959830,'dodoos','','Access-Reject','2019-11-13 13:04:01'),(959831,'dodoos','','Access-Reject','2019-11-13 13:04:13'),(959832,'dodoos','','Access-Reject','2019-11-13 13:04:24'),(959833,'dodoos','','Access-Reject','2019-11-13 13:04:35'),(959834,'dodoos','','Access-Reject','2019-11-13 13:04:47'),(959835,'dodoos','','Access-Reject','2019-11-13 13:04:59'),(959836,'dodoos','','Access-Reject','2019-11-13 13:05:10'),(959837,'dodoos','','Access-Reject','2019-11-13 13:05:23'),(959838,'dodoos','','Access-Reject','2019-11-13 13:05:35'),(959839,'dodoos','','Access-Reject','2019-11-13 13:05:46'),(959840,'dodoos','','Access-Reject','2019-11-13 13:05:58'),(959841,'dodoos','','Access-Reject','2019-11-13 13:06:09'),(959842,'dodoos','','Access-Reject','2019-11-13 13:06:21'),(959843,'dodoos','','Access-Reject','2019-11-13 13:06:33'),(959844,'dodoos','','Access-Reject','2019-11-13 13:06:45'),(959845,'dodoos','','Access-Reject','2019-11-13 13:06:56'),(959846,'dodoos','','Access-Reject','2019-11-13 13:07:09'),(959847,'dodoos','','Access-Reject','2019-11-13 13:07:20'),(959848,'dodoos','','Access-Reject','2019-11-13 13:07:32'),(959849,'dodoos','','Access-Reject','2019-11-13 13:07:43'),(959850,'dodoos','','Access-Reject','2019-11-13 13:07:55'),(959851,'dodoos','','Access-Reject','2019-11-13 13:08:07'),(959852,'dodoos','','Access-Reject','2019-11-13 13:08:18'),(959853,'dodoos','','Access-Reject','2019-11-13 13:08:29'),(959854,'dodoos','','Access-Reject','2019-11-13 13:08:41'),(959855,'dodoos','','Access-Reject','2019-11-13 13:08:53'),(959856,'dodoos','','Access-Reject','2019-11-13 13:09:05'),(959857,'dodoos','','Access-Reject','2019-11-13 13:09:16'),(959858,'dodoos','','Access-Reject','2019-11-13 13:09:27'),(959859,'capitalhill','','Access-Accept','2019-11-13 13:09:31'),(959860,'dodoos','','Access-Reject','2019-11-13 13:09:39'),(959861,'dodoos','','Access-Reject','2019-11-13 13:09:50'),(959862,'dodoos','','Access-Reject','2019-11-13 13:10:02'),(959863,'britwums','','Access-Accept','2019-11-13 13:10:02'),(959864,'dodoos','','Access-Reject','2019-11-13 13:10:14'),(959865,'dodoos','','Access-Reject','2019-11-13 13:10:25'),(959866,'dodoos','','Access-Reject','2019-11-13 13:10:37'),(959867,'dodoos','','Access-Reject','2019-11-13 13:10:49'),(959868,'dodoos','','Access-Reject','2019-11-13 13:11:00'),(959869,'dodoos','','Access-Reject','2019-11-13 13:11:12'),(959870,'dodoos','','Access-Reject','2019-11-13 13:11:23'),(959871,'dodoos','','Access-Reject','2019-11-13 13:11:35'),(959872,'dodoos','','Access-Reject','2019-11-13 13:11:48'),(959873,'dodoos','','Access-Reject','2019-11-13 13:11:59'),(959874,'dodoos','','Access-Reject','2019-11-13 13:12:11'),(959875,'dodoos','','Access-Reject','2019-11-13 13:12:23'),(959876,'dodoos','','Access-Reject','2019-11-13 13:12:34'),(959877,'dodoos','','Access-Reject','2019-11-13 13:12:46'),(959878,'dodoos','','Access-Reject','2019-11-13 13:12:59'),(959879,'dodoos','','Access-Reject','2019-11-13 13:13:11'),(959880,'capitalhill','','Access-Accept','2019-11-13 13:13:22'),(959881,'dodoos','','Access-Reject','2019-11-13 13:13:22'),(959882,'dodoos','','Access-Reject','2019-11-13 13:13:34'),(959883,'dodoos','','Access-Reject','2019-11-13 13:13:45'),(959884,'dodoos','','Access-Reject','2019-11-13 13:13:58'),(959885,'dodoos','','Access-Reject','2019-11-13 13:14:10'),(959886,'dodoos','','Access-Reject','2019-11-13 13:14:22'),(959887,'dodoos','','Access-Reject','2019-11-13 13:14:33'),(959888,'dodoos','','Access-Reject','2019-11-13 13:14:45'),(959889,'dodoos','','Access-Reject','2019-11-13 13:14:56'),(959890,'dodoos','','Access-Reject','2019-11-13 13:15:07'),(959891,'dodoos','','Access-Reject','2019-11-13 13:15:19'),(959892,'dodoos','','Access-Reject','2019-11-13 13:15:30'),(959893,'dodoos','','Access-Reject','2019-11-13 13:15:42'),(959894,'dodoos','','Access-Reject','2019-11-13 13:15:54'),(959895,'dodoos','','Access-Reject','2019-11-13 13:16:06'),(959896,'dodoos','','Access-Reject','2019-11-13 13:16:17'),(959897,'dodoos','','Access-Reject','2019-11-13 13:16:28'),(959898,'dodoos','','Access-Reject','2019-11-13 13:16:40'),(959899,'dodoos','','Access-Reject','2019-11-13 13:16:51'),(959900,'dodoos','','Access-Reject','2019-11-13 13:17:03'),(959901,'dodoos','','Access-Reject','2019-11-13 13:17:15'),(959902,'dodoos','','Access-Reject','2019-11-13 13:17:27'),(959903,'dodoos','','Access-Reject','2019-11-13 13:17:39'),(959904,'dodoos','','Access-Reject','2019-11-13 13:17:51'),(959905,'dodoos','','Access-Reject','2019-11-13 13:18:02'),(959906,'dodoos','','Access-Reject','2019-11-13 13:18:15'),(959907,'dodoos','','Access-Reject','2019-11-13 13:18:27'),(959908,'dodoos','','Access-Reject','2019-11-13 13:18:39'),(959909,'dodoos','','Access-Reject','2019-11-13 13:18:50'),(959910,'dodoos','','Access-Reject','2019-11-13 13:19:02'),(959911,'dodoos','','Access-Reject','2019-11-13 13:19:14'),(959912,'dodoos','','Access-Reject','2019-11-13 13:19:25'),(959913,'dodoos','','Access-Reject','2019-11-13 13:19:37'),(959914,'dodoos','','Access-Reject','2019-11-13 13:19:48'),(959915,'dodoos','','Access-Reject','2019-11-13 13:20:00'),(959916,'dodoos','','Access-Reject','2019-11-13 13:20:11'),(959917,'dodoos','','Access-Reject','2019-11-13 13:20:23'),(959918,'dodoos','','Access-Reject','2019-11-13 13:20:34'),(959919,'dodoos','','Access-Reject','2019-11-13 13:20:47'),(959920,'dodoos','','Access-Reject','2019-11-13 13:20:59'),(959921,'dodoos','','Access-Reject','2019-11-13 13:21:10'),(959922,'dodoos','','Access-Reject','2019-11-13 13:21:22'),(959923,'dodoos','','Access-Reject','2019-11-13 13:21:33'),(959924,'dodoos','','Access-Reject','2019-11-13 13:21:45'),(959925,'dodoos','','Access-Reject','2019-11-13 13:21:57'),(959926,'dodoos','','Access-Reject','2019-11-13 13:22:08'),(959927,'dodoos','','Access-Reject','2019-11-13 13:22:20'),(959928,'dodoos','','Access-Reject','2019-11-13 13:22:31'),(959929,'dodoos','','Access-Reject','2019-11-13 13:22:43'),(959930,'dodoos','','Access-Reject','2019-11-13 13:22:55'),(959931,'dodoos','','Access-Reject','2019-11-13 13:23:06'),(959932,'dodoos','','Access-Reject','2019-11-13 13:23:17'),(959933,'dodoos','','Access-Reject','2019-11-13 13:23:29'),(959934,'dodoos','','Access-Reject','2019-11-13 13:23:41'),(959935,'dodoos','','Access-Reject','2019-11-13 13:23:53'),(959936,'dodoos','','Access-Reject','2019-11-13 13:24:04'),(959937,'dodoos','','Access-Reject','2019-11-13 13:24:15'),(959938,'dodoos','','Access-Reject','2019-11-13 13:24:27'),(959939,'dodoos','','Access-Reject','2019-11-13 13:24:38'),(959940,'dodoos','','Access-Reject','2019-11-13 13:24:50'),(959941,'dodoos','','Access-Reject','2019-11-13 13:25:02'),(959942,'dodoos','','Access-Reject','2019-11-13 13:25:13'),(959943,'dodoos','','Access-Reject','2019-11-13 13:25:26'),(959944,'dodoos','','Access-Reject','2019-11-13 13:25:38'),(959945,'dodoos','','Access-Reject','2019-11-13 13:25:49'),(959946,'dodoos','','Access-Reject','2019-11-13 13:26:01'),(959947,'dodoos','','Access-Reject','2019-11-13 13:26:13'),(959948,'dodoos','','Access-Reject','2019-11-13 13:26:25'),(959949,'dodoos','','Access-Reject','2019-11-13 13:26:36'),(959950,'dodoos','','Access-Reject','2019-11-13 13:26:48'),(959951,'dodoos','','Access-Reject','2019-11-13 13:26:59'),(959952,'dodoos','','Access-Reject','2019-11-13 13:27:11'),(959953,'dodoos','','Access-Reject','2019-11-13 13:27:22'),(959954,'baduwa','','Access-Accept','2019-11-13 13:27:30'),(959955,'dodoos','','Access-Reject','2019-11-13 13:27:34'),(959956,'dodoos','','Access-Reject','2019-11-13 13:27:45'),(959957,'dodoos','','Access-Reject','2019-11-13 13:27:57'),(959958,'dodoos','','Access-Reject','2019-11-13 13:28:08'),(959959,'dodoos','','Access-Reject','2019-11-13 13:28:20'),(959960,'dodoos','','Access-Reject','2019-11-13 13:28:31'),(959961,'dodoos','','Access-Reject','2019-11-13 13:28:43'),(959962,'dodoos','','Access-Reject','2019-11-13 13:28:54'),(959963,'dodoos','','Access-Reject','2019-11-13 13:29:06'),(959964,'dodoos','','Access-Reject','2019-11-13 13:29:17'),(959965,'dodoos','','Access-Reject','2019-11-13 13:29:29'),(959966,'dodoos','','Access-Reject','2019-11-13 13:29:40'),(959967,'dodoos','','Access-Reject','2019-11-13 13:29:52'),(959968,'dodoos','','Access-Reject','2019-11-13 13:30:03'),(959969,'dodoos','','Access-Reject','2019-11-13 13:30:15'),(959970,'dodoos','','Access-Reject','2019-11-13 13:30:29'),(959971,'dodoos','','Access-Reject','2019-11-13 13:30:40'),(959972,'dodoos','','Access-Reject','2019-11-13 13:30:52'),(959973,'dodoos','','Access-Reject','2019-11-13 13:31:03'),(959974,'dodoos','','Access-Reject','2019-11-13 13:31:15'),(959975,'dodoos','','Access-Reject','2019-11-13 13:31:26'),(959976,'dodoos','','Access-Reject','2019-11-13 13:31:38'),(959977,'dodoos','','Access-Reject','2019-11-13 13:31:52'),(959978,'dodoos','','Access-Reject','2019-11-13 13:32:04'),(959979,'dodoos','','Access-Reject','2019-11-13 13:32:16'),(959980,'dodoos','','Access-Reject','2019-11-13 13:32:27'),(959981,'dodoos','','Access-Reject','2019-11-13 13:32:39'),(959982,'dodoos','','Access-Reject','2019-11-13 13:32:50'),(959983,'dodoos','','Access-Reject','2019-11-13 13:33:02'),(959984,'dodoos','','Access-Reject','2019-11-13 13:33:13'),(959985,'dodoos','','Access-Reject','2019-11-13 13:33:25'),(959986,'dodoos','','Access-Reject','2019-11-13 13:33:36'),(959987,'dodoos','','Access-Reject','2019-11-13 13:33:48'),(959988,'dodoos','','Access-Reject','2019-11-13 13:33:59'),(959989,'dodoos','','Access-Reject','2019-11-13 13:34:11'),(959990,'dodoos','','Access-Reject','2019-11-13 13:34:22'),(959991,'dodoos','','Access-Reject','2019-11-13 13:34:34'),(959992,'dodoos','','Access-Reject','2019-11-13 13:34:45'),(959993,'src_hostel','','Access-Accept','2019-11-13 13:34:51'),(959994,'dodoos','','Access-Reject','2019-11-13 13:34:56'),(959995,'dodoos','','Access-Reject','2019-11-13 13:35:09'),(959996,'dodoos','','Access-Reject','2019-11-13 13:35:20'),(959997,'dodoos','','Access-Reject','2019-11-13 13:35:32'),(959998,'dodoos','','Access-Reject','2019-11-13 13:35:43'),(959999,'dodoos','','Access-Reject','2019-11-13 13:35:55'),(960000,'dodoos','','Access-Reject','2019-11-13 13:36:06'),(960001,'dodoos','','Access-Reject','2019-11-13 13:36:18'),(960002,'dodoos','','Access-Reject','2019-11-13 13:36:29'),(960003,'dodoos','','Access-Reject','2019-11-13 13:36:41'),(960004,'dodoos','','Access-Reject','2019-11-13 13:36:52'),(960005,'dodoos','','Access-Reject','2019-11-13 13:37:04'),(960006,'dodoos','','Access-Reject','2019-11-13 13:37:15'),(960007,'dodoos','','Access-Reject','2019-11-13 13:37:27'),(960008,'dodoos','','Access-Reject','2019-11-13 13:37:38'),(960009,'dodoos','','Access-Reject','2019-11-13 13:37:50'),(960010,'dodoos','','Access-Reject','2019-11-13 13:38:01'),(960011,'dodoos','','Access-Reject','2019-11-13 13:38:13'),(960012,'dodoos','','Access-Reject','2019-11-13 13:38:24'),(960013,'dodoos','','Access-Reject','2019-11-13 13:38:36'),(960014,'dodoos','','Access-Reject','2019-11-13 13:38:47'),(960015,'dodoos','','Access-Reject','2019-11-13 13:38:59'),(960016,'dodoos','','Access-Reject','2019-11-13 13:39:11'),(960017,'dodoos','','Access-Reject','2019-11-13 13:39:22'),(960018,'dodoos','','Access-Reject','2019-11-13 13:39:34'),(960019,'dodoos','','Access-Reject','2019-11-13 13:39:46'),(960020,'dodoos','','Access-Reject','2019-11-13 13:39:57'),(960021,'capitalhill','','Access-Accept','2019-11-13 13:40:00'),(960022,'dodoos','','Access-Reject','2019-11-13 13:40:09'),(960023,'dodoos','','Access-Reject','2019-11-13 13:40:20'),(960024,'dodoos','','Access-Reject','2019-11-13 13:40:32'),(960025,'dodoos','','Access-Reject','2019-11-13 13:40:43'),(960026,'dodoos','','Access-Reject','2019-11-13 13:40:55'),(960027,'dodoos','','Access-Reject','2019-11-13 13:41:06'),(960028,'dodoos','','Access-Reject','2019-11-13 13:41:18'),(960029,'dodoos','','Access-Reject','2019-11-13 13:41:29'),(960030,'dodoos','','Access-Reject','2019-11-13 13:41:41'),(960031,'dodoos','','Access-Reject','2019-11-13 13:41:52'),(960032,'dodoos','','Access-Reject','2019-11-13 13:42:04'),(960033,'dodoos','','Access-Reject','2019-11-13 13:42:15'),(960034,'dodoos','','Access-Reject','2019-11-13 13:42:26'),(960035,'dodoos','','Access-Reject','2019-11-13 13:42:38'),(960036,'dodoos','','Access-Reject','2019-11-13 13:42:49'),(960037,'dodoos','','Access-Reject','2019-11-13 13:43:01'),(960038,'dodoos','','Access-Reject','2019-11-13 13:43:12'),(960039,'dodoos','','Access-Reject','2019-11-13 13:43:24'),(960040,'dodoos','','Access-Reject','2019-11-13 13:43:35'),(960041,'dodoos','','Access-Reject','2019-11-13 13:43:46'),(960042,'dodoos','','Access-Reject','2019-11-13 13:43:58'),(960043,'dodoos','','Access-Reject','2019-11-13 13:44:09'),(960044,'dodoos','','Access-Reject','2019-11-13 13:44:21'),(960045,'dodoos','','Access-Reject','2019-11-13 13:44:32'),(960046,'dodoos','','Access-Reject','2019-11-13 13:44:44'),(960047,'dodoos','','Access-Reject','2019-11-13 13:44:55'),(960048,'dodoos','','Access-Reject','2019-11-13 13:45:07'),(960049,'dodoos','','Access-Reject','2019-11-13 13:45:18'),(960050,'dodoos','','Access-Reject','2019-11-13 13:45:29'),(960051,'dodoos','','Access-Reject','2019-11-13 13:45:41'),(960052,'pempamsie','','Access-Accept','2019-11-13 13:45:43'),(960053,'dodoos','','Access-Reject','2019-11-13 13:45:52'),(960054,'ekpetis','','Access-Accept','2019-11-13 13:46:02'),(960055,'dodoos','','Access-Reject','2019-11-13 13:46:04'),(960056,'dodoos','','Access-Reject','2019-11-13 13:46:15'),(960057,'dodoos','','Access-Reject','2019-11-13 13:46:27'),(960058,'dodoos','','Access-Reject','2019-11-13 13:46:38'),(960059,'dodoos','','Access-Reject','2019-11-13 13:46:50'),(960060,'dodoos','','Access-Reject','2019-11-13 13:47:02'),(960061,'dodoos','','Access-Reject','2019-11-13 13:47:14'),(960062,'dodoos','','Access-Reject','2019-11-13 13:47:25'),(960063,'dodoos','','Access-Reject','2019-11-13 13:47:37'),(960064,'dodoos','','Access-Reject','2019-11-13 13:47:48'),(960065,'dodoos','','Access-Reject','2019-11-13 13:48:00'),(960066,'dodoos','','Access-Reject','2019-11-13 13:48:11'),(960067,'dodoos','','Access-Reject','2019-11-13 13:48:23'),(960068,'dodoos','','Access-Reject','2019-11-13 13:48:34'),(960069,'dodoos','','Access-Reject','2019-11-13 13:48:46'),(960070,'dodoos','','Access-Reject','2019-11-13 13:48:57'),(960071,'dodoos','','Access-Reject','2019-11-13 13:49:08'),(960072,'dodoos','','Access-Reject','2019-11-13 13:49:20'),(960073,'dodoos','','Access-Reject','2019-11-13 13:49:31'),(960074,'dodoos','','Access-Reject','2019-11-13 13:49:43'),(960075,'dodoos','','Access-Reject','2019-11-13 13:49:43'),(960076,'dodoos','','Access-Reject','2019-11-13 13:49:44'),(960077,'dodoos','','Access-Reject','2019-11-13 13:49:46'),(960078,'dodoos','','Access-Reject','2019-11-13 13:49:48'),(960079,'dodoos','','Access-Reject','2019-11-13 13:50:29'),(960080,'dodoos','','Access-Reject','2019-11-13 13:50:41'),(960081,'dodoos','','Access-Reject','2019-11-13 13:50:52'),(960082,'dodoos','','Access-Reject','2019-11-13 13:51:04'),(960083,'dodoos','','Access-Reject','2019-11-13 13:51:15'),(960084,'dodoos','','Access-Reject','2019-11-13 13:51:26'),(960085,'dodoos','','Access-Reject','2019-11-13 13:51:38'),(960086,'dodoos','','Access-Reject','2019-11-13 13:51:49'),(960087,'dodoos','','Access-Reject','2019-11-13 13:52:01'),(960088,'dodoos','','Access-Reject','2019-11-13 13:52:13'),(960089,'cegrad','','Access-Accept','2019-11-13 13:52:17'),(960090,'dodoos','','Access-Reject','2019-11-13 13:52:25'),(960091,'dodoos','','Access-Reject','2019-11-13 13:52:36'),(960092,'dodoos','','Access-Reject','2019-11-13 13:52:47'),(960093,'dodoos','','Access-Reject','2019-11-13 13:52:59'),(960094,'dodoos','','Access-Reject','2019-11-13 13:53:10'),(960095,'dodoos','','Access-Reject','2019-11-13 13:53:22'),(960096,'dodoos','','Access-Reject','2019-11-13 13:53:33'),(960097,'dodoos','','Access-Reject','2019-11-13 13:53:44'),(960098,'dodoos','','Access-Reject','2019-11-13 13:53:56'),(960099,'dodoos','','Access-Reject','2019-11-13 13:54:07'),(960100,'dodoos','','Access-Reject','2019-11-13 13:54:19'),(960101,'dodoos','','Access-Reject','2019-11-13 13:54:30'),(960102,'dodoos','','Access-Reject','2019-11-13 13:54:41'),(960103,'dodoos','','Access-Reject','2019-11-13 13:54:53'),(960104,'dodoos','','Access-Reject','2019-11-13 13:55:05'),(960105,'dodoos','','Access-Reject','2019-11-13 13:55:16'),(960106,'dodoos','','Access-Reject','2019-11-13 13:55:27'),(960107,'dodoos','','Access-Reject','2019-11-13 13:55:39'),(960108,'dodoos','','Access-Reject','2019-11-13 13:55:50'),(960109,'dodoos','','Access-Reject','2019-11-13 13:56:02'),(960110,'dodoos','','Access-Reject','2019-11-13 13:56:13'),(960111,'dodoos','','Access-Reject','2019-11-13 13:56:24'),(960112,'dodoos','','Access-Reject','2019-11-13 13:56:36'),(960113,'dodoos','','Access-Reject','2019-11-13 13:56:47'),(960114,'dodoos','','Access-Reject','2019-11-13 13:56:59'),(960115,'dodoos','','Access-Reject','2019-11-13 13:57:10'),(960116,'dodoos','','Access-Reject','2019-11-13 13:57:22'),(960117,'dodoos','','Access-Reject','2019-11-13 13:57:33'),(960118,'dodoos','','Access-Reject','2019-11-13 13:57:45'),(960119,'dodoos','','Access-Reject','2019-11-13 13:57:56'),(960120,'dodoos','','Access-Reject','2019-11-13 13:58:08'),(960121,'dodoos','','Access-Reject','2019-11-13 13:58:19'),(960122,'dodoos','','Access-Reject','2019-11-13 13:58:31'),(960123,'dodoos','','Access-Reject','2019-11-13 13:58:42'),(960124,'dodoos','','Access-Reject','2019-11-13 13:58:54'),(960125,'dodoos','','Access-Reject','2019-11-13 13:59:05'),(960126,'dodoos','','Access-Reject','2019-11-13 13:59:17'),(960127,'dodoos','','Access-Reject','2019-11-13 13:59:28'),(960128,'dodoos','','Access-Reject','2019-11-13 13:59:40'),(960129,'dodoos','','Access-Reject','2019-11-13 13:59:51'),(960130,'dodoos','','Access-Reject','2019-11-13 14:00:03'),(960131,'dodoos','','Access-Reject','2019-11-13 14:00:14'),(960132,'dodoos','','Access-Reject','2019-11-13 14:00:25'),(960133,'dodoos','','Access-Reject','2019-11-13 14:00:37'),(960134,'dodoos','','Access-Reject','2019-11-13 14:00:48'),(960135,'dodoos','','Access-Reject','2019-11-13 14:01:00'),(960136,'dodoos','','Access-Reject','2019-11-13 14:01:11'),(960137,'dodoos','','Access-Reject','2019-11-13 14:01:23'),(960138,'dodoos','','Access-Reject','2019-11-13 14:01:34'),(960139,'dodoos','','Access-Reject','2019-11-13 14:01:46'),(960140,'dodoos','','Access-Reject','2019-11-13 14:01:57'),(960141,'dodoos','','Access-Reject','2019-11-13 14:02:08'),(960142,'dodoos','','Access-Reject','2019-11-13 14:02:20'),(960143,'dodoos','','Access-Reject','2019-11-13 14:02:32'),(960144,'dodoos','','Access-Reject','2019-11-13 14:02:43'),(960145,'dodoos','','Access-Reject','2019-11-13 14:02:54'),(960146,'dodoos','','Access-Reject','2019-11-13 14:03:06'),(960147,'dodoos','','Access-Reject','2019-11-13 14:03:17'),(960148,'dodoos','','Access-Reject','2019-11-13 14:03:29'),(960149,'dodoos','','Access-Reject','2019-11-13 14:03:40'),(960150,'dodoos','','Access-Reject','2019-11-13 14:03:52'),(960151,'dodoos','','Access-Reject','2019-11-13 14:04:03'),(960152,'dodoos','','Access-Reject','2019-11-13 14:04:15'),(960153,'dodoos','','Access-Reject','2019-11-13 14:04:27'),(960154,'dodoos','','Access-Reject','2019-11-13 14:04:38'),(960155,'dodoos','','Access-Reject','2019-11-13 14:04:49'),(960156,'dodoos','','Access-Reject','2019-11-13 14:05:01'),(960157,'dodoos','','Access-Reject','2019-11-13 14:05:12'),(960158,'dodoos','','Access-Reject','2019-11-13 14:05:24'),(960159,'dodoos','','Access-Reject','2019-11-13 14:05:35'),(960160,'dodoos','','Access-Reject','2019-11-13 14:05:46'),(960161,'dodoos','','Access-Reject','2019-11-13 14:05:58'),(960162,'dodoos','','Access-Reject','2019-11-13 14:06:09'),(960163,'dodoos','','Access-Reject','2019-11-13 14:06:21'),(960164,'dodoos','','Access-Reject','2019-11-13 14:06:32'),(960165,'dodoos','','Access-Reject','2019-11-13 14:06:44'),(960166,'dodoos','','Access-Reject','2019-11-13 14:06:55'),(960167,'dodoos','','Access-Reject','2019-11-13 14:07:07'),(960168,'dodoos','','Access-Reject','2019-11-13 14:07:18'),(960169,'dodoos','','Access-Reject','2019-11-13 14:07:29'),(960170,'dodoos','','Access-Reject','2019-11-13 14:07:41'),(960171,'dodoos','','Access-Reject','2019-11-13 14:07:52'),(960172,'dodoos','','Access-Reject','2019-11-13 14:08:04'),(960173,'dodoos','','Access-Reject','2019-11-13 14:08:16'),(960174,'dodoos','','Access-Reject','2019-11-13 14:08:28'),(960175,'dodoos','','Access-Reject','2019-11-13 14:08:39'),(960176,'dodoos','','Access-Reject','2019-11-13 14:08:51'),(960177,'dodoos','','Access-Reject','2019-11-13 14:09:02'),(960178,'dodoos','','Access-Reject','2019-11-13 14:09:14'),(960179,'dodoos','','Access-Reject','2019-11-13 14:09:25'),(960180,'dodoos','','Access-Reject','2019-11-13 14:09:36'),(960181,'dodoos','','Access-Reject','2019-11-13 14:09:48'),(960182,'dodoos','','Access-Reject','2019-11-13 14:09:59'),(960183,'cegrad','','Access-Accept','2019-11-13 14:10:01'),(960184,'affiliation','','Access-Accept','2019-11-13 14:10:01'),(960185,'anane-fenin','','Access-Accept','2019-11-13 14:10:05'),(960186,'dodoos','','Access-Reject','2019-11-13 14:10:10'),(960187,'dodoos','','Access-Reject','2019-11-13 14:10:22'),(960188,'dodoos','','Access-Reject','2019-11-13 14:10:33'),(960189,'dodoos','','Access-Reject','2019-11-13 14:10:45'),(960190,'dodoos','','Access-Reject','2019-11-13 14:10:56'),(960191,'dodoos','','Access-Reject','2019-11-13 14:11:08'),(960192,'dodoos','','Access-Reject','2019-11-13 14:11:19'),(960193,'dodoos','','Access-Reject','2019-11-13 14:11:31'),(960194,'dodoos','','Access-Reject','2019-11-13 14:11:42'),(960195,'dodoos','','Access-Reject','2019-11-13 14:11:54'),(960196,'dodoos','','Access-Reject','2019-11-13 14:12:05'),(960197,'dodoos','','Access-Reject','2019-11-13 14:12:16'),(960198,'dodoos','','Access-Reject','2019-11-13 14:12:28'),(960199,'dodoos','','Access-Reject','2019-11-13 14:12:39'),(960200,'dodoos','','Access-Reject','2019-11-13 14:12:50'),(960201,'dodoos','','Access-Reject','2019-11-13 14:13:02'),(960202,'dodoos','','Access-Reject','2019-11-13 14:13:13'),(960203,'dodoos','','Access-Reject','2019-11-13 14:13:25'),(960204,'dodoos','','Access-Reject','2019-11-13 14:13:36'),(960205,'dodoos','','Access-Reject','2019-11-13 14:13:47'),(960206,'dodoos','','Access-Reject','2019-11-13 14:13:59'),(960207,'dodoos','','Access-Reject','2019-11-13 14:14:10'),(960208,'dodoos','','Access-Reject','2019-11-13 14:14:22'),(960209,'dodoos','','Access-Reject','2019-11-13 14:14:33'),(960210,'dodoos','','Access-Reject','2019-11-13 14:14:45'),(960211,'dodoos','','Access-Reject','2019-11-13 14:14:56'),(960212,'dodoos','','Access-Reject','2019-11-13 14:15:07'),(960213,'dodoos','','Access-Reject','2019-11-13 14:15:19'),(960214,'dodoos','','Access-Reject','2019-11-13 14:15:30'),(960215,'dodoos','','Access-Reject','2019-11-13 14:15:42'),(960216,'dodoos','','Access-Reject','2019-11-13 14:15:54'),(960217,'dodoos','','Access-Reject','2019-11-13 14:16:05'),(960218,'dodoos','','Access-Reject','2019-11-13 14:16:17'),(960219,'dodoos','','Access-Reject','2019-11-13 14:16:28'),(960220,'dodoos','','Access-Reject','2019-11-13 14:16:40'),(960221,'dodoos','','Access-Reject','2019-11-13 14:16:51'),(960222,'dodoos','','Access-Reject','2019-11-13 14:17:03'),(960223,'dodoos','','Access-Reject','2019-11-13 14:17:14'),(960224,'dodoos','','Access-Reject','2019-11-13 14:17:26'),(960225,'dodoos','','Access-Reject','2019-11-13 14:17:37'),(960226,'dodoos','','Access-Reject','2019-11-13 14:17:49'),(960227,'dodoos','','Access-Reject','2019-11-13 14:18:00'),(960228,'dodoos','','Access-Reject','2019-11-13 14:18:11'),(960229,'dodoos','','Access-Reject','2019-11-13 14:18:23'),(960230,'dodoos','','Access-Reject','2019-11-13 14:18:34'),(960231,'dodoos','','Access-Reject','2019-11-13 14:18:46'),(960232,'dodoos','','Access-Reject','2019-11-13 14:18:57'),(960233,'dodoos','','Access-Reject','2019-11-13 14:19:08'),(960234,'dodoos','','Access-Reject','2019-11-13 14:19:20'),(960235,'dodoos','','Access-Reject','2019-11-13 14:19:31'),(960236,'dodoos','','Access-Reject','2019-11-13 14:19:43'),(960237,'dodoos','','Access-Reject','2019-11-13 14:19:54'),(960238,'dodoos','','Access-Reject','2019-11-13 14:20:06'),(960239,'dodoos','','Access-Reject','2019-11-13 14:20:17'),(960240,'dodoos','','Access-Reject','2019-11-13 14:20:28'),(960241,'dodoos','','Access-Reject','2019-11-13 14:20:40'),(960242,'dodoos','','Access-Reject','2019-11-13 14:20:51'),(960243,'dodoos','','Access-Reject','2019-11-13 14:21:03'),(960244,'dodoos','','Access-Reject','2019-11-13 14:21:14'),(960245,'dodoos','','Access-Reject','2019-11-13 14:21:26'),(960246,'dodoos','','Access-Reject','2019-11-13 14:21:37'),(960247,'dodoos','','Access-Reject','2019-11-13 14:21:48'),(960248,'dodoos','','Access-Reject','2019-11-13 14:22:00'),(960249,'dodoos','','Access-Reject','2019-11-13 14:22:11'),(960250,'dodoos','','Access-Reject','2019-11-13 14:22:23'),(960251,'dodoos','','Access-Reject','2019-11-13 14:22:34'),(960252,'dodoos','','Access-Reject','2019-11-13 14:22:45'),(960253,'dodoos','','Access-Reject','2019-11-13 14:22:57'),(960254,'dodoos','','Access-Reject','2019-11-13 14:23:08'),(960255,'dodoos','','Access-Reject','2019-11-13 14:23:20'),(960256,'dodoos','','Access-Reject','2019-11-13 14:23:31'),(960257,'dodoos','','Access-Reject','2019-11-13 14:23:43'),(960258,'dodoos','','Access-Reject','2019-11-13 14:23:54'),(960259,'dodoos','','Access-Reject','2019-11-13 14:24:06'),(960260,'dodoos','','Access-Reject','2019-11-13 14:24:17'),(960261,'dodoos','','Access-Reject','2019-11-13 14:24:29'),(960262,'dodoos','','Access-Reject','2019-11-13 14:24:40'),(960263,'dodoos','','Access-Reject','2019-11-13 14:24:51'),(960264,'dodoos','','Access-Reject','2019-11-13 14:25:03'),(960265,'SoNM','','Access-Accept','2019-11-13 14:25:05'),(960266,'dodoos','','Access-Reject','2019-11-13 14:25:14'),(960267,'dodoos','','Access-Reject','2019-11-13 14:25:26'),(960268,'dodoos','','Access-Reject','2019-11-13 14:25:37'),(960269,'dodoos','','Access-Reject','2019-11-13 14:25:48'),(960270,'dodoos','','Access-Reject','2019-11-13 14:26:00'),(960271,'dodoos','','Access-Reject','2019-11-13 14:26:11'),(960272,'dodoos','','Access-Reject','2019-11-13 14:26:23'),(960273,'dodoos','','Access-Reject','2019-11-13 14:26:34'),(960274,'dodoos','','Access-Reject','2019-11-13 14:26:45'),(960275,'dodoos','','Access-Reject','2019-11-13 14:26:57'),(960276,'dodoos','','Access-Reject','2019-11-13 14:27:08'),(960277,'dodoos','','Access-Reject','2019-11-13 14:27:20'),(960278,'baduwa','','Access-Accept','2019-11-13 14:27:29'),(960279,'dodoos','','Access-Reject','2019-11-13 14:27:31'),(960280,'dodoos','','Access-Reject','2019-11-13 14:27:43'),(960281,'dodoos','','Access-Reject','2019-11-13 14:27:54'),(960282,'dodoos','','Access-Reject','2019-11-13 14:28:05'),(960283,'dodoos','','Access-Reject','2019-11-13 14:28:17'),(960284,'dodoos','','Access-Reject','2019-11-13 14:28:28'),(960285,'dodoos','','Access-Reject','2019-11-13 14:28:40'),(960286,'dodoos','','Access-Reject','2019-11-13 14:28:51'),(960287,'dodoos','','Access-Reject','2019-11-13 14:29:02'),(960288,'dodoos','','Access-Reject','2019-11-13 14:29:14'),(960289,'dodoos','','Access-Reject','2019-11-13 14:29:25'),(960290,'dodoos','','Access-Reject','2019-11-13 14:29:37'),(960291,'dodoos','','Access-Reject','2019-11-13 14:29:48'),(960292,'dodoos','','Access-Reject','2019-11-13 14:30:00'),(960293,'dodoos','','Access-Reject','2019-11-13 14:30:11'),(960294,'dodoos','','Access-Reject','2019-11-13 14:30:22'),(960295,'dodoos','','Access-Reject','2019-11-13 14:30:34'),(960296,'dodoos','','Access-Reject','2019-11-13 14:30:45'),(960297,'dodoos','','Access-Reject','2019-11-13 14:30:57'),(960298,'dodoos','','Access-Reject','2019-11-13 14:31:08'),(960299,'dodoos','','Access-Reject','2019-11-13 14:31:19'),(960300,'dodoos','','Access-Reject','2019-11-13 14:31:31'),(960301,'dodoos','','Access-Reject','2019-11-13 14:31:42'),(960302,'dodoos','','Access-Reject','2019-11-13 14:31:54'),(960303,'dodoos','','Access-Reject','2019-11-13 14:32:05'),(960304,'dodoos','','Access-Reject','2019-11-13 14:32:17'),(960305,'dodoos','','Access-Reject','2019-11-13 14:32:28'),(960306,'dodoos','','Access-Reject','2019-11-13 14:32:39'),(960307,'dodoos','','Access-Reject','2019-11-13 14:32:51'),(960308,'dodoos','','Access-Reject','2019-11-13 14:33:02'),(960309,'dodoos','','Access-Reject','2019-11-13 14:33:14'),(960310,'dodoos','','Access-Reject','2019-11-13 14:33:26'),(960311,'dodoos','','Access-Reject','2019-11-13 14:33:37'),(960312,'dodoos','','Access-Reject','2019-11-13 14:33:49'),(960313,'dodoos','','Access-Reject','2019-11-13 14:34:00'),(960314,'dodoos','','Access-Reject','2019-11-13 14:34:12'),(960315,'dodoos','','Access-Reject','2019-11-13 14:34:23'),(960316,'dodoos','','Access-Reject','2019-11-13 14:34:34'),(960317,'dodoos','','Access-Reject','2019-11-13 14:34:46'),(960318,'src_hostel','','Access-Accept','2019-11-13 14:34:51'),(960319,'dodoos','','Access-Reject','2019-11-13 14:34:57'),(960320,'dodoos','','Access-Reject','2019-11-13 14:35:09'),(960321,'dodoos','','Access-Reject','2019-11-13 14:35:20'),(960322,'dodoos','','Access-Reject','2019-11-13 14:35:32'),(960323,'dodoos','','Access-Reject','2019-11-13 14:35:44'),(960324,'dodoos','','Access-Reject','2019-11-13 14:35:56'),(960325,'dodoos','','Access-Reject','2019-11-13 14:36:08'),(960326,'dodoos','','Access-Reject','2019-11-13 14:36:20'),(960327,'dodoos','','Access-Reject','2019-11-13 14:36:31'),(960328,'dodoos','','Access-Reject','2019-11-13 14:36:42'),(960329,'dodoos','','Access-Reject','2019-11-13 14:36:54'),(960330,'dodoos','','Access-Reject','2019-11-13 14:37:05'),(960331,'dodoos','','Access-Reject','2019-11-13 14:37:17'),(960332,'dodoos','','Access-Reject','2019-11-13 14:37:28'),(960333,'dodoos','','Access-Reject','2019-11-13 14:37:39'),(960334,'dodoos','','Access-Reject','2019-11-13 14:37:51'),(960335,'dodoos','','Access-Reject','2019-11-13 14:38:02'),(960336,'dodoos','','Access-Reject','2019-11-13 14:38:14'),(960337,'dodoos','','Access-Reject','2019-11-13 14:38:25'),(960338,'dodoos','','Access-Reject','2019-11-13 14:38:36'),(960339,'dodoos','','Access-Reject','2019-11-13 14:38:48'),(960340,'dodoos','','Access-Reject','2019-11-13 14:38:59'),(960341,'dodoos','','Access-Reject','2019-11-13 14:39:11'),(960342,'dodoos','','Access-Reject','2019-11-13 14:39:22'),(960343,'dodoos','','Access-Reject','2019-11-13 14:39:34'),(960344,'dodoos','','Access-Reject','2019-11-13 14:39:45'),(960345,'dodoos','','Access-Reject','2019-11-13 14:39:57'),(960346,'capitalhill','','Access-Accept','2019-11-13 14:40:01'),(960347,'dodoos','','Access-Reject','2019-11-13 14:40:08'),(960348,'dodoos','','Access-Reject','2019-11-13 14:40:19'),(960349,'dodoos','','Access-Reject','2019-11-13 14:40:31'),(960350,'dodoos','','Access-Reject','2019-11-13 14:40:42'),(960351,'dodoos','','Access-Reject','2019-11-13 14:40:54'),(960352,'dodoos','','Access-Reject','2019-11-13 14:41:05'),(960353,'dodoos','','Access-Reject','2019-11-13 14:41:16'),(960354,'dodoos','','Access-Reject','2019-11-13 14:41:28'),(960355,'dodoos','','Access-Reject','2019-11-13 14:41:39'),(960356,'dodoos','','Access-Reject','2019-11-13 14:41:51'),(960357,'dodoos','','Access-Reject','2019-11-13 14:42:02'),(960358,'dodoos','','Access-Reject','2019-11-13 14:42:14'),(960359,'dodoos','','Access-Reject','2019-11-13 14:42:25'),(960360,'dodoos','','Access-Reject','2019-11-13 14:42:36'),(960361,'dodoos','','Access-Reject','2019-11-13 14:42:48'),(960362,'dodoos','','Access-Reject','2019-11-13 14:42:59'),(960363,'dodoos','','Access-Reject','2019-11-13 14:43:11'),(960364,'dodoos','','Access-Reject','2019-11-13 14:43:22'),(960365,'dodoos','','Access-Reject','2019-11-13 14:43:34'),(960366,'dodoos','','Access-Reject','2019-11-13 14:43:45'),(960367,'dodoos','','Access-Reject','2019-11-13 14:43:57'),(960368,'dodoos','','Access-Reject','2019-11-13 14:44:08'),(960369,'dodoos','','Access-Reject','2019-11-13 14:44:20'),(960370,'dodoos','','Access-Reject','2019-11-13 14:44:31'),(960371,'dodoos','','Access-Reject','2019-11-13 14:44:43'),(960372,'dodoos','','Access-Reject','2019-11-13 14:44:54'),(960373,'dodoos','','Access-Reject','2019-11-13 14:45:06'),(960374,'dodoos','','Access-Reject','2019-11-13 14:45:17'),(960375,'dodoos','','Access-Reject','2019-11-13 14:45:28'),(960376,'dodoos','','Access-Reject','2019-11-13 14:45:40'),(960377,'dodoos','','Access-Reject','2019-11-13 14:45:51'),(960378,'ekpetis','','Access-Accept','2019-11-13 14:46:02'),(960379,'dodoos','','Access-Reject','2019-11-13 14:46:03'),(960380,'dodoos','','Access-Reject','2019-11-13 14:46:15'),(960381,'dodoos','','Access-Reject','2019-11-13 14:46:27'),(960382,'dodoos','','Access-Reject','2019-11-13 14:46:38'),(960383,'dodoos','','Access-Reject','2019-11-13 14:46:50'),(960384,'dodoos','','Access-Reject','2019-11-13 14:47:01'),(960385,'dodoos','','Access-Reject','2019-11-13 14:47:13'),(960386,'dodoos','','Access-Reject','2019-11-13 14:47:24'),(960387,'dodoos','','Access-Reject','2019-11-13 14:47:36'),(960388,'dodoos','','Access-Reject','2019-11-13 14:47:47'),(960389,'dodoos','','Access-Reject','2019-11-13 14:47:59'),(960390,'dodoos','','Access-Reject','2019-11-13 14:48:11'),(960391,'dodoos','','Access-Reject','2019-11-13 14:48:22'),(960392,'dodoos','','Access-Reject','2019-11-13 14:48:34'),(960393,'dodoos','','Access-Reject','2019-11-13 14:48:46'),(960394,'dodoos','','Access-Reject','2019-11-13 14:48:57'),(960395,'dodoos','','Access-Reject','2019-11-13 14:49:08'),(960396,'dodoos','','Access-Reject','2019-11-13 14:49:20'),(960397,'dodoos','','Access-Reject','2019-11-13 14:49:32'),(960398,'dodoos','','Access-Reject','2019-11-13 14:49:43'),(960399,'dodoos','','Access-Reject','2019-11-13 14:49:44'),(960400,'dodoos','','Access-Reject','2019-11-13 14:49:46'),(960401,'dodoos','','Access-Reject','2019-11-13 14:49:48'),(960402,'dodoos','','Access-Reject','2019-11-13 14:49:51'),(960403,'dodoos','','Access-Reject','2019-11-13 14:49:55'),(960404,'dodoos','','Access-Reject','2019-11-13 14:50:03'),(960405,'dodoos','','Access-Reject','2019-11-13 14:50:15'),(960406,'dodoos','','Access-Reject','2019-11-13 14:50:26'),(960407,'dodoos','','Access-Reject','2019-11-13 14:50:43'),(960408,'dodoos','','Access-Reject','2019-11-13 14:50:54'),(960409,'dodoos','','Access-Reject','2019-11-13 14:51:06'),(960410,'dodoos','','Access-Reject','2019-11-13 14:51:17'),(960411,'dodoos','','Access-Reject','2019-11-13 14:51:29'),(960412,'dodoos','','Access-Reject','2019-11-13 14:51:40'),(960413,'dodoos','','Access-Reject','2019-11-13 14:51:52'),(960414,'dodoos','','Access-Reject','2019-11-13 14:52:03'),(960415,'dodoos','','Access-Reject','2019-11-13 14:52:15'),(960416,'dodoos','','Access-Reject','2019-11-13 14:52:26'),(960417,'dodoos','','Access-Reject','2019-11-13 14:52:38'),(960418,'dodoos','','Access-Reject','2019-11-13 14:52:49'),(960419,'dodoos','','Access-Reject','2019-11-13 14:53:01'),(960420,'dodoos','','Access-Reject','2019-11-13 14:53:12'),(960421,'dodoos','','Access-Reject','2019-11-13 14:53:23'),(960422,'dodoos','','Access-Reject','2019-11-13 14:53:35'),(960423,'dodoos','','Access-Reject','2019-11-13 14:53:46'),(960424,'dodoos','','Access-Reject','2019-11-13 14:53:58'),(960425,'dodoos','','Access-Reject','2019-11-13 14:54:09'),(960426,'dodoos','','Access-Reject','2019-11-13 14:54:21'),(960427,'dodoos','','Access-Reject','2019-11-13 14:54:36'),(960428,'dodoos','','Access-Reject','2019-11-13 14:54:47'),(960429,'dodoos','','Access-Reject','2019-11-13 14:54:59'),(960430,'dodoos','','Access-Reject','2019-11-13 14:55:10'),(960431,'dodoos','','Access-Reject','2019-11-13 14:55:22'),(960432,'dodoos','','Access-Reject','2019-11-13 14:55:33'),(960433,'dodoos','','Access-Reject','2019-11-13 14:55:45'),(960434,'dodoos','','Access-Reject','2019-11-13 14:55:56'),(960435,'dodoos','','Access-Reject','2019-11-13 14:56:08'),(960436,'dodoos','','Access-Reject','2019-11-13 14:56:20'),(960437,'dodoos','','Access-Reject','2019-11-13 14:56:31'),(960438,'dodoos','','Access-Reject','2019-11-13 14:56:43'),(960439,'dodoos','','Access-Reject','2019-11-13 14:56:54'),(960440,'dodoos','','Access-Reject','2019-11-13 14:57:05'),(960441,'dodoos','','Access-Reject','2019-11-13 14:57:17'),(960442,'dodoos','','Access-Reject','2019-11-13 14:57:28'),(960443,'dodoos','','Access-Reject','2019-11-13 14:57:40'),(960444,'dodoos','','Access-Reject','2019-11-13 14:57:51'),(960445,'dodoos','','Access-Reject','2019-11-13 14:58:03'),(960446,'dodoos','','Access-Reject','2019-11-13 14:58:15'),(960447,'dodoos','','Access-Reject','2019-11-13 14:58:26'),(960448,'dodoos','','Access-Reject','2019-11-13 14:58:37'),(960449,'dodoos','','Access-Reject','2019-11-13 14:58:49'),(960450,'dodoos','','Access-Reject','2019-11-13 14:59:01'),(960451,'dodoos','','Access-Reject','2019-11-13 14:59:13'),(960452,'dodoos','','Access-Reject','2019-11-13 14:59:24'),(960453,'dodoos','','Access-Reject','2019-11-13 14:59:35'),(960454,'dodoos','','Access-Reject','2019-11-13 14:59:47'),(960455,'dodoos','','Access-Reject','2019-11-13 14:59:59'),(960456,'dodoos','','Access-Reject','2019-11-13 15:00:11'),(960457,'dodoos','','Access-Reject','2019-11-13 15:00:22'),(960458,'dodoos','','Access-Reject','2019-11-13 15:00:34'),(960459,'dodoos','','Access-Reject','2019-11-13 15:00:45'),(960460,'dodoos','','Access-Reject','2019-11-13 15:00:57'),(960461,'dodoos','','Access-Reject','2019-11-13 15:01:08'),(960462,'dodoos','','Access-Reject','2019-11-13 15:01:20'),(960463,'dodoos','','Access-Reject','2019-11-13 15:01:31'),(960464,'dodoos','','Access-Reject','2019-11-13 15:01:43'),(960465,'dodoos','','Access-Reject','2019-11-13 15:01:54'),(960466,'dodoos','','Access-Reject','2019-11-13 15:02:06'),(960467,'dodoos','','Access-Reject','2019-11-13 15:02:17'),(960468,'dodoos','','Access-Reject','2019-11-13 15:02:29'),(960469,'dodoos','','Access-Reject','2019-11-13 15:02:40'),(960470,'dodoos','','Access-Reject','2019-11-13 15:02:55'),(960471,'dodoos','','Access-Reject','2019-11-13 15:03:06'),(960472,'dodoos','','Access-Reject','2019-11-13 15:03:19'),(960473,'dodoos','','Access-Reject','2019-11-13 15:03:30'),(960474,'dodoos','','Access-Reject','2019-11-13 15:03:42'),(960475,'dodoos','','Access-Reject','2019-11-13 15:03:53'),(960476,'dodoos','','Access-Reject','2019-11-13 15:04:05'),(960477,'dodoos','','Access-Reject','2019-11-13 15:04:17'),(960478,'dodoos','','Access-Reject','2019-11-13 15:04:28'),(960479,'dodoos','','Access-Reject','2019-11-13 15:04:39'),(960480,'dodoos','','Access-Reject','2019-11-13 15:04:51'),(960481,'dodoos','','Access-Reject','2019-11-13 15:05:02'),(960482,'dodoos','','Access-Reject','2019-11-13 15:05:14'),(960483,'dodoos','','Access-Reject','2019-11-13 15:05:26'),(960484,'dodoos','','Access-Reject','2019-11-13 15:05:37'),(960485,'dodoos','','Access-Reject','2019-11-13 15:05:49'),(960486,'dodoos','','Access-Reject','2019-11-13 15:06:00'),(960487,'dodoos','','Access-Reject','2019-11-13 15:06:12'),(960488,'dodoos','','Access-Reject','2019-11-13 15:06:23'),(960489,'dodoos','','Access-Reject','2019-11-13 15:06:35'),(960490,'dodoos','','Access-Reject','2019-11-13 15:06:47'),(960491,'dodoos','','Access-Reject','2019-11-13 15:06:59'),(960492,'dodoos','','Access-Reject','2019-11-13 15:07:10'),(960493,'dodoos','','Access-Reject','2019-11-13 15:07:21'),(960494,'dodoos','','Access-Reject','2019-11-13 15:07:33'),(960495,'dodoos','','Access-Reject','2019-11-13 15:07:45'),(960496,'dodoos','','Access-Reject','2019-11-13 15:07:56'),(960497,'dodoos','','Access-Reject','2019-11-13 15:08:08'),(960498,'dodoos','','Access-Reject','2019-11-13 15:08:19'),(960499,'dodoos','','Access-Reject','2019-11-13 15:08:30'),(960500,'dodoos','','Access-Reject','2019-11-13 15:08:42'),(960501,'dodoos','','Access-Reject','2019-11-13 15:08:54'),(960502,'dodoos','','Access-Reject','2019-11-13 15:09:06'),(960503,'dodoos','','Access-Reject','2019-11-13 15:09:18'),(960504,'dodoos','','Access-Reject','2019-11-13 15:09:29'),(960505,'dodoos','','Access-Reject','2019-11-13 15:09:41'),(960506,'dodoos','','Access-Reject','2019-11-13 15:09:52'),(960507,'dodoos','','Access-Reject','2019-11-13 15:10:04'),(960508,'dodoos','','Access-Reject','2019-11-13 15:10:15'),(960509,'dodoos','','Access-Reject','2019-11-13 15:10:27'),(960510,'dodoos','','Access-Reject','2019-11-13 15:10:38'),(960511,'dodoos','','Access-Reject','2019-11-13 15:10:49'),(960512,'dodoos','','Access-Reject','2019-11-13 15:11:04'),(960513,'dodoos','','Access-Reject','2019-11-13 15:11:15'),(960514,'dodoos','','Access-Reject','2019-11-13 15:11:27'),(960515,'dodoos','','Access-Reject','2019-11-13 15:11:39'),(960516,'dodoos','','Access-Reject','2019-11-13 15:11:50'),(960517,'dodoos','','Access-Reject','2019-11-13 15:12:01'),(960518,'dodoos','','Access-Reject','2019-11-13 15:12:14'),(960519,'dodoos','','Access-Reject','2019-11-13 15:12:26'),(960520,'dodoos','','Access-Reject','2019-11-13 15:12:37'),(960521,'dodoos','','Access-Reject','2019-11-13 15:12:49'),(960522,'dodoos','','Access-Reject','2019-11-13 15:13:01'),(960523,'dodoos','','Access-Reject','2019-11-13 15:13:13'),(960524,'dodoos','','Access-Reject','2019-11-13 15:13:25'),(960525,'dodoos','','Access-Reject','2019-11-13 15:13:37'),(960526,'dodoos','','Access-Reject','2019-11-13 15:13:48'),(960527,'dodoos','','Access-Reject','2019-11-13 15:14:00'),(960528,'dodoos','','Access-Reject','2019-11-13 15:14:11'),(960529,'dodoos','','Access-Reject','2019-11-13 15:14:22'),(960530,'dodoos','','Access-Reject','2019-11-13 15:14:34'),(960531,'dodoos','','Access-Reject','2019-11-13 15:14:45'),(960532,'dodoos','','Access-Reject','2019-11-13 15:14:57'),(960533,'dodoos','','Access-Reject','2019-11-13 15:15:08'),(960534,'dodoos','','Access-Reject','2019-11-13 15:15:19'),(960535,'dodoos','','Access-Reject','2019-11-13 15:15:31'),(960536,'dodoos','','Access-Reject','2019-11-13 15:15:42'),(960537,'dodoos','','Access-Reject','2019-11-13 15:15:54'),(960538,'dodoos','','Access-Reject','2019-11-13 15:16:05'),(960539,'dodoos','','Access-Reject','2019-11-13 15:16:17'),(960540,'dodoos','','Access-Reject','2019-11-13 15:16:28'),(960541,'dodoos','','Access-Reject','2019-11-13 15:16:40'),(960542,'dodoos','','Access-Reject','2019-11-13 15:16:52'),(960543,'dodoos','','Access-Reject','2019-11-13 15:17:04'),(960544,'dodoos','','Access-Reject','2019-11-13 15:17:15'),(960545,'dodoos','','Access-Reject','2019-11-13 15:17:26'),(960546,'dodoos','','Access-Reject','2019-11-13 15:17:38'),(960547,'dodoos','','Access-Reject','2019-11-13 15:17:50'),(960548,'dodoos','','Access-Reject','2019-11-13 15:18:03'),(960549,'dodoos','','Access-Reject','2019-11-13 15:18:15'),(960550,'dodoos','','Access-Reject','2019-11-13 15:18:27'),(960551,'dodoos','','Access-Reject','2019-11-13 15:18:39'),(960552,'dodoos','','Access-Reject','2019-11-13 15:18:51'),(960553,'dodoos','','Access-Reject','2019-11-13 15:19:02'),(960554,'dodoos','','Access-Reject','2019-11-13 15:19:14'),(960555,'dodoos','','Access-Reject','2019-11-13 15:19:25'),(960556,'dodoos','','Access-Reject','2019-11-13 15:19:37'),(960557,'dodoos','','Access-Reject','2019-11-13 15:19:48'),(960558,'dodoos','','Access-Reject','2019-11-13 15:20:00'),(960559,'dodoos','','Access-Reject','2019-11-13 15:20:11'),(960560,'dodoos','','Access-Reject','2019-11-13 15:20:23'),(960561,'dodoos','','Access-Reject','2019-11-13 15:20:35'),(960562,'dodoos','','Access-Reject','2019-11-13 15:20:46'),(960563,'dodoos','','Access-Reject','2019-11-13 15:20:58'),(960564,'dodoos','','Access-Reject','2019-11-13 15:21:10'),(960565,'dodoos','','Access-Reject','2019-11-13 15:21:22'),(960566,'dodoos','','Access-Reject','2019-11-13 15:21:35'),(960567,'dodoos','','Access-Reject','2019-11-13 15:21:46'),(960568,'dodoos','','Access-Reject','2019-11-13 15:21:58'),(960569,'dodoos','','Access-Reject','2019-11-13 15:22:12'),(960570,'dodoos','','Access-Reject','2019-11-13 15:22:25'),(960571,'dodoos','','Access-Reject','2019-11-13 15:22:37'),(960572,'dodoos','','Access-Reject','2019-11-13 15:22:50'),(960573,'dodoos','','Access-Reject','2019-11-13 15:23:02'),(960574,'dodoos','','Access-Reject','2019-11-13 15:23:14'),(960575,'dodoos','','Access-Reject','2019-11-13 15:23:26'),(960576,'dodoos','','Access-Reject','2019-11-13 15:23:38'),(960577,'dodoos','','Access-Reject','2019-11-13 15:23:49'),(960578,'dodoos','','Access-Reject','2019-11-13 15:24:01'),(960579,'dodoos','','Access-Reject','2019-11-13 15:24:12'),(960580,'dodoos','','Access-Reject','2019-11-13 15:24:24'),(960581,'dodoos','','Access-Reject','2019-11-13 15:24:35'),(960582,'dodoos','','Access-Reject','2019-11-13 15:24:47'),(960583,'dodoos','','Access-Reject','2019-11-13 15:24:58'),(960584,'dodoos','','Access-Reject','2019-11-13 15:25:10'),(960585,'dodoos','','Access-Reject','2019-11-13 15:25:21'),(960586,'dodoos','','Access-Reject','2019-11-13 15:25:33'),(960587,'dodoos','','Access-Reject','2019-11-13 15:25:45'),(960588,'dodoos','','Access-Reject','2019-11-13 15:25:56'),(960589,'dodoos','','Access-Reject','2019-11-13 15:26:08'),(960590,'dodoos','','Access-Reject','2019-11-13 15:26:19'),(960591,'dodoos','','Access-Reject','2019-11-13 15:26:31'),(960592,'dodoos','','Access-Reject','2019-11-13 15:26:42'),(960593,'dodoos','','Access-Reject','2019-11-13 15:26:53'),(960594,'dodoos','','Access-Reject','2019-11-13 15:27:05'),(960595,'dodoos','','Access-Reject','2019-11-13 15:27:16'),(960596,'dodoos','','Access-Reject','2019-11-13 15:27:27'),(960597,'baduwa','','Access-Accept','2019-11-13 15:27:29'),(960598,'dodoos','','Access-Reject','2019-11-13 15:27:39'),(960599,'dodoos','','Access-Reject','2019-11-13 15:27:50'),(960600,'dodoos','','Access-Reject','2019-11-13 15:28:02'),(960601,'dodoos','','Access-Reject','2019-11-13 15:28:13'),(960602,'dodoos','','Access-Reject','2019-11-13 15:28:25'),(960603,'dodoos','','Access-Reject','2019-11-13 15:28:36'),(960604,'dodoos','','Access-Reject','2019-11-13 15:28:47'),(960605,'dodoos','','Access-Reject','2019-11-13 15:28:59'),(960606,'dodoos','','Access-Reject','2019-11-13 15:29:10'),(960607,'dodoos','','Access-Reject','2019-11-13 15:29:22'),(960608,'dodoos','','Access-Reject','2019-11-13 15:29:33'),(960609,'dodoos','','Access-Reject','2019-11-13 15:29:45'),(960610,'dodoos','','Access-Reject','2019-11-13 15:29:56'),(960611,'dodoos','','Access-Reject','2019-11-13 15:30:08'),(960612,'dodoos','','Access-Reject','2019-11-13 15:30:19'),(960613,'dodoos','','Access-Reject','2019-11-13 15:30:31'),(960614,'dodoos','','Access-Reject','2019-11-13 15:30:43'),(960615,'dodoos','','Access-Reject','2019-11-13 15:30:54'),(960616,'dodoos','','Access-Reject','2019-11-13 15:31:06'),(960617,'dodoos','','Access-Reject','2019-11-13 15:31:17'),(960618,'dodoos','','Access-Reject','2019-11-13 15:31:29'),(960619,'dodoos','','Access-Reject','2019-11-13 15:31:40'),(960620,'dodoos','','Access-Reject','2019-11-13 15:31:52'),(960621,'dodoos','','Access-Reject','2019-11-13 15:32:04'),(960622,'dodoos','','Access-Reject','2019-11-13 15:32:15'),(960623,'dodoos','','Access-Reject','2019-11-13 15:32:27'),(960624,'dodoos','','Access-Reject','2019-11-13 15:32:38'),(960625,'dodoos','','Access-Reject','2019-11-13 15:32:49'),(960626,'dodoos','','Access-Reject','2019-11-13 15:33:01'),(960627,'dodoos','','Access-Reject','2019-11-13 15:33:12'),(960628,'dodoos','','Access-Reject','2019-11-13 15:33:24'),(960629,'dodoos','','Access-Reject','2019-11-13 15:33:35'),(960630,'dodoos','','Access-Reject','2019-11-13 15:33:47'),(960631,'dodoos','','Access-Reject','2019-11-13 15:33:58'),(960632,'dodoos','','Access-Reject','2019-11-13 15:34:10'),(960633,'dodoos','','Access-Reject','2019-11-13 15:34:21'),(960634,'dodoos','','Access-Reject','2019-11-13 15:34:33'),(960635,'dodoos','','Access-Reject','2019-11-13 15:34:44'),(960636,'src_hostel','','Access-Accept','2019-11-13 15:34:50'),(960637,'dodoos','','Access-Reject','2019-11-13 15:34:56'),(960638,'dodoos','','Access-Reject','2019-11-13 15:35:07'),(960639,'dodoos','','Access-Reject','2019-11-13 15:35:19'),(960640,'dodoos','','Access-Reject','2019-11-13 15:35:31'),(960641,'dodoos','','Access-Reject','2019-11-13 15:35:43'),(960642,'dodoos','','Access-Reject','2019-11-13 15:35:55'),(960643,'dodoos','','Access-Reject','2019-11-13 15:36:06'),(960644,'dodoos','','Access-Reject','2019-11-13 15:36:18'),(960645,'dodoos','','Access-Reject','2019-11-13 15:36:29'),(960646,'dodoos','','Access-Reject','2019-11-13 15:36:41'),(960647,'dodoos','','Access-Reject','2019-11-13 15:36:52'),(960648,'dodoos','','Access-Reject','2019-11-13 15:37:04'),(960649,'dodoos','','Access-Reject','2019-11-13 15:37:15'),(960650,'dodoos','','Access-Reject','2019-11-13 15:37:26'),(960651,'dodoos','','Access-Reject','2019-11-13 15:37:38'),(960652,'dodoos','','Access-Reject','2019-11-13 15:37:50'),(960653,'dodoos','','Access-Reject','2019-11-13 15:38:01'),(960654,'dodoos','','Access-Reject','2019-11-13 15:38:13'),(960655,'dodoos','','Access-Reject','2019-11-13 15:38:24'),(960656,'dodoos','','Access-Reject','2019-11-13 15:38:35'),(960657,'dodoos','','Access-Reject','2019-11-13 15:38:47'),(960658,'dodoos','','Access-Reject','2019-11-13 15:38:59'),(960659,'dodoos','','Access-Reject','2019-11-13 15:39:10'),(960660,'dodoos','','Access-Reject','2019-11-13 15:39:22'),(960661,'dodoos','','Access-Reject','2019-11-13 15:39:33'),(960662,'dodoos','','Access-Reject','2019-11-13 15:39:45'),(960663,'dodoos','','Access-Reject','2019-11-13 15:39:56'),(960664,'capitalhill','','Access-Accept','2019-11-13 15:40:01'),(960665,'dodoos','','Access-Reject','2019-11-13 15:40:08'),(960666,'dodoos','','Access-Reject','2019-11-13 15:40:19'),(960667,'dodoos','','Access-Reject','2019-11-13 15:40:30'),(960668,'dodoos','','Access-Reject','2019-11-13 15:40:43'),(960669,'dodoos','','Access-Reject','2019-11-13 15:40:54'),(960670,'dodoos','','Access-Reject','2019-11-13 15:41:06'),(960671,'dodoos','','Access-Reject','2019-11-13 15:41:17'),(960672,'dodoos','','Access-Reject','2019-11-13 15:41:28'),(960673,'dodoos','','Access-Reject','2019-11-13 15:41:40'),(960674,'dodoos','','Access-Reject','2019-11-13 15:41:51'),(960675,'dodoos','','Access-Reject','2019-11-13 15:42:03'),(960676,'dodoos','','Access-Reject','2019-11-13 15:42:14'),(960677,'dodoos','','Access-Reject','2019-11-13 15:42:25'),(960678,'dodoos','','Access-Reject','2019-11-13 15:42:37'),(960679,'dodoos','','Access-Reject','2019-11-13 15:42:48'),(960680,'dodoos','','Access-Reject','2019-11-13 15:43:00'),(960681,'dodoos','','Access-Reject','2019-11-13 15:43:11'),(960682,'dodoos','','Access-Reject','2019-11-13 15:43:23'),(960683,'dodoos','','Access-Reject','2019-11-13 15:43:34'),(960684,'dodoos','','Access-Reject','2019-11-13 15:43:45'),(960685,'dodoos','','Access-Reject','2019-11-13 15:43:57'),(960686,'dodoos','','Access-Reject','2019-11-13 15:44:08'),(960687,'dodoos','','Access-Reject','2019-11-13 15:44:20'),(960688,'dodoos','','Access-Reject','2019-11-13 15:44:31'),(960689,'dodoos','','Access-Reject','2019-11-13 15:44:43'),(960690,'dodoos','','Access-Reject','2019-11-13 15:44:54'),(960691,'dodoos','','Access-Reject','2019-11-13 15:45:05'),(960692,'dodoos','','Access-Reject','2019-11-13 15:45:17'),(960693,'dodoos','','Access-Reject','2019-11-13 15:45:28'),(960694,'dodoos','','Access-Reject','2019-11-13 15:45:40'),(960695,'dodoos','','Access-Reject','2019-11-13 15:45:51'),(960696,'ekpetis','','Access-Accept','2019-11-13 15:46:01'),(960697,'dodoos','','Access-Reject','2019-11-13 15:46:02'),(960698,'dodoos','','Access-Reject','2019-11-13 15:46:14'),(960699,'dodoos','','Access-Reject','2019-11-13 15:46:26'),(960700,'dodoos','','Access-Reject','2019-11-13 15:46:37'),(960701,'dodoos','','Access-Reject','2019-11-13 15:46:48'),(960702,'dodoos','','Access-Reject','2019-11-13 15:47:00'),(960703,'dodoos','','Access-Reject','2019-11-13 15:47:11'),(960704,'dodoos','','Access-Reject','2019-11-13 15:47:23'),(960705,'dodoos','','Access-Reject','2019-11-13 15:47:34'),(960706,'dodoos','','Access-Reject','2019-11-13 15:47:45'),(960707,'dodoos','','Access-Reject','2019-11-13 15:47:57'),(960708,'dodoos','','Access-Reject','2019-11-13 15:48:08'),(960709,'dodoos','','Access-Reject','2019-11-13 15:48:20'),(960710,'dodoos','','Access-Reject','2019-11-13 15:48:31'),(960711,'dodoos','','Access-Reject','2019-11-13 15:48:43'),(960712,'dodoos','','Access-Reject','2019-11-13 15:48:54'),(960713,'dodoos','','Access-Reject','2019-11-13 15:49:05'),(960714,'dodoos','','Access-Reject','2019-11-13 15:49:17'),(960715,'dodoos','','Access-Reject','2019-11-13 15:49:28'),(960716,'dodoos','','Access-Reject','2019-11-13 15:49:40'),(960717,'dodoos','','Access-Reject','2019-11-13 15:49:43'),(960718,'dodoos','','Access-Reject','2019-11-13 15:49:44'),(960719,'dodoos','','Access-Reject','2019-11-13 15:49:46'),(960720,'dodoos','','Access-Reject','2019-11-13 15:49:48'),(960721,'dodoos','','Access-Reject','2019-11-13 15:49:51'),(960722,'dodoos','','Access-Reject','2019-11-13 15:49:56'),(960723,'dodoos','','Access-Reject','2019-11-13 15:50:04'),(960724,'dodoos','','Access-Reject','2019-11-13 15:50:15'),(960725,'dodoos','','Access-Reject','2019-11-13 15:50:27'),(960726,'dodoos','','Access-Reject','2019-11-13 15:50:39'),(960727,'dodoos','','Access-Reject','2019-11-13 15:50:52'),(960728,'dodoos','','Access-Reject','2019-11-13 15:51:04'),(960729,'dodoos','','Access-Reject','2019-11-13 15:51:15'),(960730,'dodoos','','Access-Reject','2019-11-13 15:51:27'),(960731,'dodoos','','Access-Reject','2019-11-13 15:51:38'),(960732,'dodoos','','Access-Reject','2019-11-13 15:51:50'),(960733,'dodoos','','Access-Reject','2019-11-13 15:52:01'),(960734,'dodoos','','Access-Reject','2019-11-13 15:52:12'),(960735,'dodoos','','Access-Reject','2019-11-13 15:52:24'),(960736,'dodoos','','Access-Reject','2019-11-13 15:52:35'),(960737,'dodoos','','Access-Reject','2019-11-13 15:52:47'),(960738,'dodoos','','Access-Reject','2019-11-13 15:52:58'),(960739,'dodoos','','Access-Reject','2019-11-13 15:53:10'),(960740,'dodoos','','Access-Reject','2019-11-13 15:53:21'),(960741,'dodoos','','Access-Reject','2019-11-13 15:53:32'),(960742,'dodoos','','Access-Reject','2019-11-13 15:53:44'),(960743,'dodoos','','Access-Reject','2019-11-13 15:53:55'),(960744,'dodoos','','Access-Reject','2019-11-13 15:54:07'),(960745,'dodoos','','Access-Reject','2019-11-13 15:54:18'),(960746,'dodoos','','Access-Reject','2019-11-13 15:54:30'),(960747,'dodoos','','Access-Reject','2019-11-13 15:54:41'),(960748,'dodoos','','Access-Reject','2019-11-13 15:54:53'),(960749,'dodoos','','Access-Reject','2019-11-13 15:55:04'),(960750,'dodoos','','Access-Reject','2019-11-13 15:55:15'),(960751,'dodoos','','Access-Reject','2019-11-13 15:55:27'),(960752,'dodoos','','Access-Reject','2019-11-13 15:55:38'),(960753,'dodoos','','Access-Reject','2019-11-13 15:55:50'),(960754,'dodoos','','Access-Reject','2019-11-13 15:56:01'),(960755,'dodoos','','Access-Reject','2019-11-13 15:56:12'),(960756,'dodoos','','Access-Reject','2019-11-13 15:56:24'),(960757,'dodoos','','Access-Reject','2019-11-13 15:56:35'),(960758,'dodoos','','Access-Reject','2019-11-13 15:56:47'),(960759,'dodoos','','Access-Reject','2019-11-13 15:56:58'),(960760,'dodoos','','Access-Reject','2019-11-13 15:57:10'),(960761,'dodoos','','Access-Reject','2019-11-13 15:57:21'),(960762,'dodoos','','Access-Reject','2019-11-13 15:57:32'),(960763,'dodoos','','Access-Reject','2019-11-13 15:57:44'),(960764,'dodoos','','Access-Reject','2019-11-13 15:57:55'),(960765,'dodoos','','Access-Reject','2019-11-13 15:58:07'),(960766,'dodoos','','Access-Reject','2019-11-13 15:58:18'),(960767,'dodoos','','Access-Reject','2019-11-13 15:58:29'),(960768,'dodoos','','Access-Reject','2019-11-13 15:58:41'),(960769,'dodoos','','Access-Reject','2019-11-13 15:58:53'),(960770,'dodoos','','Access-Reject','2019-11-13 15:59:05'),(960771,'dodoos','','Access-Reject','2019-11-13 15:59:16'),(960772,'dodoos','','Access-Reject','2019-11-13 15:59:28'),(960773,'dodoos','','Access-Reject','2019-11-13 15:59:39'),(960774,'dodoos','','Access-Reject','2019-11-13 15:59:51'),(960775,'dodoos','','Access-Reject','2019-11-13 16:00:02'),(960776,'amanful','','Access-Accept','2019-11-13 16:00:03'),(960777,'dodoos','','Access-Reject','2019-11-13 16:00:14'),(960778,'dodoos','','Access-Reject','2019-11-13 16:00:25'),(960779,'dodoos','','Access-Reject','2019-11-13 16:00:37'),(960780,'dodoos','','Access-Reject','2019-11-13 16:00:48'),(960781,'dodoos','','Access-Reject','2019-11-13 16:01:00'),(960782,'dodoos','','Access-Reject','2019-11-13 16:01:11'),(960783,'dodoos','','Access-Reject','2019-11-13 16:01:22'),(960784,'dodoos','','Access-Reject','2019-11-13 16:01:34'),(960785,'dodoos','','Access-Reject','2019-11-13 16:01:45'),(960786,'dodoos','','Access-Reject','2019-11-13 16:01:57'),(960787,'dodoos','','Access-Reject','2019-11-13 16:02:08'),(960788,'dodoos','','Access-Reject','2019-11-13 16:02:20'),(960789,'dodoos','','Access-Reject','2019-11-13 16:02:31'),(960790,'dodoos','','Access-Reject','2019-11-13 16:02:43'),(960791,'dodoos','','Access-Reject','2019-11-13 16:02:54'),(960792,'dodoos','','Access-Reject','2019-11-13 16:03:06'),(960793,'dodoos','','Access-Reject','2019-11-13 16:03:17'),(960794,'dodoos','','Access-Reject','2019-11-13 16:03:28'),(960795,'dodoos','','Access-Reject','2019-11-13 16:03:40'),(960796,'dodoos','','Access-Reject','2019-11-13 16:03:51'),(960797,'dodoos','','Access-Reject','2019-11-13 16:04:03'),(960798,'dodoos','','Access-Reject','2019-11-13 16:04:14'),(960799,'dodoos','','Access-Reject','2019-11-13 16:04:26'),(960800,'dodoos','','Access-Reject','2019-11-13 16:04:38'),(960801,'dodoos','','Access-Reject','2019-11-13 16:04:49'),(960802,'dodoos','','Access-Reject','2019-11-13 16:05:01'),(960803,'dodoos','','Access-Reject','2019-11-13 16:05:12'),(960804,'dodoos','','Access-Reject','2019-11-13 16:05:24'),(960805,'dodoos','','Access-Reject','2019-11-13 16:05:35'),(960806,'pempamsie','','Access-Accept','2019-11-13 16:05:43'),(960807,'dodoos','','Access-Reject','2019-11-13 16:05:47'),(960808,'dodoos','','Access-Reject','2019-11-13 16:05:59'),(960809,'dodoos','','Access-Reject','2019-11-13 16:06:10'),(960810,'dodoos','','Access-Reject','2019-11-13 16:06:22'),(960811,'dodoos','','Access-Reject','2019-11-13 16:06:33'),(960812,'dodoos','','Access-Reject','2019-11-13 16:06:45'),(960813,'dodoos','','Access-Reject','2019-11-13 16:06:56'),(960814,'dodoos','','Access-Reject','2019-11-13 16:07:08'),(960815,'dodoos','','Access-Reject','2019-11-13 16:07:19'),(960816,'dodoos','','Access-Reject','2019-11-13 16:07:30'),(960817,'dodoos','','Access-Reject','2019-11-13 16:07:42'),(960818,'dodoos','','Access-Reject','2019-11-13 16:07:53'),(960819,'dodoos','','Access-Reject','2019-11-13 16:08:05'),(960820,'dodoos','','Access-Reject','2019-11-13 16:08:16'),(960821,'dodoos','','Access-Reject','2019-11-13 16:08:28'),(960822,'dodoos','','Access-Reject','2019-11-13 16:08:39'),(960823,'dodoos','','Access-Reject','2019-11-13 16:08:51'),(960824,'dodoos','','Access-Reject','2019-11-13 16:09:03'),(960825,'dodoos','','Access-Reject','2019-11-13 16:09:14'),(960826,'dodoos','','Access-Reject','2019-11-13 16:09:26'),(960827,'dodoos','','Access-Reject','2019-11-13 16:09:37'),(960828,'dodoos','','Access-Reject','2019-11-13 16:09:48'),(960829,'dodoos','','Access-Reject','2019-11-13 16:10:00'),(960830,'affiliation','','Access-Accept','2019-11-13 16:10:02'),(960831,'cegrad','','Access-Accept','2019-11-13 16:10:02'),(960832,'anane-fenin','','Access-Accept','2019-11-13 16:10:05'),(960833,'dodoos','','Access-Reject','2019-11-13 16:10:12'),(960834,'dodoos','','Access-Reject','2019-11-13 16:10:23'),(960835,'dodoos','','Access-Reject','2019-11-13 16:10:35'),(960836,'dodoos','','Access-Reject','2019-11-13 16:10:46'),(960837,'dodoos','','Access-Reject','2019-11-13 16:10:58'),(960838,'dodoos','','Access-Reject','2019-11-13 16:11:42'),(960839,'dodoos','','Access-Reject','2019-11-13 16:11:53'),(960840,'dodoos','','Access-Reject','2019-11-13 16:12:05'),(960841,'dodoos','','Access-Reject','2019-11-13 16:12:17'),(960842,'dodoos','','Access-Reject','2019-11-13 16:12:28'),(960843,'dodoos','','Access-Reject','2019-11-13 16:12:40'),(960844,'dodoos','','Access-Reject','2019-11-13 16:12:51'),(960845,'dodoos','','Access-Reject','2019-11-13 16:13:03'),(960846,'dodoos','','Access-Reject','2019-11-13 16:13:14'),(960847,'dodoos','','Access-Reject','2019-11-13 16:13:25'),(960848,'dodoos','','Access-Reject','2019-11-13 16:13:37'),(960849,'dodoos','','Access-Reject','2019-11-13 16:13:48'),(960850,'dodoos','','Access-Reject','2019-11-13 16:14:00'),(960851,'dodoos','','Access-Reject','2019-11-13 16:14:11'),(960852,'dodoos','','Access-Reject','2019-11-13 16:14:23'),(960853,'dodoos','','Access-Reject','2019-11-13 16:14:35'),(960854,'dodoos','','Access-Reject','2019-11-13 16:14:48'),(960855,'dodoos','','Access-Reject','2019-11-13 16:14:59'),(960856,'dodoos','','Access-Reject','2019-11-13 16:15:11'),(960857,'dodoos','','Access-Reject','2019-11-13 16:15:23'),(960858,'dodoos','','Access-Reject','2019-11-13 16:15:36'),(960859,'dodoos','','Access-Reject','2019-11-13 16:15:48'),(960860,'dodoos','','Access-Reject','2019-11-13 16:16:00'),(960861,'dodoos','','Access-Reject','2019-11-13 16:16:11'),(960862,'dodoos','','Access-Reject','2019-11-13 16:16:23'),(960863,'dodoos','','Access-Reject','2019-11-13 16:16:34'),(960864,'dodoos','','Access-Reject','2019-11-13 16:16:46'),(960865,'dodoos','','Access-Reject','2019-11-13 16:16:57'),(960866,'dodoos','','Access-Reject','2019-11-13 16:17:09'),(960867,'dodoos','','Access-Reject','2019-11-13 16:17:20'),(960868,'dodoos','','Access-Reject','2019-11-13 16:17:31'),(960869,'dodoos','','Access-Reject','2019-11-13 16:17:43'),(960870,'dodoos','','Access-Reject','2019-11-13 16:17:54'),(960871,'dodoos','','Access-Reject','2019-11-13 16:18:06'),(960872,'dodoos','','Access-Reject','2019-11-13 16:18:17'),(960873,'dodoos','','Access-Reject','2019-11-13 16:18:28'),(960874,'dodoos','','Access-Reject','2019-11-13 16:18:40'),(960875,'dodoos','','Access-Reject','2019-11-13 16:18:51'),(960876,'dodoos','','Access-Reject','2019-11-13 16:19:03'),(960877,'dodoos','','Access-Reject','2019-11-13 16:19:14'),(960878,'dodoos','','Access-Reject','2019-11-13 16:19:26'),(960879,'dodoos','','Access-Reject','2019-11-13 16:19:37'),(960880,'dodoos','','Access-Reject','2019-11-13 16:19:48'),(960881,'dodoos','','Access-Reject','2019-11-13 16:20:00'),(960882,'dodoos','','Access-Reject','2019-11-13 16:20:11'),(960883,'dodoos','','Access-Reject','2019-11-13 16:20:23'),(960884,'dodoos','','Access-Reject','2019-11-13 16:20:34'),(960885,'dodoos','','Access-Reject','2019-11-13 16:20:47'),(960886,'dodoos','','Access-Reject','2019-11-13 16:20:59'),(960887,'dodoos','','Access-Reject','2019-11-13 16:21:10'),(960888,'dodoos','','Access-Reject','2019-11-13 16:21:22'),(960889,'dodoos','','Access-Reject','2019-11-13 16:21:43'),(960890,'dodoos','','Access-Reject','2019-11-13 16:21:54'),(960891,'dodoos','','Access-Reject','2019-11-13 16:22:06'),(960892,'dodoos','','Access-Reject','2019-11-13 16:22:17'),(960893,'dodoos','','Access-Reject','2019-11-13 16:22:28'),(960894,'dodoos','','Access-Reject','2019-11-13 16:22:42'),(960895,'dodoos','','Access-Reject','2019-11-13 16:22:53'),(960896,'dodoos','','Access-Reject','2019-11-13 16:23:05'),(960897,'dodoos','','Access-Reject','2019-11-13 16:23:16'),(960898,'dodoos','','Access-Reject','2019-11-13 16:23:28'),(960899,'dodoos','','Access-Reject','2019-11-13 16:23:39'),(960900,'dodoos','','Access-Reject','2019-11-13 16:23:51'),(960901,'dodoos','','Access-Reject','2019-11-13 16:24:04'),(960902,'dodoos','','Access-Reject','2019-11-13 16:24:15'),(960903,'dodoos','','Access-Reject','2019-11-13 16:24:27'),(960904,'dodoos','','Access-Reject','2019-11-13 16:24:39'),(960905,'dodoos','','Access-Reject','2019-11-13 16:24:50'),(960906,'dodoos','','Access-Reject','2019-11-13 16:25:01'),(960907,'SoNM','','Access-Accept','2019-11-13 16:25:05'),(960908,'dodoos','','Access-Reject','2019-11-13 16:25:13'),(960909,'dodoos','','Access-Reject','2019-11-13 16:25:24'),(960910,'dodoos','','Access-Reject','2019-11-13 16:25:36'),(960911,'dodoos','','Access-Reject','2019-11-13 16:25:48'),(960912,'dodoos','','Access-Reject','2019-11-13 16:25:59'),(960913,'dodoos','','Access-Reject','2019-11-13 16:26:11'),(960914,'dodoos','','Access-Reject','2019-11-13 16:26:22'),(960915,'dodoos','','Access-Reject','2019-11-13 16:26:34'),(960916,'dodoos','','Access-Reject','2019-11-13 16:26:45'),(960917,'dodoos','','Access-Reject','2019-11-13 16:26:57'),(960918,'dodoos','','Access-Reject','2019-11-13 16:27:08'),(960919,'dodoos','','Access-Reject','2019-11-13 16:27:20'),(960920,'baduwa','','Access-Accept','2019-11-13 16:27:29'),(960921,'dodoos','','Access-Reject','2019-11-13 16:27:31'),(960922,'dodoos','','Access-Reject','2019-11-13 16:27:42'),(960923,'dodoos','','Access-Reject','2019-11-13 16:27:54'),(960924,'dodoos','','Access-Reject','2019-11-13 16:28:06'),(960925,'dodoos','','Access-Reject','2019-11-13 16:28:17'),(960926,'dodoos','','Access-Reject','2019-11-13 16:28:29'),(960927,'dodoos','','Access-Reject','2019-11-13 16:28:40'),(960928,'dodoos','','Access-Reject','2019-11-13 16:28:52'),(960929,'dodoos','','Access-Reject','2019-11-13 16:29:03'),(960930,'dodoos','','Access-Reject','2019-11-13 16:29:15'),(960931,'dodoos','','Access-Reject','2019-11-13 16:29:26'),(960932,'dodoos','','Access-Reject','2019-11-13 16:29:38'),(960933,'dodoos','','Access-Reject','2019-11-13 16:29:49'),(960934,'dodoos','','Access-Reject','2019-11-13 16:30:01'),(960935,'dodoos','','Access-Reject','2019-11-13 16:30:12'),(960936,'dodoos','','Access-Reject','2019-11-13 16:30:24'),(960937,'dodoos','','Access-Reject','2019-11-13 16:30:35'),(960938,'dodoos','','Access-Reject','2019-11-13 16:30:47'),(960939,'dodoos','','Access-Reject','2019-11-13 16:30:58'),(960940,'dodoos','','Access-Reject','2019-11-13 16:31:09'),(960941,'dodoos','','Access-Reject','2019-11-13 16:31:21'),(960942,'dodoos','','Access-Reject','2019-11-13 16:31:32'),(960943,'dodoos','','Access-Reject','2019-11-13 16:31:44'),(960944,'dodoos','','Access-Reject','2019-11-13 16:31:55'),(960945,'dodoos','','Access-Reject','2019-11-13 16:32:06'),(960946,'dodoos','','Access-Reject','2019-11-13 16:32:18'),(960947,'dodoos','','Access-Reject','2019-11-13 16:32:29'),(960948,'dodoos','','Access-Reject','2019-11-13 16:32:41'),(960949,'dodoos','','Access-Reject','2019-11-13 16:32:52'),(960950,'dodoos','','Access-Reject','2019-11-13 16:33:04'),(960951,'dodoos','','Access-Reject','2019-11-13 16:33:16'),(960952,'dodoos','','Access-Reject','2019-11-13 16:33:27'),(960953,'dodoos','','Access-Reject','2019-11-13 16:33:39'),(960954,'dodoos','','Access-Reject','2019-11-13 16:33:50'),(960955,'dodoos','','Access-Reject','2019-11-13 16:34:02'),(960956,'dodoos','','Access-Reject','2019-11-13 16:34:14'),(960957,'dodoos','','Access-Reject','2019-11-13 16:34:26'),(960958,'dodoos','','Access-Reject','2019-11-13 16:34:38'),(960959,'dodoos','','Access-Reject','2019-11-13 16:34:50'),(960960,'src_hostel','','Access-Accept','2019-11-13 16:34:51'),(960961,'dodoos','','Access-Reject','2019-11-13 16:35:01'),(960962,'dodoos','','Access-Reject','2019-11-13 16:35:13'),(960963,'dodoos','','Access-Reject','2019-11-13 16:35:24'),(960964,'dodoos','','Access-Reject','2019-11-13 16:35:36'),(960965,'dodoos','','Access-Reject','2019-11-13 16:35:48'),(960966,'dodoos','','Access-Reject','2019-11-13 16:36:00'),(960967,'dodoos','','Access-Reject','2019-11-13 16:36:12'),(960968,'dodoos','','Access-Reject','2019-11-13 16:36:23'),(960969,'dodoos','','Access-Reject','2019-11-13 16:36:34'),(960970,'dodoos','','Access-Reject','2019-11-13 16:36:46'),(960971,'dodoos','','Access-Reject','2019-11-13 16:36:58'),(960972,'dodoos','','Access-Reject','2019-11-13 16:37:09'),(960973,'dodoos','','Access-Reject','2019-11-13 16:37:20'),(960974,'dodoos','','Access-Reject','2019-11-13 16:37:32'),(960975,'dodoos','','Access-Reject','2019-11-13 16:37:43'),(960976,'dodoos','','Access-Reject','2019-11-13 16:37:55'),(960977,'dodoos','','Access-Reject','2019-11-13 16:38:06'),(960978,'dodoos','','Access-Reject','2019-11-13 16:38:18'),(960979,'dodoos','','Access-Reject','2019-11-13 16:38:29'),(960980,'dodoos','','Access-Reject','2019-11-13 16:38:41'),(960981,'dodoos','','Access-Reject','2019-11-13 16:38:59'),(960982,'dodoos','','Access-Reject','2019-11-13 16:39:12'),(960983,'dodoos','','Access-Reject','2019-11-13 16:39:25'),(960984,'dodoos','','Access-Reject','2019-11-13 16:39:36'),(960985,'dodoos','','Access-Reject','2019-11-13 16:39:48'),(960986,'capitalhill','','Access-Accept','2019-11-13 16:40:00'),(960987,'dodoos','','Access-Reject','2019-11-13 16:40:00'),(960988,'dodoos','','Access-Reject','2019-11-13 16:40:12'),(960989,'dodoos','','Access-Reject','2019-11-13 16:40:27'),(960990,'dodoos','','Access-Reject','2019-11-13 16:40:41'),(960991,'dodoos','','Access-Reject','2019-11-13 16:40:54'),(960992,'dodoos','','Access-Reject','2019-11-13 16:41:05'),(960993,'dodoos','','Access-Reject','2019-11-13 16:41:17'),(960994,'dodoos','','Access-Reject','2019-11-13 16:41:28'),(960995,'dodoos','','Access-Reject','2019-11-13 16:41:41'),(960996,'dodoos','','Access-Reject','2019-11-13 16:41:52'),(960997,'dodoos','','Access-Reject','2019-11-13 16:42:09'),(960998,'dodoos','','Access-Reject','2019-11-13 16:42:21'),(960999,'dodoos','','Access-Reject','2019-11-13 16:42:34'),(961000,'dodoos','','Access-Reject','2019-11-13 16:42:49'),(961001,'dodoos','','Access-Reject','2019-11-13 16:43:01'),(961002,'dodoos','','Access-Reject','2019-11-13 16:43:12'),(961003,'dodoos','','Access-Reject','2019-11-13 16:43:24'),(961004,'dodoos','','Access-Reject','2019-11-13 16:43:39'),(961005,'dodoos','','Access-Reject','2019-11-13 16:43:51'),(961006,'dodoos','','Access-Reject','2019-11-13 16:44:03'),(961007,'dodoos','','Access-Reject','2019-11-13 16:44:15'),(961008,'dodoos','','Access-Reject','2019-11-13 16:44:27'),(961009,'dodoos','','Access-Reject','2019-11-13 16:44:38'),(961010,'dodoos','','Access-Reject','2019-11-13 16:44:52'),(961011,'dodoos','','Access-Reject','2019-11-13 16:45:03'),(961012,'dodoos','','Access-Reject','2019-11-13 16:45:15'),(961013,'dodoos','','Access-Reject','2019-11-13 16:45:26'),(961014,'dodoos','','Access-Reject','2019-11-13 16:45:38'),(961015,'dodoos','','Access-Reject','2019-11-13 16:45:50'),(961016,'ekpetis','','Access-Accept','2019-11-13 16:46:01'),(961017,'dodoos','','Access-Reject','2019-11-13 16:46:04'),(961018,'dodoos','','Access-Reject','2019-11-13 16:46:16'),(961019,'dodoos','','Access-Reject','2019-11-13 16:46:28'),(961020,'dodoos','','Access-Reject','2019-11-13 16:46:39'),(961021,'dodoos','','Access-Reject','2019-11-13 16:46:51'),(961022,'dodoos','','Access-Reject','2019-11-13 16:47:02'),(961023,'dodoos','','Access-Reject','2019-11-13 16:47:13'),(961024,'dodoos','','Access-Reject','2019-11-13 16:47:25'),(961025,'dodoos','','Access-Reject','2019-11-13 16:47:36'),(961026,'dodoos','','Access-Reject','2019-11-13 16:47:48'),(961027,'dodoos','','Access-Reject','2019-11-13 16:47:59'),(961028,'dodoos','','Access-Reject','2019-11-13 16:48:11'),(961029,'dodoos','','Access-Reject','2019-11-13 16:48:22'),(961030,'dodoos','','Access-Reject','2019-11-13 16:48:35'),(961031,'dodoos','','Access-Reject','2019-11-13 16:48:46'),(961032,'dodoos','','Access-Reject','2019-11-13 16:48:58'),(961033,'dodoos','','Access-Reject','2019-11-13 16:49:09'),(961034,'dodoos','','Access-Reject','2019-11-13 16:49:21'),(961035,'dodoos','','Access-Reject','2019-11-13 16:49:33'),(961036,'dodoos','','Access-Reject','2019-11-13 16:49:43'),(961037,'dodoos','','Access-Reject','2019-11-13 16:49:45'),(961038,'dodoos','','Access-Reject','2019-11-13 16:49:46'),(961039,'dodoos','','Access-Reject','2019-11-13 16:49:48'),(961040,'dodoos','','Access-Reject','2019-11-13 16:49:51'),(961041,'dodoos','','Access-Reject','2019-11-13 16:49:56'),(961042,'dodoos','','Access-Reject','2019-11-13 16:50:04'),(961043,'dodoos','','Access-Reject','2019-11-13 16:50:15'),(961044,'dodoos','','Access-Reject','2019-11-13 16:50:27'),(961045,'dodoos','','Access-Reject','2019-11-13 16:50:38'),(961046,'dodoos','','Access-Reject','2019-11-13 16:50:49'),(961047,'dodoos','','Access-Reject','2019-11-13 16:51:01'),(961048,'dodoos','','Access-Reject','2019-11-13 16:51:12'),(961049,'dodoos','','Access-Reject','2019-11-13 16:51:24'),(961050,'dodoos','','Access-Reject','2019-11-13 16:51:35'),(961051,'dodoos','','Access-Reject','2019-11-13 16:51:46'),(961052,'dodoos','','Access-Reject','2019-11-13 16:51:58'),(961053,'dodoos','','Access-Reject','2019-11-13 16:52:10'),(961054,'dodoos','','Access-Reject','2019-11-13 16:52:21'),(961055,'dodoos','','Access-Reject','2019-11-13 16:52:33'),(961056,'dodoos','','Access-Reject','2019-11-13 16:52:45'),(961057,'dodoos','','Access-Reject','2019-11-13 16:52:56'),(961058,'dodoos','','Access-Reject','2019-11-13 16:53:08'),(961059,'dodoos','','Access-Reject','2019-11-13 16:53:19'),(961060,'dodoos','','Access-Reject','2019-11-13 16:53:30'),(961061,'dodoos','','Access-Reject','2019-11-13 16:53:42'),(961062,'dodoos','','Access-Reject','2019-11-13 16:53:53'),(961063,'dodoos','','Access-Reject','2019-11-13 16:54:05'),(961064,'dodoos','','Access-Reject','2019-11-13 16:54:16'),(961065,'dodoos','','Access-Reject','2019-11-13 16:54:28'),(961066,'dodoos','','Access-Reject','2019-11-13 16:54:39'),(961067,'dodoos','','Access-Reject','2019-11-13 16:54:50'),(961068,'dodoos','','Access-Reject','2019-11-13 16:55:02'),(961069,'dodoos','','Access-Reject','2019-11-13 16:55:13'),(961070,'dodoos','','Access-Reject','2019-11-13 16:55:24'),(961071,'dodoos','','Access-Reject','2019-11-13 16:55:36'),(961072,'dodoos','','Access-Reject','2019-11-13 16:55:47'),(961073,'dodoos','','Access-Reject','2019-11-13 16:55:59'),(961074,'dodoos','','Access-Reject','2019-11-13 16:56:10'),(961075,'dodoos','','Access-Reject','2019-11-13 16:56:22'),(961076,'dodoos','','Access-Reject','2019-11-13 16:56:33'),(961077,'dodoos','','Access-Reject','2019-11-13 16:56:45'),(961078,'dodoos','','Access-Reject','2019-11-13 16:56:57'),(961079,'dodoos','','Access-Reject','2019-11-13 16:57:08'),(961080,'dodoos','','Access-Reject','2019-11-13 16:57:20'),(961081,'dodoos','','Access-Reject','2019-11-13 16:57:31'),(961082,'dodoos','','Access-Reject','2019-11-13 16:57:43'),(961083,'dodoos','','Access-Reject','2019-11-13 16:57:55'),(961084,'dodoos','','Access-Reject','2019-11-13 16:58:08'),(961085,'dodoos','','Access-Reject','2019-11-13 16:58:19'),(961086,'dodoos','','Access-Reject','2019-11-13 16:58:31'),(961087,'dodoos','','Access-Reject','2019-11-13 16:58:43'),(961088,'dodoos','','Access-Reject','2019-11-13 16:58:54'),(961089,'dodoos','','Access-Reject','2019-11-13 16:59:06'),(961090,'dodoos','','Access-Reject','2019-11-13 16:59:17'),(961091,'dodoos','','Access-Reject','2019-11-13 16:59:29'),(961092,'dodoos','','Access-Reject','2019-11-13 16:59:40'),(961093,'dodoos','','Access-Reject','2019-11-13 16:59:53'),(961094,'dodoos','','Access-Reject','2019-11-13 17:00:05'),(961095,'dodoos','','Access-Reject','2019-11-13 17:00:17'),(961096,'dodoos','','Access-Reject','2019-11-13 17:00:29'),(961097,'dodoos','','Access-Reject','2019-11-13 17:00:40'),(961098,'dodoos','','Access-Reject','2019-11-13 17:00:55'),(961099,'dodoos','','Access-Reject','2019-11-13 17:01:06'),(961100,'dodoos','','Access-Reject','2019-11-13 17:01:18'),(961101,'dodoos','','Access-Reject','2019-11-13 17:01:30'),(961102,'dodoos','','Access-Reject','2019-11-13 17:01:41'),(961103,'dodoos','','Access-Reject','2019-11-13 17:01:53'),(961104,'dodoos','','Access-Reject','2019-11-13 17:02:05'),(961105,'dodoos','','Access-Reject','2019-11-13 17:02:16'),(961106,'dodoos','','Access-Reject','2019-11-13 17:02:28'),(961107,'dodoos','','Access-Reject','2019-11-13 17:02:39'),(961108,'dodoos','','Access-Reject','2019-11-13 17:02:50'),(961109,'dodoos','','Access-Reject','2019-11-13 17:03:02'),(961110,'dodoos','','Access-Reject','2019-11-13 17:03:13'),(961111,'dodoos','','Access-Reject','2019-11-13 17:03:24'),(961112,'dodoos','','Access-Reject','2019-11-13 17:03:36'),(961113,'dodoos','','Access-Reject','2019-11-13 17:03:47'),(961114,'dodoos','','Access-Reject','2019-11-13 17:03:59'),(961115,'dodoos','','Access-Reject','2019-11-13 17:04:10'),(961116,'dodoos','','Access-Reject','2019-11-13 17:04:22'),(961117,'dodoos','','Access-Reject','2019-11-13 17:04:34'),(961118,'dodoos','','Access-Reject','2019-11-13 17:04:46'),(961119,'dodoos','','Access-Reject','2019-11-13 17:05:04'),(961120,'dodoos','','Access-Reject','2019-11-13 17:05:16'),(961121,'dodoos','','Access-Reject','2019-11-13 17:05:27'),(961122,'dodoos','','Access-Reject','2019-11-13 17:05:43'),(961123,'dodoos','','Access-Reject','2019-11-13 17:05:55'),(961124,'dodoos','','Access-Reject','2019-11-13 17:06:07'),(961125,'dodoos','','Access-Reject','2019-11-13 17:06:18'),(961126,'dodoos','','Access-Reject','2019-11-13 17:06:29'),(961127,'dodoos','','Access-Reject','2019-11-13 17:06:42'),(961128,'dodoos','','Access-Reject','2019-11-13 17:06:53'),(961129,'dodoos','','Access-Reject','2019-11-13 17:07:05'),(961130,'dodoos','','Access-Reject','2019-11-13 17:07:17'),(961131,'dodoos','','Access-Reject','2019-11-13 17:07:28'),(961132,'dodoos','','Access-Reject','2019-11-13 17:07:40'),(961133,'dodoos','','Access-Reject','2019-11-13 17:07:51'),(961134,'dodoos','','Access-Reject','2019-11-13 17:08:03'),(961135,'dodoos','','Access-Reject','2019-11-13 17:08:16'),(961136,'dodoos','','Access-Reject','2019-11-13 17:08:28'),(961137,'dodoos','','Access-Reject','2019-11-13 17:08:40'),(961138,'dodoos','','Access-Reject','2019-11-13 17:08:53'),(961139,'dodoos','','Access-Reject','2019-11-13 17:09:04'),(961140,'dodoos','','Access-Reject','2019-11-13 17:09:18'),(961141,'dodoos','','Access-Reject','2019-11-13 17:09:30'),(961142,'dodoos','','Access-Reject','2019-11-13 17:09:42'),(961143,'dodoos','','Access-Reject','2019-11-13 17:09:53'),(961144,'dodoos','','Access-Reject','2019-11-13 17:10:08'),(961145,'dodoos','','Access-Reject','2019-11-13 17:10:20'),(961146,'dodoos','','Access-Reject','2019-11-13 17:10:31'),(961147,'dodoos','','Access-Reject','2019-11-13 17:10:43'),(961148,'dodoos','','Access-Reject','2019-11-13 17:10:55'),(961149,'dodoos','','Access-Reject','2019-11-13 17:11:06'),(961150,'dodoos','','Access-Reject','2019-11-13 17:11:18'),(961151,'dodoos','','Access-Reject','2019-11-13 17:11:29'),(961152,'dodoos','','Access-Reject','2019-11-13 17:11:41'),(961153,'dodoos','','Access-Reject','2019-11-13 17:11:52'),(961154,'dodoos','','Access-Reject','2019-11-13 17:12:03'),(961155,'dodoos','','Access-Reject','2019-11-13 17:12:15'),(961156,'dodoos','','Access-Reject','2019-11-13 17:12:26'),(961157,'dodoos','','Access-Reject','2019-11-13 17:12:38'),(961158,'dodoos','','Access-Reject','2019-11-13 17:12:49'),(961159,'dodoos','','Access-Reject','2019-11-13 17:13:00'),(961160,'dodoos','','Access-Reject','2019-11-13 17:13:12'),(961161,'dodoos','','Access-Reject','2019-11-13 17:13:24'),(961162,'dodoos','','Access-Reject','2019-11-13 17:13:35'),(961163,'dodoos','','Access-Reject','2019-11-13 17:13:47'),(961164,'dodoos','','Access-Reject','2019-11-13 17:13:58'),(961165,'dodoos','','Access-Reject','2019-11-13 17:14:10'),(961166,'dodoos','','Access-Reject','2019-11-13 17:14:22'),(961167,'dodoos','','Access-Reject','2019-11-13 17:14:33'),(961168,'dodoos','','Access-Reject','2019-11-13 17:14:45'),(961169,'dodoos','','Access-Reject','2019-11-13 17:14:56'),(961170,'dodoos','','Access-Reject','2019-11-13 17:15:08'),(961171,'dodoos','','Access-Reject','2019-11-13 17:15:20'),(961172,'dodoos','','Access-Reject','2019-11-13 17:15:31'),(961173,'dodoos','','Access-Reject','2019-11-13 17:15:43'),(961174,'dodoos','','Access-Reject','2019-11-13 17:15:54'),(961175,'dodoos','','Access-Reject','2019-11-13 17:16:06'),(961176,'dodoos','','Access-Reject','2019-11-13 17:16:17'),(961177,'dodoos','','Access-Reject','2019-11-13 17:16:28'),(961178,'dodoos','','Access-Reject','2019-11-13 17:16:40'),(961179,'dodoos','','Access-Reject','2019-11-13 17:16:51'),(961180,'dodoos','','Access-Reject','2019-11-13 17:17:03'),(961181,'dodoos','','Access-Reject','2019-11-13 17:17:14'),(961182,'dodoos','','Access-Reject','2019-11-13 17:17:26'),(961183,'dodoos','','Access-Reject','2019-11-13 17:17:37'),(961184,'dodoos','','Access-Reject','2019-11-13 17:17:48'),(961185,'dodoos','','Access-Reject','2019-11-13 17:18:00'),(961186,'dodoos','','Access-Reject','2019-11-13 17:18:11'),(961187,'dodoos','','Access-Reject','2019-11-13 17:18:23'),(961188,'dodoos','','Access-Reject','2019-11-13 17:18:34'),(961189,'dodoos','','Access-Reject','2019-11-13 17:18:45'),(961190,'dodoos','','Access-Reject','2019-11-13 17:18:57'),(961191,'dodoos','','Access-Reject','2019-11-13 17:19:08'),(961192,'dodoos','','Access-Reject','2019-11-13 17:19:20'),(961193,'dodoos','','Access-Reject','2019-11-13 17:19:31'),(961194,'dodoos','','Access-Reject','2019-11-13 17:19:43'),(961195,'dodoos','','Access-Reject','2019-11-13 17:19:54'),(961196,'dodoos','','Access-Reject','2019-11-13 17:20:06'),(961197,'dodoos','','Access-Reject','2019-11-13 17:20:17'),(961198,'dodoos','','Access-Reject','2019-11-13 17:20:29'),(961199,'dodoos','','Access-Reject','2019-11-13 17:20:40'),(961200,'dodoos','','Access-Reject','2019-11-13 17:20:51'),(961201,'dodoos','','Access-Reject','2019-11-13 17:21:03'),(961202,'dodoos','','Access-Reject','2019-11-13 17:21:14'),(961203,'dodoos','','Access-Reject','2019-11-13 17:21:26'),(961204,'dodoos','','Access-Reject','2019-11-13 17:21:37'),(961205,'dodoos','','Access-Reject','2019-11-13 17:21:48'),(961206,'dodoos','','Access-Reject','2019-11-13 17:22:00'),(961207,'dodoos','','Access-Reject','2019-11-13 17:22:11'),(961208,'dodoos','','Access-Reject','2019-11-13 17:22:23'),(961209,'dodoos','','Access-Reject','2019-11-13 17:22:35'),(961210,'dodoos','','Access-Reject','2019-11-13 17:22:46'),(961211,'dodoos','','Access-Reject','2019-11-13 17:22:58'),(961212,'dodoos','','Access-Reject','2019-11-13 17:23:09'),(961213,'dodoos','','Access-Reject','2019-11-13 17:23:21'),(961214,'dodoos','','Access-Reject','2019-11-13 17:23:33'),(961215,'dodoos','','Access-Reject','2019-11-13 17:23:44'),(961216,'dodoos','','Access-Reject','2019-11-13 17:23:56'),(961217,'dodoos','','Access-Reject','2019-11-13 17:24:07'),(961218,'dodoos','','Access-Reject','2019-11-13 17:24:19'),(961219,'dodoos','','Access-Reject','2019-11-13 17:24:32'),(961220,'dodoos','','Access-Reject','2019-11-13 17:24:43'),(961221,'dodoos','','Access-Reject','2019-11-13 17:24:54'),(961222,'dodoos','','Access-Reject','2019-11-13 17:25:10'),(961223,'dodoos','','Access-Reject','2019-11-13 17:25:22'),(961224,'dodoos','','Access-Reject','2019-11-13 17:25:33'),(961225,'dodoos','','Access-Reject','2019-11-13 17:25:45'),(961226,'dodoos','','Access-Reject','2019-11-13 17:25:57'),(961227,'dodoos','','Access-Reject','2019-11-13 17:26:08'),(961228,'dodoos','','Access-Reject','2019-11-13 17:26:20'),(961229,'dodoos','','Access-Reject','2019-11-13 17:26:31'),(961230,'dodoos','','Access-Reject','2019-11-13 17:26:43'),(961231,'dodoos','','Access-Reject','2019-11-13 17:26:54'),(961232,'dodoos','','Access-Reject','2019-11-13 17:27:05'),(961233,'dodoos','','Access-Reject','2019-11-13 17:27:17'),(961234,'dodoos','','Access-Reject','2019-11-13 17:27:28'),(961235,'baduwa','','Access-Accept','2019-11-13 17:27:29'),(961236,'dodoos','','Access-Reject','2019-11-13 17:27:40'),(961237,'dodoos','','Access-Reject','2019-11-13 17:27:51'),(961238,'dodoos','','Access-Reject','2019-11-13 17:28:03'),(961239,'dodoos','','Access-Reject','2019-11-13 17:28:14'),(961240,'dodoos','','Access-Reject','2019-11-13 17:28:25'),(961241,'dodoos','','Access-Reject','2019-11-13 17:28:37'),(961242,'dodoos','','Access-Reject','2019-11-13 17:28:48'),(961243,'dodoos','','Access-Reject','2019-11-13 17:28:59'),(961244,'dodoos','','Access-Reject','2019-11-13 17:29:11'),(961245,'dodoos','','Access-Reject','2019-11-13 17:29:22'),(961246,'dodoos','','Access-Reject','2019-11-13 17:29:34'),(961247,'dodoos','','Access-Reject','2019-11-13 17:29:45'),(961248,'dodoos','','Access-Reject','2019-11-13 17:29:57'),(961249,'dodoos','','Access-Reject','2019-11-13 17:30:08'),(961250,'dodoos','','Access-Reject','2019-11-13 17:30:20'),(961251,'dodoos','','Access-Reject','2019-11-13 17:30:31'),(961252,'dodoos','','Access-Reject','2019-11-13 17:30:43'),(961253,'dodoos','','Access-Reject','2019-11-13 17:30:54'),(961254,'dodoos','','Access-Reject','2019-11-13 17:31:06'),(961255,'dodoos','','Access-Reject','2019-11-13 17:31:17'),(961256,'dodoos','','Access-Reject','2019-11-13 17:31:28'),(961257,'dodoos','','Access-Reject','2019-11-13 17:31:40'),(961258,'dodoos','','Access-Reject','2019-11-13 17:31:52'),(961259,'dodoos','','Access-Reject','2019-11-13 17:32:03'),(961260,'dodoos','','Access-Reject','2019-11-13 17:32:15'),(961261,'dodoos','','Access-Reject','2019-11-13 17:32:26'),(961262,'dodoos','','Access-Reject','2019-11-13 17:32:38'),(961263,'dodoos','','Access-Reject','2019-11-13 17:32:49'),(961264,'dodoos','','Access-Reject','2019-11-13 17:33:01'),(961265,'dodoos','','Access-Reject','2019-11-13 17:33:12'),(961266,'dodoos','','Access-Reject','2019-11-13 17:33:23'),(961267,'dodoos','','Access-Reject','2019-11-13 17:33:35'),(961268,'dodoos','','Access-Reject','2019-11-13 17:33:46'),(961269,'dodoos','','Access-Reject','2019-11-13 17:33:58'),(961270,'dodoos','','Access-Reject','2019-11-13 17:34:09'),(961271,'dodoos','','Access-Reject','2019-11-13 17:34:21'),(961272,'dodoos','','Access-Reject','2019-11-13 17:34:32'),(961273,'dodoos','','Access-Reject','2019-11-13 17:34:44'),(961274,'src_hostel','','Access-Accept','2019-11-13 17:34:51'),(961275,'dodoos','','Access-Reject','2019-11-13 17:34:55'),(961276,'dodoos','','Access-Reject','2019-11-13 17:35:07'),(961277,'dodoos','','Access-Reject','2019-11-13 17:35:18'),(961278,'dodoos','','Access-Reject','2019-11-13 17:35:30'),(961279,'dodoos','','Access-Reject','2019-11-13 17:35:41'),(961280,'dodoos','','Access-Reject','2019-11-13 17:35:52'),(961281,'dodoos','','Access-Reject','2019-11-13 17:36:05'),(961282,'dodoos','','Access-Reject','2019-11-13 17:36:17'),(961283,'dodoos','','Access-Reject','2019-11-13 17:36:28'),(961284,'dodoos','','Access-Reject','2019-11-13 17:36:39'),(961285,'dodoos','','Access-Reject','2019-11-13 17:36:51'),(961286,'dodoos','','Access-Reject','2019-11-13 17:37:02'),(961287,'dodoos','','Access-Reject','2019-11-13 17:37:14'),(961288,'dodoos','','Access-Reject','2019-11-13 17:37:26'),(961289,'dodoos','','Access-Reject','2019-11-13 17:37:37'),(961290,'dodoos','','Access-Reject','2019-11-13 17:37:49'),(961291,'dodoos','','Access-Reject','2019-11-13 17:38:00'),(961292,'dodoos','','Access-Reject','2019-11-13 17:38:17'),(961293,'dodoos','','Access-Reject','2019-11-13 17:38:29'),(961294,'dodoos','','Access-Reject','2019-11-13 17:38:40'),(961295,'dodoos','','Access-Reject','2019-11-13 17:38:52'),(961296,'dodoos','','Access-Reject','2019-11-13 17:39:03'),(961297,'dodoos','','Access-Reject','2019-11-13 17:39:14'),(961298,'dodoos','','Access-Reject','2019-11-13 17:39:26'),(961299,'dodoos','','Access-Reject','2019-11-13 17:39:37'),(961300,'dodoos','','Access-Reject','2019-11-13 17:39:49'),(961301,'dodoos','','Access-Reject','2019-11-13 17:40:00'),(961302,'capitalhill','','Access-Accept','2019-11-13 17:40:00'),(961303,'dodoos','','Access-Reject','2019-11-13 17:40:11'),(961304,'dodoos','','Access-Reject','2019-11-13 17:40:23'),(961305,'dodoos','','Access-Reject','2019-11-13 17:40:34'),(961306,'dodoos','','Access-Reject','2019-11-13 17:40:46'),(961307,'dodoos','','Access-Reject','2019-11-13 17:40:57'),(961308,'dodoos','','Access-Reject','2019-11-13 17:41:09'),(961309,'dodoos','','Access-Reject','2019-11-13 17:41:20'),(961310,'dodoos','','Access-Reject','2019-11-13 17:41:31'),(961311,'dodoos','','Access-Reject','2019-11-13 17:42:16'),(961312,'dodoos','','Access-Reject','2019-11-13 17:42:27'),(961313,'dodoos','','Access-Reject','2019-11-13 17:42:39'),(961314,'dodoos','','Access-Reject','2019-11-13 17:42:50'),(961315,'dodoos','','Access-Reject','2019-11-13 17:43:01'),(961316,'dodoos','','Access-Reject','2019-11-13 17:43:13'),(961317,'dodoos','','Access-Reject','2019-11-13 17:43:24'),(961318,'dodoos','','Access-Reject','2019-11-13 17:43:35'),(961319,'dodoos','','Access-Reject','2019-11-13 17:43:47'),(961320,'dodoos','','Access-Reject','2019-11-13 17:43:58'),(961321,'dodoos','','Access-Reject','2019-11-13 17:44:10'),(961322,'dodoos','','Access-Reject','2019-11-13 17:44:21'),(961323,'dodoos','','Access-Reject','2019-11-13 17:44:33'),(961324,'dodoos','','Access-Reject','2019-11-13 17:44:44'),(961325,'dodoos','','Access-Reject','2019-11-13 17:44:55'),(961326,'dodoos','','Access-Reject','2019-11-13 17:45:07'),(961327,'dodoos','','Access-Reject','2019-11-13 17:45:18'),(961328,'dodoos','','Access-Reject','2019-11-13 17:45:30'),(961329,'dodoos','','Access-Reject','2019-11-13 17:45:41'),(961330,'dodoos','','Access-Reject','2019-11-13 17:45:52'),(961331,'ekpetis','','Access-Accept','2019-11-13 17:46:01'),(961332,'dodoos','','Access-Reject','2019-11-13 17:46:04'),(961333,'dodoos','','Access-Reject','2019-11-13 17:46:15'),(961334,'dodoos','','Access-Reject','2019-11-13 17:46:27'),(961335,'dodoos','','Access-Reject','2019-11-13 17:46:38'),(961336,'dodoos','','Access-Reject','2019-11-13 17:46:50'),(961337,'dodoos','','Access-Reject','2019-11-13 17:47:01'),(961338,'dodoos','','Access-Reject','2019-11-13 17:47:12'),(961339,'dodoos','','Access-Reject','2019-11-13 17:47:24'),(961340,'dodoos','','Access-Reject','2019-11-13 17:47:35'),(961341,'dodoos','','Access-Reject','2019-11-13 17:47:46'),(961342,'dodoos','','Access-Reject','2019-11-13 17:47:58'),(961343,'dodoos','','Access-Reject','2019-11-13 17:48:09'),(961344,'dodoos','','Access-Reject','2019-11-13 17:48:21'),(961345,'dodoos','','Access-Reject','2019-11-13 17:48:32'),(961346,'dodoos','','Access-Reject','2019-11-13 17:48:43'),(961347,'dodoos','','Access-Reject','2019-11-13 17:48:55'),(961348,'dodoos','','Access-Reject','2019-11-13 17:49:06'),(961349,'dodoos','','Access-Reject','2019-11-13 17:49:18'),(961350,'dodoos','','Access-Reject','2019-11-13 17:49:29'),(961351,'dodoos','','Access-Reject','2019-11-13 17:49:40'),(961352,'dodoos','','Access-Reject','2019-11-13 17:49:43'),(961353,'dodoos','','Access-Reject','2019-11-13 17:49:45'),(961354,'dodoos','','Access-Reject','2019-11-13 17:49:46'),(961355,'dodoos','','Access-Reject','2019-11-13 17:49:48'),(961356,'dodoos','','Access-Reject','2019-11-13 17:49:52'),(961357,'dodoos','','Access-Reject','2019-11-13 17:49:56'),(961358,'dodoos','','Access-Reject','2019-11-13 17:50:05'),(961359,'dodoos','','Access-Reject','2019-11-13 17:50:17'),(961360,'dodoos','','Access-Reject','2019-11-13 17:50:28'),(961361,'dodoos','','Access-Reject','2019-11-13 17:50:40'),(961362,'dodoos','','Access-Reject','2019-11-13 17:50:51'),(961363,'dodoos','','Access-Reject','2019-11-13 17:51:03'),(961364,'dodoos','','Access-Reject','2019-11-13 17:51:14'),(961365,'dodoos','','Access-Reject','2019-11-13 17:51:26'),(961366,'dodoos','','Access-Reject','2019-11-13 17:51:37'),(961367,'dodoos','','Access-Reject','2019-11-13 17:51:48'),(961368,'dodoos','','Access-Reject','2019-11-13 17:52:00'),(961369,'dodoos','','Access-Reject','2019-11-13 17:52:11'),(961370,'dodoos','','Access-Reject','2019-11-13 17:52:23'),(961371,'dodoos','','Access-Reject','2019-11-13 17:52:34'),(961372,'dodoos','','Access-Reject','2019-11-13 17:52:46'),(961373,'dodoos','','Access-Reject','2019-11-13 17:52:57'),(961374,'dodoos','','Access-Reject','2019-11-13 17:53:08'),(961375,'dodoos','','Access-Reject','2019-11-13 17:53:20'),(961376,'dodoos','','Access-Reject','2019-11-13 17:53:31'),(961377,'dodoos','','Access-Reject','2019-11-13 17:53:43'),(961378,'dodoos','','Access-Reject','2019-11-13 17:53:54'),(961379,'dodoos','','Access-Reject','2019-11-13 17:54:06'),(961380,'dodoos','','Access-Reject','2019-11-13 17:54:17'),(961381,'dodoos','','Access-Reject','2019-11-13 17:54:28'),(961382,'dodoos','','Access-Reject','2019-11-13 17:54:40'),(961383,'dodoos','','Access-Reject','2019-11-13 17:54:51'),(961384,'dodoos','','Access-Reject','2019-11-13 17:55:03'),(961385,'dodoos','','Access-Reject','2019-11-13 17:55:14'),(961386,'dodoos','','Access-Reject','2019-11-13 17:55:26'),(961387,'dodoos','','Access-Reject','2019-11-13 17:55:37'),(961388,'dodoos','','Access-Reject','2019-11-13 17:55:49'),(961389,'dodoos','','Access-Reject','2019-11-13 17:56:00'),(961390,'dodoos','','Access-Reject','2019-11-13 17:56:12'),(961391,'dodoos','','Access-Reject','2019-11-13 17:56:23'),(961392,'dodoos','','Access-Reject','2019-11-13 17:56:35'),(961393,'dodoos','','Access-Reject','2019-11-13 17:56:46'),(961394,'dodoos','','Access-Reject','2019-11-13 17:56:57'),(961395,'dodoos','','Access-Reject','2019-11-13 17:57:09'),(961396,'dodoos','','Access-Reject','2019-11-13 17:57:20'),(961397,'dodoos','','Access-Reject','2019-11-13 17:57:32'),(961398,'dodoos','','Access-Reject','2019-11-13 17:57:43'),(961399,'dodoos','','Access-Reject','2019-11-13 17:57:55'),(961400,'dodoos','','Access-Reject','2019-11-13 17:58:06'),(961401,'dodoos','','Access-Reject','2019-11-13 17:58:17'),(961402,'dodoos','','Access-Reject','2019-11-13 17:58:29'),(961403,'dodoos','','Access-Reject','2019-11-13 17:58:40'),(961404,'dodoos','','Access-Reject','2019-11-13 17:58:52'),(961405,'dodoos','','Access-Reject','2019-11-13 17:59:03'),(961406,'dodoos','','Access-Reject','2019-11-13 17:59:15'),(961407,'dodoos','','Access-Reject','2019-11-13 17:59:27'),(961408,'dodoos','','Access-Reject','2019-11-13 17:59:38'),(961409,'dodoos','','Access-Reject','2019-11-13 17:59:49'),(961410,'dodoos','','Access-Reject','2019-11-13 18:00:01'),(961411,'dodoos','','Access-Reject','2019-11-13 18:00:12'),(961412,'dodoos','','Access-Reject','2019-11-13 18:00:24'),(961413,'dodoos','','Access-Reject','2019-11-13 18:00:35'),(961414,'dodoos','','Access-Reject','2019-11-13 18:00:50'),(961415,'dodoos','','Access-Reject','2019-11-13 18:01:33'),(961416,'dodoos','','Access-Reject','2019-11-13 18:01:45'),(961417,'dodoos','','Access-Reject','2019-11-13 18:01:58'),(961418,'dodoos','','Access-Reject','2019-11-13 18:02:17'),(961419,'dodoos','','Access-Reject','2019-11-13 18:02:29'),(961420,'dodoos','','Access-Reject','2019-11-13 18:02:40'),(961421,'dodoos','','Access-Reject','2019-11-13 18:02:52'),(961422,'dodoos','','Access-Reject','2019-11-13 18:03:03'),(961423,'dodoos','','Access-Reject','2019-11-13 18:03:15'),(961424,'dodoos','','Access-Reject','2019-11-13 18:03:27'),(961425,'dodoos','','Access-Reject','2019-11-13 18:03:38'),(961426,'dodoos','','Access-Reject','2019-11-13 18:03:49'),(961427,'dodoos','','Access-Reject','2019-11-13 18:04:01'),(961428,'dodoos','','Access-Reject','2019-11-13 18:04:12'),(961429,'dodoos','','Access-Reject','2019-11-13 18:04:24'),(961430,'dodoos','','Access-Reject','2019-11-13 18:04:35'),(961431,'dodoos','','Access-Reject','2019-11-13 18:04:48'),(961432,'dodoos','','Access-Reject','2019-11-13 18:04:59'),(961433,'dodoos','','Access-Reject','2019-11-13 18:05:10'),(961434,'dodoos','','Access-Reject','2019-11-13 18:05:22'),(961435,'dodoos','','Access-Reject','2019-11-13 18:05:33'),(961436,'dodoos','','Access-Reject','2019-11-13 18:05:45'),(961437,'dodoos','','Access-Reject','2019-11-13 18:05:56'),(961438,'dodoos','','Access-Reject','2019-11-13 18:06:07'),(961439,'dodoos','','Access-Reject','2019-11-13 18:06:19'),(961440,'dodoos','','Access-Reject','2019-11-13 18:06:30'),(961441,'dodoos','','Access-Reject','2019-11-13 18:06:42'),(961442,'dodoos','','Access-Reject','2019-11-13 18:06:54'),(961443,'dodoos','','Access-Reject','2019-11-13 18:07:08'),(961444,'dodoos','','Access-Reject','2019-11-13 18:07:20'),(961445,'dodoos','','Access-Reject','2019-11-13 18:07:32'),(961446,'dodoos','','Access-Reject','2019-11-13 18:07:43'),(961447,'dodoos','','Access-Reject','2019-11-13 18:07:55'),(961448,'dodoos','','Access-Reject','2019-11-13 18:08:06'),(961449,'dodoos','','Access-Reject','2019-11-13 18:08:18'),(961450,'dodoos','','Access-Reject','2019-11-13 18:08:29'),(961451,'dodoos','','Access-Reject','2019-11-13 18:08:40'),(961452,'dodoos','','Access-Reject','2019-11-13 18:08:52'),(961453,'dodoos','','Access-Reject','2019-11-13 18:09:04'),(961454,'dodoos','','Access-Reject','2019-11-13 18:09:15'),(961455,'dodoos','','Access-Reject','2019-11-13 18:09:26'),(961456,'dodoos','','Access-Reject','2019-11-13 18:09:38'),(961457,'dodoos','','Access-Reject','2019-11-13 18:09:49'),(961458,'dodoos','','Access-Reject','2019-11-13 18:10:01'),(961459,'affiliation','','Access-Accept','2019-11-13 18:10:01'),(961460,'britwums','','Access-Accept','2019-11-13 18:10:02'),(961461,'cegrad','','Access-Accept','2019-11-13 18:10:02'),(961462,'anane-fenin','','Access-Accept','2019-11-13 18:10:05'),(961463,'dodoos','','Access-Reject','2019-11-13 18:10:12'),(961464,'dodoos','','Access-Reject','2019-11-13 18:10:23'),(961465,'dodoos','','Access-Reject','2019-11-13 18:10:35'),(961466,'dodoos','','Access-Reject','2019-11-13 18:10:46'),(961467,'dodoos','','Access-Reject','2019-11-13 18:10:58'),(961468,'dodoos','','Access-Reject','2019-11-13 18:11:09'),(961469,'dodoos','','Access-Reject','2019-11-13 18:11:20'),(961470,'dodoos','','Access-Reject','2019-11-13 18:11:32'),(961471,'dodoos','','Access-Reject','2019-11-13 18:11:44'),(961472,'dodoos','','Access-Reject','2019-11-13 18:11:55'),(961473,'dodoos','','Access-Reject','2019-11-13 18:12:07'),(961474,'dodoos','','Access-Reject','2019-11-13 18:12:18'),(961475,'dodoos','','Access-Reject','2019-11-13 18:12:30'),(961476,'dodoos','','Access-Reject','2019-11-13 18:12:41'),(961477,'dodoos','','Access-Reject','2019-11-13 18:12:53'),(961478,'dodoos','','Access-Reject','2019-11-13 18:13:04'),(961479,'dodoos','','Access-Reject','2019-11-13 18:13:16'),(961480,'dodoos','','Access-Reject','2019-11-13 18:13:27'),(961481,'dodoos','','Access-Reject','2019-11-13 18:13:38'),(961482,'dodoos','','Access-Reject','2019-11-13 18:13:50'),(961483,'dodoos','','Access-Reject','2019-11-13 18:14:01'),(961484,'dodoos','','Access-Reject','2019-11-13 18:14:13'),(961485,'dodoos','','Access-Reject','2019-11-13 18:14:24'),(961486,'dodoos','','Access-Reject','2019-11-13 18:14:35'),(961487,'dodoos','','Access-Reject','2019-11-13 18:14:47'),(961488,'dodoos','','Access-Reject','2019-11-13 18:14:58'),(961489,'dodoos','','Access-Reject','2019-11-13 18:15:10'),(961490,'dodoos','','Access-Reject','2019-11-13 18:15:21'),(961491,'dodoos','','Access-Reject','2019-11-13 18:15:33'),(961492,'dodoos','','Access-Reject','2019-11-13 18:15:44'),(961493,'dodoos','','Access-Reject','2019-11-13 18:15:55'),(961494,'dodoos','','Access-Reject','2019-11-13 18:16:07'),(961495,'dodoos','','Access-Reject','2019-11-13 18:16:19'),(961496,'dodoos','','Access-Reject','2019-11-13 18:16:30'),(961497,'dodoos','','Access-Reject','2019-11-13 18:16:41'),(961498,'dodoos','','Access-Reject','2019-11-13 18:16:53'),(961499,'dodoos','','Access-Reject','2019-11-13 18:17:04'),(961500,'dodoos','','Access-Reject','2019-11-13 18:17:16'),(961501,'dodoos','','Access-Reject','2019-11-13 18:17:27'),(961502,'dodoos','','Access-Reject','2019-11-13 18:17:38'),(961503,'dodoos','','Access-Reject','2019-11-13 18:17:50'),(961504,'dodoos','','Access-Reject','2019-11-13 18:18:01'),(961505,'dodoos','','Access-Reject','2019-11-13 18:18:13'),(961506,'dodoos','','Access-Reject','2019-11-13 18:18:24'),(961507,'dodoos','','Access-Reject','2019-11-13 18:18:36'),(961508,'dodoos','','Access-Reject','2019-11-13 18:18:47'),(961509,'dodoos','','Access-Reject','2019-11-13 18:18:58'),(961510,'dodoos','','Access-Reject','2019-11-13 18:19:10'),(961511,'dodoos','','Access-Reject','2019-11-13 18:19:21'),(961512,'dodoos','','Access-Reject','2019-11-13 18:19:33'),(961513,'dodoos','','Access-Reject','2019-11-13 18:19:44'),(961514,'dodoos','','Access-Reject','2019-11-13 18:19:56'),(961515,'dodoos','','Access-Reject','2019-11-13 18:20:07'),(961516,'dodoos','','Access-Reject','2019-11-13 18:20:19'),(961517,'dodoos','','Access-Reject','2019-11-13 18:20:30'),(961518,'dodoos','','Access-Reject','2019-11-13 18:20:42'),(961519,'dodoos','','Access-Reject','2019-11-13 18:20:53'),(961520,'dodoos','','Access-Reject','2019-11-13 18:21:05'),(961521,'dodoos','','Access-Reject','2019-11-13 18:21:16'),(961522,'dodoos','','Access-Reject','2019-11-13 18:21:27'),(961523,'dodoos','','Access-Reject','2019-11-13 18:21:39'),(961524,'dodoos','','Access-Reject','2019-11-13 18:21:50'),(961525,'dodoos','','Access-Reject','2019-11-13 18:22:02'),(961526,'dodoos','','Access-Reject','2019-11-13 18:22:13'),(961527,'dodoos','','Access-Reject','2019-11-13 18:22:25'),(961528,'dodoos','','Access-Reject','2019-11-13 18:22:36'),(961529,'dodoos','','Access-Reject','2019-11-13 18:22:48'),(961530,'dodoos','','Access-Reject','2019-11-13 18:22:59'),(961531,'dodoos','','Access-Reject','2019-11-13 18:23:10'),(961532,'dodoos','','Access-Reject','2019-11-13 18:23:22'),(961533,'dodoos','','Access-Reject','2019-11-13 18:23:33'),(961534,'dodoos','','Access-Reject','2019-11-13 18:23:45'),(961535,'dodoos','','Access-Reject','2019-11-13 18:23:56'),(961536,'dodoos','','Access-Reject','2019-11-13 18:24:07'),(961537,'dodoos','','Access-Reject','2019-11-13 18:24:19'),(961538,'dodoos','','Access-Reject','2019-11-13 18:24:30'),(961539,'dodoos','','Access-Reject','2019-11-13 18:24:42'),(961540,'dodoos','','Access-Reject','2019-11-13 18:24:53'),(961541,'dodoos','','Access-Reject','2019-11-13 18:25:05'),(961542,'SoNM','','Access-Accept','2019-11-13 18:25:06'),(961543,'dodoos','','Access-Reject','2019-11-13 18:25:16'),(961544,'dodoos','','Access-Reject','2019-11-13 18:25:27'),(961545,'dodoos','','Access-Reject','2019-11-13 18:25:39'),(961546,'pempamsie','','Access-Accept','2019-11-13 18:25:43'),(961547,'dodoos','','Access-Reject','2019-11-13 18:25:50'),(961548,'dodoos','','Access-Reject','2019-11-13 18:26:02'),(961549,'dodoos','','Access-Reject','2019-11-13 18:26:13'),(961550,'dodoos','','Access-Reject','2019-11-13 18:26:25'),(961551,'dodoos','','Access-Reject','2019-11-13 18:26:36'),(961552,'dodoos','','Access-Reject','2019-11-13 18:26:48'),(961553,'dodoos','','Access-Reject','2019-11-13 18:26:59'),(961554,'dodoos','','Access-Reject','2019-11-13 18:27:12'),(961555,'dodoos','','Access-Reject','2019-11-13 18:27:26'),(961556,'baduwa','','Access-Accept','2019-11-13 18:27:29'),(961557,'dodoos','','Access-Reject','2019-11-13 18:27:38'),(961558,'dodoos','','Access-Reject','2019-11-13 18:27:50'),(961559,'dodoos','','Access-Reject','2019-11-13 18:28:01'),(961560,'dodoos','','Access-Reject','2019-11-13 18:28:12'),(961561,'dodoos','','Access-Reject','2019-11-13 18:28:24'),(961562,'dodoos','','Access-Reject','2019-11-13 18:28:35'),(961563,'dodoos','','Access-Reject','2019-11-13 18:28:47'),(961564,'dodoos','','Access-Reject','2019-11-13 18:28:58'),(961565,'dodoos','','Access-Reject','2019-11-13 18:29:10'),(961566,'dodoos','','Access-Reject','2019-11-13 18:29:21'),(961567,'dodoos','','Access-Reject','2019-11-13 18:29:32'),(961568,'dodoos','','Access-Reject','2019-11-13 18:29:44'),(961569,'dodoos','','Access-Reject','2019-11-13 18:29:55'),(961570,'dodoos','','Access-Reject','2019-11-13 18:30:06'),(961571,'dodoos','','Access-Reject','2019-11-13 18:30:18'),(961572,'dodoos','','Access-Reject','2019-11-13 18:30:30'),(961573,'dodoos','','Access-Reject','2019-11-13 18:30:41'),(961574,'dodoos','','Access-Reject','2019-11-13 18:30:52'),(961575,'dodoos','','Access-Reject','2019-11-13 18:31:04'),(961576,'dodoos','','Access-Reject','2019-11-13 18:31:16'),(961577,'dodoos','','Access-Reject','2019-11-13 18:31:27'),(961578,'dodoos','','Access-Reject','2019-11-13 18:31:39'),(961579,'dodoos','','Access-Reject','2019-11-13 18:31:50'),(961580,'dodoos','','Access-Reject','2019-11-13 18:32:02'),(961581,'dodoos','','Access-Reject','2019-11-13 18:32:13'),(961582,'dodoos','','Access-Reject','2019-11-13 18:32:24'),(961583,'dodoos','','Access-Reject','2019-11-13 18:32:36'),(961584,'dodoos','','Access-Reject','2019-11-13 18:32:47'),(961585,'dodoos','','Access-Reject','2019-11-13 18:32:59'),(961586,'dodoos','','Access-Reject','2019-11-13 18:33:10'),(961587,'dodoos','','Access-Reject','2019-11-13 18:33:22'),(961588,'dodoos','','Access-Reject','2019-11-13 18:33:33'),(961589,'dodoos','','Access-Reject','2019-11-13 18:33:44'),(961590,'dodoos','','Access-Reject','2019-11-13 18:33:56'),(961591,'dodoos','','Access-Reject','2019-11-13 18:34:07'),(961592,'dodoos','','Access-Reject','2019-11-13 18:34:19'),(961593,'dodoos','','Access-Reject','2019-11-13 18:34:30'),(961594,'dodoos','','Access-Reject','2019-11-13 18:34:41'),(961595,'src_hostel','','Access-Accept','2019-11-13 18:34:51'),(961596,'dodoos','','Access-Reject','2019-11-13 18:34:53'),(961597,'dodoos','','Access-Reject','2019-11-13 18:35:04'),(961598,'dodoos','','Access-Reject','2019-11-13 18:35:16'),(961599,'dodoos','','Access-Reject','2019-11-13 18:35:27'),(961600,'dodoos','','Access-Reject','2019-11-13 18:35:38'),(961601,'dodoos','','Access-Reject','2019-11-13 18:35:50'),(961602,'dodoos','','Access-Reject','2019-11-13 18:36:01'),(961603,'dodoos','','Access-Reject','2019-11-13 18:36:12'),(961604,'dodoos','','Access-Reject','2019-11-13 18:36:24'),(961605,'dodoos','','Access-Reject','2019-11-13 18:36:35'),(961606,'dodoos','','Access-Reject','2019-11-13 18:36:47'),(961607,'dodoos','','Access-Reject','2019-11-13 18:36:58'),(961608,'dodoos','','Access-Reject','2019-11-13 18:37:09'),(961609,'dodoos','','Access-Reject','2019-11-13 18:37:21'),(961610,'dodoos','','Access-Reject','2019-11-13 18:37:32'),(961611,'dodoos','','Access-Reject','2019-11-13 18:37:44'),(961612,'dodoos','','Access-Reject','2019-11-13 18:37:55'),(961613,'dodoos','','Access-Reject','2019-11-13 18:38:06'),(961614,'dodoos','','Access-Reject','2019-11-13 18:38:18'),(961615,'dodoos','','Access-Reject','2019-11-13 18:38:29'),(961616,'dodoos','','Access-Reject','2019-11-13 18:38:41'),(961617,'dodoos','','Access-Reject','2019-11-13 18:38:52'),(961618,'dodoos','','Access-Reject','2019-11-13 18:39:03'),(961619,'dodoos','','Access-Reject','2019-11-13 18:39:15'),(961620,'dodoos','','Access-Reject','2019-11-13 18:39:26'),(961621,'dodoos','','Access-Reject','2019-11-13 18:39:39'),(961622,'dodoos','','Access-Reject','2019-11-13 18:39:50'),(961623,'capitalhill','','Access-Accept','2019-11-13 18:40:01'),(961624,'dodoos','','Access-Reject','2019-11-13 18:40:01'),(961625,'dodoos','','Access-Reject','2019-11-13 18:40:13'),(961626,'dodoos','','Access-Reject','2019-11-13 18:40:24'),(961627,'dodoos','','Access-Reject','2019-11-13 18:40:36'),(961628,'dodoos','','Access-Reject','2019-11-13 18:40:47'),(961629,'dodoos','','Access-Reject','2019-11-13 18:40:59'),(961630,'dodoos','','Access-Reject','2019-11-13 18:41:10'),(961631,'dodoos','','Access-Reject','2019-11-13 18:41:21'),(961632,'dodoos','','Access-Reject','2019-11-13 18:41:33'),(961633,'dodoos','','Access-Reject','2019-11-13 18:41:44'),(961634,'dodoos','','Access-Reject','2019-11-13 18:41:56'),(961635,'dodoos','','Access-Reject','2019-11-13 18:42:07'),(961636,'dodoos','','Access-Reject','2019-11-13 18:42:18'),(961637,'dodoos','','Access-Reject','2019-11-13 18:42:30'),(961638,'dodoos','','Access-Reject','2019-11-13 18:42:41'),(961639,'dodoos','','Access-Reject','2019-11-13 18:42:53'),(961640,'dodoos','','Access-Reject','2019-11-13 18:43:04'),(961641,'dodoos','','Access-Reject','2019-11-13 18:43:15'),(961642,'dodoos','','Access-Reject','2019-11-13 18:43:27'),(961643,'dodoos','','Access-Reject','2019-11-13 18:43:38'),(961644,'dodoos','','Access-Reject','2019-11-13 18:43:50'),(961645,'dodoos','','Access-Reject','2019-11-13 18:44:01'),(961646,'dodoos','','Access-Reject','2019-11-13 18:44:13'),(961647,'dodoos','','Access-Reject','2019-11-13 18:44:24'),(961648,'dodoos','','Access-Reject','2019-11-13 18:44:35'),(961649,'dodoos','','Access-Reject','2019-11-13 18:44:47'),(961650,'dodoos','','Access-Reject','2019-11-13 18:44:58'),(961651,'dodoos','','Access-Reject','2019-11-13 18:45:10'),(961652,'dodoos','','Access-Reject','2019-11-13 18:45:21'),(961653,'dodoos','','Access-Reject','2019-11-13 18:45:33'),(961654,'dodoos','','Access-Reject','2019-11-13 18:45:44'),(961655,'dodoos','','Access-Reject','2019-11-13 18:45:56'),(961656,'ekpetis','','Access-Accept','2019-11-13 18:46:01'),(961657,'dodoos','','Access-Reject','2019-11-13 18:46:07'),(961658,'dodoos','','Access-Reject','2019-11-13 18:46:19'),(961659,'dodoos','','Access-Reject','2019-11-13 18:46:30'),(961660,'dodoos','','Access-Reject','2019-11-13 18:46:41'),(961661,'dodoos','','Access-Reject','2019-11-13 18:46:53'),(961662,'dodoos','','Access-Reject','2019-11-13 18:47:04'),(961663,'dodoos','','Access-Reject','2019-11-13 18:47:48'),(961664,'dodoos','','Access-Reject','2019-11-13 18:47:59'),(961665,'dodoos','','Access-Reject','2019-11-13 18:48:11'),(961666,'dodoos','','Access-Reject','2019-11-13 18:48:22'),(961667,'dodoos','','Access-Reject','2019-11-13 18:48:34'),(961668,'dodoos','','Access-Reject','2019-11-13 18:48:45'),(961669,'dodoos','','Access-Reject','2019-11-13 18:48:57'),(961670,'dodoos','','Access-Reject','2019-11-13 18:49:08'),(961671,'dodoos','','Access-Reject','2019-11-13 18:49:20'),(961672,'dodoos','','Access-Reject','2019-11-13 18:49:35'),(961673,'dodoos','','Access-Reject','2019-11-13 18:49:43'),(961674,'dodoos','','Access-Reject','2019-11-13 18:49:44'),(961675,'dodoos','','Access-Reject','2019-11-13 18:49:46'),(961676,'dodoos','','Access-Reject','2019-11-13 18:49:48'),(961677,'dodoos','','Access-Reject','2019-11-13 18:49:51'),(961678,'dodoos','','Access-Reject','2019-11-13 18:49:55'),(961679,'dodoos','','Access-Reject','2019-11-13 18:50:03'),(961680,'dodoos','','Access-Reject','2019-11-13 18:50:15'),(961681,'dodoos','','Access-Reject','2019-11-13 18:50:27'),(961682,'dodoos','','Access-Reject','2019-11-13 18:50:38'),(961683,'dodoos','','Access-Reject','2019-11-13 18:50:49'),(961684,'dodoos','','Access-Reject','2019-11-13 18:51:01'),(961685,'dodoos','','Access-Reject','2019-11-13 18:51:12'),(961686,'dodoos','','Access-Reject','2019-11-13 18:51:24'),(961687,'dodoos','','Access-Reject','2019-11-13 18:51:35'),(961688,'dodoos','','Access-Reject','2019-11-13 18:51:46'),(961689,'dodoos','','Access-Reject','2019-11-13 18:51:58'),(961690,'dodoos','','Access-Reject','2019-11-13 18:52:10'),(961691,'dodoos','','Access-Reject','2019-11-13 18:52:23'),(961692,'dodoos','','Access-Reject','2019-11-13 18:52:34'),(961693,'dodoos','','Access-Reject','2019-11-13 18:52:46'),(961694,'dodoos','','Access-Reject','2019-11-13 18:52:57'),(961695,'dodoos','','Access-Reject','2019-11-13 18:53:09'),(961696,'dodoos','','Access-Reject','2019-11-13 18:53:21'),(961697,'dodoos','','Access-Reject','2019-11-13 18:53:32'),(961698,'dodoos','','Access-Reject','2019-11-13 18:53:44'),(961699,'dodoos','','Access-Reject','2019-11-13 18:53:55'),(961700,'dodoos','','Access-Reject','2019-11-13 18:54:06'),(961701,'dodoos','','Access-Reject','2019-11-13 18:54:18'),(961702,'dodoos','','Access-Reject','2019-11-13 18:54:29'),(961703,'dodoos','','Access-Reject','2019-11-13 18:54:41'),(961704,'dodoos','','Access-Reject','2019-11-13 18:54:53'),(961705,'dodoos','','Access-Reject','2019-11-13 18:55:04'),(961706,'dodoos','','Access-Reject','2019-11-13 18:55:16'),(961707,'dodoos','','Access-Reject','2019-11-13 18:55:27'),(961708,'dodoos','','Access-Reject','2019-11-13 18:55:38'),(961709,'dodoos','','Access-Reject','2019-11-13 18:55:50'),(961710,'dodoos','','Access-Reject','2019-11-13 18:56:01'),(961711,'dodoos','','Access-Reject','2019-11-13 18:56:13'),(961712,'dodoos','','Access-Reject','2019-11-13 18:56:24'),(961713,'dodoos','','Access-Reject','2019-11-13 18:56:35'),(961714,'dodoos','','Access-Reject','2019-11-13 18:56:47'),(961715,'dodoos','','Access-Reject','2019-11-13 18:56:58'),(961716,'dodoos','','Access-Reject','2019-11-13 18:57:10'),(961717,'dodoos','','Access-Reject','2019-11-13 18:57:21'),(961718,'dodoos','','Access-Reject','2019-11-13 18:57:33'),(961719,'dodoos','','Access-Reject','2019-11-13 18:57:44'),(961720,'dodoos','','Access-Reject','2019-11-13 18:57:55'),(961721,'dodoos','','Access-Reject','2019-11-13 18:58:07'),(961722,'dodoos','','Access-Reject','2019-11-13 18:58:18'),(961723,'dodoos','','Access-Reject','2019-11-13 18:58:30'),(961724,'dodoos','','Access-Reject','2019-11-13 18:58:41'),(961725,'dodoos','','Access-Reject','2019-11-13 18:58:52'),(961726,'dodoos','','Access-Reject','2019-11-13 18:59:04'),(961727,'dodoos','','Access-Reject','2019-11-13 18:59:15'),(961728,'dodoos','','Access-Reject','2019-11-13 18:59:27'),(961729,'dodoos','','Access-Reject','2019-11-13 18:59:39'),(961730,'dodoos','','Access-Reject','2019-11-13 18:59:50'),(961731,'dodoos','','Access-Reject','2019-11-13 19:00:02'),(961732,'dodoos','','Access-Reject','2019-11-13 19:00:14'),(961733,'dodoos','','Access-Reject','2019-11-13 19:00:26'),(961734,'dodoos','','Access-Reject','2019-11-13 19:00:37'),(961735,'dodoos','','Access-Reject','2019-11-13 19:00:48'),(961736,'dodoos','','Access-Reject','2019-11-13 19:01:00'),(961737,'dodoos','','Access-Reject','2019-11-13 19:01:11'),(961738,'dodoos','','Access-Reject','2019-11-13 19:01:23'),(961739,'dodoos','','Access-Reject','2019-11-13 19:01:34'),(961740,'dodoos','','Access-Reject','2019-11-13 19:01:46'),(961741,'dodoos','','Access-Reject','2019-11-13 19:01:57'),(961742,'dodoos','','Access-Reject','2019-11-13 19:02:09'),(961743,'dodoos','','Access-Reject','2019-11-13 19:02:20'),(961744,'dodoos','','Access-Reject','2019-11-13 19:02:32'),(961745,'dodoos','','Access-Reject','2019-11-13 19:02:43'),(961746,'dodoos','','Access-Reject','2019-11-13 19:02:55'),(961747,'dodoos','','Access-Reject','2019-11-13 19:03:06'),(961748,'dodoos','','Access-Reject','2019-11-13 19:03:17'),(961749,'dodoos','','Access-Reject','2019-11-13 19:03:29'),(961750,'dodoos','','Access-Reject','2019-11-13 19:03:40'),(961751,'dodoos','','Access-Reject','2019-11-13 19:03:52'),(961752,'dodoos','','Access-Reject','2019-11-13 19:04:03'),(961753,'dodoos','','Access-Reject','2019-11-13 19:04:14'),(961754,'dodoos','','Access-Reject','2019-11-13 19:04:26'),(961755,'dodoos','','Access-Reject','2019-11-13 19:04:37'),(961756,'dodoos','','Access-Reject','2019-11-13 19:04:49'),(961757,'dodoos','','Access-Reject','2019-11-13 19:05:00'),(961758,'dodoos','','Access-Reject','2019-11-13 19:05:11'),(961759,'dodoos','','Access-Reject','2019-11-13 19:05:24'),(961760,'dodoos','','Access-Reject','2019-11-13 19:05:35'),(961761,'dodoos','','Access-Reject','2019-11-13 19:05:47'),(961762,'dodoos','','Access-Reject','2019-11-13 19:05:58'),(961763,'dodoos','','Access-Reject','2019-11-13 19:06:09'),(961764,'dodoos','','Access-Reject','2019-11-13 19:06:21'),(961765,'dodoos','','Access-Reject','2019-11-13 19:06:32'),(961766,'dodoos','','Access-Reject','2019-11-13 19:06:44'),(961767,'dodoos','','Access-Reject','2019-11-13 19:06:55'),(961768,'dodoos','','Access-Reject','2019-11-13 19:07:07'),(961769,'dodoos','','Access-Reject','2019-11-13 19:07:21'),(961770,'dodoos','','Access-Reject','2019-11-13 19:07:33'),(961771,'dodoos','','Access-Reject','2019-11-13 19:07:44'),(961772,'dodoos','','Access-Reject','2019-11-13 19:07:56'),(961773,'dodoos','','Access-Reject','2019-11-13 19:08:09'),(961774,'dodoos','','Access-Reject','2019-11-13 19:08:20'),(961775,'dodoos','','Access-Reject','2019-11-13 19:08:32'),(961776,'dodoos','','Access-Reject','2019-11-13 19:08:43'),(961777,'dodoos','','Access-Reject','2019-11-13 19:08:55'),(961778,'dodoos','','Access-Reject','2019-11-13 19:09:07'),(961779,'dodoos','','Access-Reject','2019-11-13 19:09:18'),(961780,'dodoos','','Access-Reject','2019-11-13 19:09:30'),(961781,'dodoos','','Access-Reject','2019-11-13 19:09:41'),(961782,'dodoos','','Access-Reject','2019-11-13 19:09:53'),(961783,'dodoos','','Access-Reject','2019-11-13 19:10:05'),(961784,'dodoos','','Access-Reject','2019-11-13 19:10:16'),(961785,'dodoos','','Access-Reject','2019-11-13 19:10:28'),(961786,'dodoos','','Access-Reject','2019-11-13 19:10:40'),(961787,'dodoos','','Access-Reject','2019-11-13 19:10:51'),(961788,'dodoos','','Access-Reject','2019-11-13 19:11:02'),(961789,'dodoos','','Access-Reject','2019-11-13 19:11:14'),(961790,'dodoos','','Access-Reject','2019-11-13 19:11:25'),(961791,'dodoos','','Access-Reject','2019-11-13 19:11:38'),(961792,'dodoos','','Access-Reject','2019-11-13 19:11:49'),(961793,'dodoos','','Access-Reject','2019-11-13 19:12:00'),(961794,'dodoos','','Access-Reject','2019-11-13 19:12:12'),(961795,'dodoos','','Access-Reject','2019-11-13 19:12:23'),(961796,'dodoos','','Access-Reject','2019-11-13 19:12:35'),(961797,'dodoos','','Access-Reject','2019-11-13 19:12:46'),(961798,'dodoos','','Access-Reject','2019-11-13 19:12:57'),(961799,'dodoos','','Access-Reject','2019-11-13 19:13:09'),(961800,'dodoos','','Access-Reject','2019-11-13 19:13:20'),(961801,'dodoos','','Access-Reject','2019-11-13 19:13:32'),(961802,'dodoos','','Access-Reject','2019-11-13 19:13:43'),(961803,'dodoos','','Access-Reject','2019-11-13 19:13:55'),(961804,'dodoos','','Access-Reject','2019-11-13 19:14:06'),(961805,'dodoos','','Access-Reject','2019-11-13 19:14:17'),(961806,'dodoos','','Access-Reject','2019-11-13 19:14:29'),(961807,'dodoos','','Access-Reject','2019-11-13 19:14:40'),(961808,'dodoos','','Access-Reject','2019-11-13 19:14:52'),(961809,'dodoos','','Access-Reject','2019-11-13 19:15:03'),(961810,'dodoos','','Access-Reject','2019-11-13 19:15:15'),(961811,'dodoos','','Access-Reject','2019-11-13 19:15:26'),(961812,'dodoos','','Access-Reject','2019-11-13 19:15:38'),(961813,'dodoos','','Access-Reject','2019-11-13 19:15:49'),(961814,'dodoos','','Access-Reject','2019-11-13 19:16:01'),(961815,'dodoos','','Access-Reject','2019-11-13 19:16:12'),(961816,'dodoos','','Access-Reject','2019-11-13 19:16:23'),(961817,'dodoos','','Access-Reject','2019-11-13 19:16:35'),(961818,'dodoos','','Access-Reject','2019-11-13 19:16:46'),(961819,'dodoos','','Access-Reject','2019-11-13 19:16:58'),(961820,'dodoos','','Access-Reject','2019-11-13 19:17:09'),(961821,'dodoos','','Access-Reject','2019-11-13 19:17:21'),(961822,'dodoos','','Access-Reject','2019-11-13 19:17:32'),(961823,'dodoos','','Access-Reject','2019-11-13 19:17:44'),(961824,'dodoos','','Access-Reject','2019-11-13 19:17:55'),(961825,'dodoos','','Access-Reject','2019-11-13 19:18:07'),(961826,'dodoos','','Access-Reject','2019-11-13 19:18:18'),(961827,'dodoos','','Access-Reject','2019-11-13 19:18:29'),(961828,'dodoos','','Access-Reject','2019-11-13 19:18:41'),(961829,'dodoos','','Access-Reject','2019-11-13 19:18:52'),(961830,'dodoos','','Access-Reject','2019-11-13 19:19:04'),(961831,'dodoos','','Access-Reject','2019-11-13 19:19:15'),(961832,'dodoos','','Access-Reject','2019-11-13 19:19:27'),(961833,'dodoos','','Access-Reject','2019-11-13 19:19:38'),(961834,'dodoos','','Access-Reject','2019-11-13 19:19:50'),(961835,'dodoos','','Access-Reject','2019-11-13 19:20:01'),(961836,'dodoos','','Access-Reject','2019-11-13 19:20:12'),(961837,'dodoos','','Access-Reject','2019-11-13 19:20:24'),(961838,'dodoos','','Access-Reject','2019-11-13 19:20:36'),(961839,'dodoos','','Access-Reject','2019-11-13 19:20:47'),(961840,'dodoos','','Access-Reject','2019-11-13 19:20:59'),(961841,'dodoos','','Access-Reject','2019-11-13 19:21:10'),(961842,'dodoos','','Access-Reject','2019-11-13 19:21:22'),(961843,'dodoos','','Access-Reject','2019-11-13 19:21:33'),(961844,'dodoos','','Access-Reject','2019-11-13 19:21:45'),(961845,'dodoos','','Access-Reject','2019-11-13 19:21:57'),(961846,'dodoos','','Access-Reject','2019-11-13 19:22:10'),(961847,'dodoos','','Access-Reject','2019-11-13 19:22:22'),(961848,'dodoos','','Access-Reject','2019-11-13 19:22:33'),(961849,'dodoos','','Access-Reject','2019-11-13 19:22:45'),(961850,'dodoos','','Access-Reject','2019-11-13 19:22:56'),(961851,'dodoos','','Access-Reject','2019-11-13 19:23:08'),(961852,'dodoos','','Access-Reject','2019-11-13 19:23:20'),(961853,'dodoos','','Access-Reject','2019-11-13 19:23:31'),(961854,'dodoos','','Access-Reject','2019-11-13 19:23:42'),(961855,'dodoos','','Access-Reject','2019-11-13 19:23:54'),(961856,'dodoos','','Access-Reject','2019-11-13 19:24:05'),(961857,'dodoos','','Access-Reject','2019-11-13 19:24:17'),(961858,'dodoos','','Access-Reject','2019-11-13 19:24:28'),(961859,'dodoos','','Access-Reject','2019-11-13 19:24:40'),(961860,'dodoos','','Access-Reject','2019-11-13 19:24:51'),(961861,'dodoos','','Access-Reject','2019-11-13 19:25:04'),(961862,'dodoos','','Access-Reject','2019-11-13 19:25:15'),(961863,'dodoos','','Access-Reject','2019-11-13 19:25:26'),(961864,'dodoos','','Access-Reject','2019-11-13 19:25:38'),(961865,'dodoos','','Access-Reject','2019-11-13 19:25:49'),(961866,'dodoos','','Access-Reject','2019-11-13 19:26:01'),(961867,'dodoos','','Access-Reject','2019-11-13 19:26:12'),(961868,'dodoos','','Access-Reject','2019-11-13 19:26:24'),(961869,'dodoos','','Access-Reject','2019-11-13 19:26:35'),(961870,'dodoos','','Access-Reject','2019-11-13 19:26:46'),(961871,'dodoos','','Access-Reject','2019-11-13 19:26:58'),(961872,'dodoos','','Access-Reject','2019-11-13 19:27:09'),(961873,'dodoos','','Access-Reject','2019-11-13 19:27:21'),(961874,'baduwa','','Access-Accept','2019-11-13 19:27:29'),(961875,'dodoos','','Access-Reject','2019-11-13 19:27:32'),(961876,'dodoos','','Access-Reject','2019-11-13 19:27:43'),(961877,'dodoos','','Access-Reject','2019-11-13 19:27:55'),(961878,'dodoos','','Access-Reject','2019-11-13 19:28:06'),(961879,'dodoos','','Access-Reject','2019-11-13 19:28:18'),(961880,'dodoos','','Access-Reject','2019-11-13 19:28:29'),(961881,'dodoos','','Access-Reject','2019-11-13 19:28:41'),(961882,'dodoos','','Access-Reject','2019-11-13 19:28:52'),(961883,'dodoos','','Access-Reject','2019-11-13 19:29:03'),(961884,'dodoos','','Access-Reject','2019-11-13 19:29:15'),(961885,'dodoos','','Access-Reject','2019-11-13 19:29:26'),(961886,'dodoos','','Access-Reject','2019-11-13 19:29:38'),(961887,'dodoos','','Access-Reject','2019-11-13 19:29:49'),(961888,'dodoos','','Access-Reject','2019-11-13 19:30:01'),(961889,'dodoos','','Access-Reject','2019-11-13 19:30:12'),(961890,'dodoos','','Access-Reject','2019-11-13 19:30:24'),(961891,'dodoos','','Access-Reject','2019-11-13 19:30:35'),(961892,'dodoos','','Access-Reject','2019-11-13 19:30:46'),(961893,'dodoos','','Access-Reject','2019-11-13 19:30:58'),(961894,'dodoos','','Access-Reject','2019-11-13 19:31:09'),(961895,'dodoos','','Access-Reject','2019-11-13 19:31:21'),(961896,'dodoos','','Access-Reject','2019-11-13 19:31:32'),(961897,'dodoos','','Access-Reject','2019-11-13 19:31:44'),(961898,'dodoos','','Access-Reject','2019-11-13 19:31:55'),(961899,'dodoos','','Access-Reject','2019-11-13 19:32:06'),(961900,'dodoos','','Access-Reject','2019-11-13 19:32:18'),(961901,'dodoos','','Access-Reject','2019-11-13 19:32:29'),(961902,'dodoos','','Access-Reject','2019-11-13 19:32:41'),(961903,'dodoos','','Access-Reject','2019-11-13 19:32:52'),(961904,'dodoos','','Access-Reject','2019-11-13 19:33:04'),(961905,'dodoos','','Access-Reject','2019-11-13 19:33:15'),(961906,'dodoos','','Access-Reject','2019-11-13 19:33:26'),(961907,'dodoos','','Access-Reject','2019-11-13 19:33:38'),(961908,'dodoos','','Access-Reject','2019-11-13 19:33:49'),(961909,'dodoos','','Access-Reject','2019-11-13 19:34:00'),(961910,'dodoos','','Access-Reject','2019-11-13 19:34:12'),(961911,'dodoos','','Access-Reject','2019-11-13 19:34:23'),(961912,'dodoos','','Access-Reject','2019-11-13 19:34:35'),(961913,'dodoos','','Access-Reject','2019-11-13 19:34:46'),(961914,'src_hostel','','Access-Accept','2019-11-13 19:34:51'),(961915,'dodoos','','Access-Reject','2019-11-13 19:34:57'),(961916,'dodoos','','Access-Reject','2019-11-13 19:35:09'),(961917,'dodoos','','Access-Reject','2019-11-13 19:35:20'),(961918,'dodoos','','Access-Reject','2019-11-13 19:35:32'),(961919,'dodoos','','Access-Reject','2019-11-13 19:35:43'),(961920,'dodoos','','Access-Reject','2019-11-13 19:35:55'),(961921,'dodoos','','Access-Reject','2019-11-13 19:36:06'),(961922,'dodoos','','Access-Reject','2019-11-13 19:36:17'),(961923,'dodoos','','Access-Reject','2019-11-13 19:36:29'),(961924,'dodoos','','Access-Reject','2019-11-13 19:36:40'),(961925,'dodoos','','Access-Reject','2019-11-13 19:36:52'),(961926,'dodoos','','Access-Reject','2019-11-13 19:37:03'),(961927,'dodoos','','Access-Reject','2019-11-13 19:37:15'),(961928,'dodoos','','Access-Reject','2019-11-13 19:37:26'),(961929,'dodoos','','Access-Reject','2019-11-13 19:37:38'),(961930,'dodoos','','Access-Reject','2019-11-13 19:37:50'),(961931,'dodoos','','Access-Reject','2019-11-13 19:38:01'),(961932,'dodoos','','Access-Reject','2019-11-13 19:38:13'),(961933,'dodoos','','Access-Reject','2019-11-13 19:38:26'),(961934,'dodoos','','Access-Reject','2019-11-13 19:38:37'),(961935,'dodoos','','Access-Reject','2019-11-13 19:38:48'),(961936,'dodoos','','Access-Reject','2019-11-13 19:39:00'),(961937,'dodoos','','Access-Reject','2019-11-13 19:39:12'),(961938,'dodoos','','Access-Reject','2019-11-13 19:39:24'),(961939,'dodoos','','Access-Reject','2019-11-13 19:39:35'),(961940,'dodoos','','Access-Reject','2019-11-13 19:39:46'),(961941,'dodoos','','Access-Reject','2019-11-13 19:39:58'),(961942,'capitalhill','','Access-Accept','2019-11-13 19:40:00'),(961943,'dodoos','','Access-Reject','2019-11-13 19:40:09'),(961944,'dodoos','','Access-Reject','2019-11-13 19:40:21'),(961945,'dodoos','','Access-Reject','2019-11-13 19:40:32'),(961946,'dodoos','','Access-Reject','2019-11-13 19:40:45'),(961947,'dodoos','','Access-Reject','2019-11-13 19:40:57'),(961948,'dodoos','','Access-Reject','2019-11-13 19:41:09'),(961949,'dodoos','','Access-Reject','2019-11-13 19:41:21'),(961950,'dodoos','','Access-Reject','2019-11-13 19:41:36'),(961951,'dodoos','','Access-Reject','2019-11-13 19:41:47'),(961952,'dodoos','','Access-Reject','2019-11-13 19:41:59'),(961953,'dodoos','','Access-Reject','2019-11-13 19:42:10'),(961954,'dodoos','','Access-Reject','2019-11-13 19:42:21'),(961955,'dodoos','','Access-Reject','2019-11-13 19:42:33'),(961956,'dodoos','','Access-Reject','2019-11-13 19:42:44'),(961957,'dodoos','','Access-Reject','2019-11-13 19:42:56'),(961958,'dodoos','','Access-Reject','2019-11-13 19:43:07'),(961959,'dodoos','','Access-Reject','2019-11-13 19:43:18'),(961960,'dodoos','','Access-Reject','2019-11-13 19:43:30'),(961961,'dodoos','','Access-Reject','2019-11-13 19:43:41'),(961962,'dodoos','','Access-Reject','2019-11-13 19:43:53'),(961963,'dodoos','','Access-Reject','2019-11-13 19:44:04'),(961964,'dodoos','','Access-Reject','2019-11-13 19:44:15'),(961965,'dodoos','','Access-Reject','2019-11-13 19:44:27'),(961966,'dodoos','','Access-Reject','2019-11-13 19:44:38'),(961967,'dodoos','','Access-Reject','2019-11-13 19:44:50'),(961968,'dodoos','','Access-Reject','2019-11-13 19:45:01'),(961969,'dodoos','','Access-Reject','2019-11-13 19:45:13'),(961970,'dodoos','','Access-Reject','2019-11-13 19:45:24'),(961971,'dodoos','','Access-Reject','2019-11-13 19:45:36'),(961972,'dodoos','','Access-Reject','2019-11-13 19:45:47'),(961973,'dodoos','','Access-Reject','2019-11-13 19:45:58'),(961974,'ekpetis','','Access-Accept','2019-11-13 19:46:02'),(961975,'dodoos','','Access-Reject','2019-11-13 19:46:10'),(961976,'dodoos','','Access-Reject','2019-11-13 19:46:21'),(961977,'dodoos','','Access-Reject','2019-11-13 19:46:33'),(961978,'dodoos','','Access-Reject','2019-11-13 19:46:44'),(961979,'dodoos','','Access-Reject','2019-11-13 19:46:55'),(961980,'dodoos','','Access-Reject','2019-11-13 19:47:07'),(961981,'dodoos','','Access-Reject','2019-11-13 19:47:18'),(961982,'dodoos','','Access-Reject','2019-11-13 19:47:30'),(961983,'dodoos','','Access-Reject','2019-11-13 19:47:41'),(961984,'dodoos','','Access-Reject','2019-11-13 19:47:52'),(961985,'dodoos','','Access-Reject','2019-11-13 19:48:04'),(961986,'dodoos','','Access-Reject','2019-11-13 19:48:15'),(961987,'dodoos','','Access-Reject','2019-11-13 19:48:27'),(961988,'dodoos','','Access-Reject','2019-11-13 19:48:38'),(961989,'dodoos','','Access-Reject','2019-11-13 19:48:50'),(961990,'dodoos','','Access-Reject','2019-11-13 19:49:01'),(961991,'dodoos','','Access-Reject','2019-11-13 19:49:12'),(961992,'dodoos','','Access-Reject','2019-11-13 19:49:24'),(961993,'dodoos','','Access-Reject','2019-11-13 19:49:35'),(961994,'dodoos','','Access-Reject','2019-11-13 19:49:43'),(961995,'dodoos','','Access-Reject','2019-11-13 19:49:45'),(961996,'dodoos','','Access-Reject','2019-11-13 19:49:46'),(961997,'dodoos','','Access-Reject','2019-11-13 19:49:48'),(961998,'dodoos','','Access-Reject','2019-11-13 19:49:51'),(961999,'dodoos','','Access-Reject','2019-11-13 19:49:56'),(962000,'dodoos','','Access-Reject','2019-11-13 19:50:04'),(962001,'dodoos','','Access-Reject','2019-11-13 19:50:16'),(962002,'dodoos','','Access-Reject','2019-11-13 19:50:27'),(962003,'dodoos','','Access-Reject','2019-11-13 19:50:39'),(962004,'dodoos','','Access-Reject','2019-11-13 19:50:50'),(962005,'dodoos','','Access-Reject','2019-11-13 19:51:02'),(962006,'dodoos','','Access-Reject','2019-11-13 19:51:13'),(962007,'dodoos','','Access-Reject','2019-11-13 19:51:25'),(962008,'dodoos','','Access-Reject','2019-11-13 19:51:36'),(962009,'dodoos','','Access-Reject','2019-11-13 19:51:47'),(962010,'dodoos','','Access-Reject','2019-11-13 19:51:59'),(962011,'dodoos','','Access-Reject','2019-11-13 19:52:10'),(962012,'dodoos','','Access-Reject','2019-11-13 19:52:22'),(962013,'dodoos','','Access-Reject','2019-11-13 19:52:34'),(962014,'dodoos','','Access-Reject','2019-11-13 19:52:45'),(962015,'dodoos','','Access-Reject','2019-11-13 19:52:56'),(962016,'dodoos','','Access-Reject','2019-11-13 19:53:08'),(962017,'dodoos','','Access-Reject','2019-11-13 19:53:19'),(962018,'dodoos','','Access-Reject','2019-11-13 19:53:31'),(962019,'dodoos','','Access-Reject','2019-11-13 19:53:42'),(962020,'dodoos','','Access-Reject','2019-11-13 19:53:54'),(962021,'dodoos','','Access-Reject','2019-11-13 19:54:05'),(962022,'dodoos','','Access-Reject','2019-11-13 19:54:17'),(962023,'dodoos','','Access-Reject','2019-11-13 19:54:28'),(962024,'dodoos','','Access-Reject','2019-11-13 19:54:39'),(962025,'dodoos','','Access-Reject','2019-11-13 19:54:51'),(962026,'dodoos','','Access-Reject','2019-11-13 19:55:02'),(962027,'dodoos','','Access-Reject','2019-11-13 19:55:14'),(962028,'dodoos','','Access-Reject','2019-11-13 19:55:25'),(962029,'dodoos','','Access-Reject','2019-11-13 19:55:36'),(962030,'dodoos','','Access-Reject','2019-11-13 19:55:48'),(962031,'dodoos','','Access-Reject','2019-11-13 19:55:59'),(962032,'dodoos','','Access-Reject','2019-11-13 19:56:11'),(962033,'dodoos','','Access-Reject','2019-11-13 19:56:22'),(962034,'dodoos','','Access-Reject','2019-11-13 19:56:34'),(962035,'dodoos','','Access-Reject','2019-11-13 19:56:45'),(962036,'dodoos','','Access-Reject','2019-11-13 19:56:57'),(962037,'dodoos','','Access-Reject','2019-11-13 19:57:09'),(962038,'dodoos','','Access-Reject','2019-11-13 19:57:20'),(962039,'dodoos','','Access-Reject','2019-11-13 19:57:32'),(962040,'dodoos','','Access-Reject','2019-11-13 19:57:44'),(962041,'dodoos','','Access-Reject','2019-11-13 19:57:56'),(962042,'dodoos','','Access-Reject','2019-11-13 19:58:07'),(962043,'dodoos','','Access-Reject','2019-11-13 19:58:19'),(962044,'dodoos','','Access-Reject','2019-11-13 19:58:31'),(962045,'dodoos','','Access-Reject','2019-11-13 19:58:42'),(962046,'dodoos','','Access-Reject','2019-11-13 19:58:53'),(962047,'dodoos','','Access-Reject','2019-11-13 19:59:05'),(962048,'dodoos','','Access-Reject','2019-11-13 19:59:16'),(962049,'dodoos','','Access-Reject','2019-11-13 19:59:28'),(962050,'dodoos','','Access-Reject','2019-11-13 19:59:40'),(962051,'dodoos','','Access-Reject','2019-11-13 19:59:52'),(962052,'dodoos','','Access-Reject','2019-11-13 20:00:03'),(962053,'dodoos','','Access-Reject','2019-11-13 20:00:15'),(962054,'dodoos','','Access-Reject','2019-11-13 20:00:27'),(962055,'dodoos','','Access-Reject','2019-11-13 20:00:39'),(962056,'dodoos','','Access-Reject','2019-11-13 20:00:50'),(962057,'dodoos','','Access-Reject','2019-11-13 20:01:01'),(962058,'dodoos','','Access-Reject','2019-11-13 20:01:13'),(962059,'dodoos','','Access-Reject','2019-11-13 20:01:24'),(962060,'dodoos','','Access-Reject','2019-11-13 20:01:36'),(962061,'dodoos','','Access-Reject','2019-11-13 20:01:47'),(962062,'dodoos','','Access-Reject','2019-11-13 20:01:58'),(962063,'dodoos','','Access-Reject','2019-11-13 20:02:10'),(962064,'dodoos','','Access-Reject','2019-11-13 20:02:21'),(962065,'dodoos','','Access-Reject','2019-11-13 20:02:33'),(962066,'dodoos','','Access-Reject','2019-11-13 20:02:44'),(962067,'dodoos','','Access-Reject','2019-11-13 20:03:28'),(962068,'dodoos','','Access-Reject','2019-11-13 20:03:39'),(962069,'dodoos','','Access-Reject','2019-11-13 20:03:51'),(962070,'dodoos','','Access-Reject','2019-11-13 20:04:02'),(962071,'dodoos','','Access-Reject','2019-11-13 20:04:14'),(962072,'dodoos','','Access-Reject','2019-11-13 20:04:25'),(962073,'dodoos','','Access-Reject','2019-11-13 20:04:37'),(962074,'dodoos','','Access-Reject','2019-11-13 20:04:48'),(962075,'dodoos','','Access-Reject','2019-11-13 20:04:59'),(962076,'dodoos','','Access-Reject','2019-11-13 20:05:11'),(962077,'dodoos','','Access-Reject','2019-11-13 20:05:22'),(962078,'dodoos','','Access-Reject','2019-11-13 20:05:34'),(962079,'dodoos','','Access-Reject','2019-11-13 20:05:45'),(962080,'dodoos','','Access-Reject','2019-11-13 20:05:57'),(962081,'dodoos','','Access-Reject','2019-11-13 20:06:08'),(962082,'dodoos','','Access-Reject','2019-11-13 20:06:19'),(962083,'dodoos','','Access-Reject','2019-11-13 20:06:31'),(962084,'dodoos','','Access-Reject','2019-11-13 20:06:42'),(962085,'dodoos','','Access-Reject','2019-11-13 20:06:54'),(962086,'dodoos','','Access-Reject','2019-11-13 20:07:05'),(962087,'dodoos','','Access-Reject','2019-11-13 20:07:16'),(962088,'dodoos','','Access-Reject','2019-11-13 20:07:28'),(962089,'dodoos','','Access-Reject','2019-11-13 20:07:39'),(962090,'dodoos','','Access-Reject','2019-11-13 20:07:50'),(962091,'dodoos','','Access-Reject','2019-11-13 20:08:02'),(962092,'dodoos','','Access-Reject','2019-11-13 20:08:13'),(962093,'dodoos','','Access-Reject','2019-11-13 20:08:25'),(962094,'dodoos','','Access-Reject','2019-11-13 20:08:36'),(962095,'dodoos','','Access-Reject','2019-11-13 20:08:48'),(962096,'dodoos','','Access-Reject','2019-11-13 20:08:59'),(962097,'dodoos','','Access-Reject','2019-11-13 20:09:10'),(962098,'dodoos','','Access-Reject','2019-11-13 20:09:22'),(962099,'dodoos','','Access-Reject','2019-11-13 20:09:33'),(962100,'dodoos','','Access-Reject','2019-11-13 20:09:45'),(962101,'dodoos','','Access-Reject','2019-11-13 20:09:56'),(962102,'cegrad','','Access-Accept','2019-11-13 20:10:02'),(962103,'affiliation','','Access-Accept','2019-11-13 20:10:02'),(962104,'anane-fenin','','Access-Accept','2019-11-13 20:10:05'),(962105,'dodoos','','Access-Reject','2019-11-13 20:10:07'),(962106,'dodoos','','Access-Reject','2019-11-13 20:10:19'),(962107,'dodoos','','Access-Reject','2019-11-13 20:10:30'),(962108,'dodoos','','Access-Reject','2019-11-13 20:10:42'),(962109,'dodoos','','Access-Reject','2019-11-13 20:10:53'),(962110,'dodoos','','Access-Reject','2019-11-13 20:11:05'),(962111,'dodoos','','Access-Reject','2019-11-13 20:11:16'),(962112,'dodoos','','Access-Reject','2019-11-13 20:11:27'),(962113,'dodoos','','Access-Reject','2019-11-13 20:11:39'),(962114,'dodoos','','Access-Reject','2019-11-13 20:11:50'),(962115,'dodoos','','Access-Reject','2019-11-13 20:12:02'),(962116,'dodoos','','Access-Reject','2019-11-13 20:12:13'),(962117,'dodoos','','Access-Reject','2019-11-13 20:12:24'),(962118,'dodoos','','Access-Reject','2019-11-13 20:12:36'),(962119,'dodoos','','Access-Reject','2019-11-13 20:12:47'),(962120,'dodoos','','Access-Reject','2019-11-13 20:12:59'),(962121,'dodoos','','Access-Reject','2019-11-13 20:13:10'),(962122,'dodoos','','Access-Reject','2019-11-13 20:13:22'),(962123,'dodoos','','Access-Reject','2019-11-13 20:13:33'),(962124,'dodoos','','Access-Reject','2019-11-13 20:13:44'),(962125,'dodoos','','Access-Reject','2019-11-13 20:13:56'),(962126,'dodoos','','Access-Reject','2019-11-13 20:14:07'),(962127,'dodoos','','Access-Reject','2019-11-13 20:14:19'),(962128,'dodoos','','Access-Reject','2019-11-13 20:14:30'),(962129,'dodoos','','Access-Reject','2019-11-13 20:14:41'),(962130,'dodoos','','Access-Reject','2019-11-13 20:14:53'),(962131,'dodoos','','Access-Reject','2019-11-13 20:15:04'),(962132,'dodoos','','Access-Reject','2019-11-13 20:15:16'),(962133,'dodoos','','Access-Reject','2019-11-13 20:15:27'),(962134,'dodoos','','Access-Reject','2019-11-13 20:15:39'),(962135,'dodoos','','Access-Reject','2019-11-13 20:15:50'),(962136,'dodoos','','Access-Reject','2019-11-13 20:16:01'),(962137,'dodoos','','Access-Reject','2019-11-13 20:16:13'),(962138,'dodoos','','Access-Reject','2019-11-13 20:16:24'),(962139,'dodoos','','Access-Reject','2019-11-13 20:16:36'),(962140,'dodoos','','Access-Reject','2019-11-13 20:16:47'),(962141,'dodoos','','Access-Reject','2019-11-13 20:16:59'),(962142,'dodoos','','Access-Reject','2019-11-13 20:17:10'),(962143,'dodoos','','Access-Reject','2019-11-13 20:17:21'),(962144,'dodoos','','Access-Reject','2019-11-13 20:17:33'),(962145,'dodoos','','Access-Reject','2019-11-13 20:17:44'),(962146,'dodoos','','Access-Reject','2019-11-13 20:17:56'),(962147,'dodoos','','Access-Reject','2019-11-13 20:18:07'),(962148,'dodoos','','Access-Reject','2019-11-13 20:18:18'),(962149,'dodoos','','Access-Reject','2019-11-13 20:18:30'),(962150,'dodoos','','Access-Reject','2019-11-13 20:18:41'),(962151,'dodoos','','Access-Reject','2019-11-13 20:18:52'),(962152,'dodoos','','Access-Reject','2019-11-13 20:19:04'),(962153,'dodoos','','Access-Reject','2019-11-13 20:19:15'),(962154,'dodoos','','Access-Reject','2019-11-13 20:19:27'),(962155,'dodoos','','Access-Reject','2019-11-13 20:19:38'),(962156,'dodoos','','Access-Reject','2019-11-13 20:19:50'),(962157,'dodoos','','Access-Reject','2019-11-13 20:20:01'),(962158,'dodoos','','Access-Reject','2019-11-13 20:20:12'),(962159,'dodoos','','Access-Reject','2019-11-13 20:20:24'),(962160,'dodoos','','Access-Reject','2019-11-13 20:20:35'),(962161,'dodoos','','Access-Reject','2019-11-13 20:20:47'),(962162,'dodoos','','Access-Reject','2019-11-13 20:20:58'),(962163,'dodoos','','Access-Reject','2019-11-13 20:21:09'),(962164,'dodoos','','Access-Reject','2019-11-13 20:21:21'),(962165,'dodoos','','Access-Reject','2019-11-13 20:21:32'),(962166,'dodoos','','Access-Reject','2019-11-13 20:21:44'),(962167,'dodoos','','Access-Reject','2019-11-13 20:21:55'),(962168,'dodoos','','Access-Reject','2019-11-13 20:22:07'),(962169,'dodoos','','Access-Reject','2019-11-13 20:22:19'),(962170,'dodoos','','Access-Reject','2019-11-13 20:22:30'),(962171,'dodoos','','Access-Reject','2019-11-13 20:22:41'),(962172,'dodoos','','Access-Reject','2019-11-13 20:22:53'),(962173,'dodoos','','Access-Reject','2019-11-13 20:23:04'),(962174,'dodoos','','Access-Reject','2019-11-13 20:23:15'),(962175,'dodoos','','Access-Reject','2019-11-13 20:23:27'),(962176,'dodoos','','Access-Reject','2019-11-13 20:23:38'),(962177,'dodoos','','Access-Reject','2019-11-13 20:23:50'),(962178,'dodoos','','Access-Reject','2019-11-13 20:24:01'),(962179,'dodoos','','Access-Reject','2019-11-13 20:24:12'),(962180,'dodoos','','Access-Reject','2019-11-13 20:24:24'),(962181,'dodoos','','Access-Reject','2019-11-13 20:24:35'),(962182,'dodoos','','Access-Reject','2019-11-13 20:24:47'),(962183,'dodoos','','Access-Reject','2019-11-13 20:24:58'),(962184,'SoNM','','Access-Accept','2019-11-13 20:25:05'),(962185,'dodoos','','Access-Reject','2019-11-13 20:25:09'),(962186,'dodoos','','Access-Reject','2019-11-13 20:25:21'),(962187,'dodoos','','Access-Reject','2019-11-13 20:25:32'),(962188,'dodoos','','Access-Reject','2019-11-13 20:25:44'),(962189,'dodoos','','Access-Reject','2019-11-13 20:25:55'),(962190,'dodoos','','Access-Reject','2019-11-13 20:26:06'),(962191,'dodoos','','Access-Reject','2019-11-13 20:26:18'),(962192,'dodoos','','Access-Reject','2019-11-13 20:26:29'),(962193,'dodoos','','Access-Reject','2019-11-13 20:26:41'),(962194,'dodoos','','Access-Reject','2019-11-13 20:26:52'),(962195,'dodoos','','Access-Reject','2019-11-13 20:27:04'),(962196,'dodoos','','Access-Reject','2019-11-13 20:27:15'),(962197,'dodoos','','Access-Reject','2019-11-13 20:27:26'),(962198,'baduwa','','Access-Accept','2019-11-13 20:27:29'),(962199,'dodoos','','Access-Reject','2019-11-13 20:27:38'),(962200,'dodoos','','Access-Reject','2019-11-13 20:27:49'),(962201,'dodoos','','Access-Reject','2019-11-13 20:28:01'),(962202,'dodoos','','Access-Reject','2019-11-13 20:28:12'),(962203,'dodoos','','Access-Reject','2019-11-13 20:28:24'),(962204,'dodoos','','Access-Reject','2019-11-13 20:28:35'),(962205,'dodoos','','Access-Reject','2019-11-13 20:28:47'),(962206,'dodoos','','Access-Reject','2019-11-13 20:28:59'),(962207,'dodoos','','Access-Reject','2019-11-13 20:29:10'),(962208,'dodoos','','Access-Reject','2019-11-13 20:29:22'),(962209,'dodoos','','Access-Reject','2019-11-13 20:29:34'),(962210,'dodoos','','Access-Reject','2019-11-13 20:29:45'),(962211,'dodoos','','Access-Reject','2019-11-13 20:29:56'),(962212,'dodoos','','Access-Reject','2019-11-13 20:30:08'),(962213,'dodoos','','Access-Reject','2019-11-13 20:30:19'),(962214,'dodoos','','Access-Reject','2019-11-13 20:30:31'),(962215,'dodoos','','Access-Reject','2019-11-13 20:30:42'),(962216,'dodoos','','Access-Reject','2019-11-13 20:30:54'),(962217,'dodoos','','Access-Reject','2019-11-13 20:31:05'),(962218,'dodoos','','Access-Reject','2019-11-13 20:31:17'),(962219,'dodoos','','Access-Reject','2019-11-13 20:31:29'),(962220,'dodoos','','Access-Reject','2019-11-13 20:31:40'),(962221,'dodoos','','Access-Reject','2019-11-13 20:31:51'),(962222,'dodoos','','Access-Reject','2019-11-13 20:32:03'),(962223,'dodoos','','Access-Reject','2019-11-13 20:32:14'),(962224,'dodoos','','Access-Reject','2019-11-13 20:32:26'),(962225,'dodoos','','Access-Reject','2019-11-13 20:32:39'),(962226,'dodoos','','Access-Reject','2019-11-13 20:32:50'),(962227,'dodoos','','Access-Reject','2019-11-13 20:33:02'),(962228,'dodoos','','Access-Reject','2019-11-13 20:33:13'),(962229,'dodoos','','Access-Reject','2019-11-13 20:33:24'),(962230,'dodoos','','Access-Reject','2019-11-13 20:33:36'),(962231,'dodoos','','Access-Reject','2019-11-13 20:33:47'),(962232,'dodoos','','Access-Reject','2019-11-13 20:33:58'),(962233,'dodoos','','Access-Reject','2019-11-13 20:34:10'),(962234,'dodoos','','Access-Reject','2019-11-13 20:34:22'),(962235,'dodoos','','Access-Reject','2019-11-13 20:34:34'),(962236,'dodoos','','Access-Reject','2019-11-13 20:34:46'),(962237,'src_hostel','','Access-Accept','2019-11-13 20:34:51'),(962238,'dodoos','','Access-Reject','2019-11-13 20:34:57'),(962239,'dodoos','','Access-Reject','2019-11-13 20:35:09'),(962240,'dodoos','','Access-Reject','2019-11-13 20:35:20'),(962241,'dodoos','','Access-Reject','2019-11-13 20:35:32'),(962242,'dodoos','','Access-Reject','2019-11-13 20:35:43'),(962243,'dodoos','','Access-Reject','2019-11-13 20:35:54'),(962244,'dodoos','','Access-Reject','2019-11-13 20:36:06'),(962245,'dodoos','','Access-Reject','2019-11-13 20:36:18'),(962246,'dodoos','','Access-Reject','2019-11-13 20:36:29'),(962247,'dodoos','','Access-Reject','2019-11-13 20:36:41'),(962248,'dodoos','','Access-Reject','2019-11-13 20:36:52'),(962249,'dodoos','','Access-Reject','2019-11-13 20:37:04'),(962250,'dodoos','','Access-Reject','2019-11-13 20:37:15'),(962251,'dodoos','','Access-Reject','2019-11-13 20:37:27'),(962252,'dodoos','','Access-Reject','2019-11-13 20:37:38'),(962253,'dodoos','','Access-Reject','2019-11-13 20:37:50'),(962254,'dodoos','','Access-Reject','2019-11-13 20:38:02'),(962255,'dodoos','','Access-Reject','2019-11-13 20:38:14'),(962256,'dodoos','','Access-Reject','2019-11-13 20:38:25'),(962257,'dodoos','','Access-Reject','2019-11-13 20:38:36'),(962258,'dodoos','','Access-Reject','2019-11-13 20:38:48'),(962259,'dodoos','','Access-Reject','2019-11-13 20:39:00'),(962260,'dodoos','','Access-Reject','2019-11-13 20:39:11'),(962261,'dodoos','','Access-Reject','2019-11-13 20:39:23'),(962262,'dodoos','','Access-Reject','2019-11-13 20:39:34'),(962263,'dodoos','','Access-Reject','2019-11-13 20:39:46'),(962264,'dodoos','','Access-Reject','2019-11-13 20:39:57'),(962265,'capitalhill','','Access-Accept','2019-11-13 20:40:00'),(962266,'dodoos','','Access-Reject','2019-11-13 20:40:09'),(962267,'dodoos','','Access-Reject','2019-11-13 20:40:20'),(962268,'dodoos','','Access-Reject','2019-11-13 20:40:32'),(962269,'dodoos','','Access-Reject','2019-11-13 20:40:43'),(962270,'dodoos','','Access-Reject','2019-11-13 20:40:55'),(962271,'dodoos','','Access-Reject','2019-11-13 20:41:06'),(962272,'dodoos','','Access-Reject','2019-11-13 20:41:18'),(962273,'dodoos','','Access-Reject','2019-11-13 20:41:30'),(962274,'dodoos','','Access-Reject','2019-11-13 20:41:42'),(962275,'dodoos','','Access-Reject','2019-11-13 20:41:53'),(962276,'dodoos','','Access-Reject','2019-11-13 20:42:05'),(962277,'dodoos','','Access-Reject','2019-11-13 20:42:16'),(962278,'dodoos','','Access-Reject','2019-11-13 20:42:28'),(962279,'dodoos','','Access-Reject','2019-11-13 20:42:39'),(962280,'dodoos','','Access-Reject','2019-11-13 20:42:51'),(962281,'dodoos','','Access-Reject','2019-11-13 20:43:02'),(962282,'dodoos','','Access-Reject','2019-11-13 20:43:14'),(962283,'dodoos','','Access-Reject','2019-11-13 20:43:25'),(962284,'dodoos','','Access-Reject','2019-11-13 20:43:37'),(962285,'dodoos','','Access-Reject','2019-11-13 20:43:48'),(962286,'dodoos','','Access-Reject','2019-11-13 20:44:00'),(962287,'dodoos','','Access-Reject','2019-11-13 20:44:11'),(962288,'dodoos','','Access-Reject','2019-11-13 20:44:22'),(962289,'dodoos','','Access-Reject','2019-11-13 20:44:34'),(962290,'dodoos','','Access-Reject','2019-11-13 20:44:46'),(962291,'dodoos','','Access-Reject','2019-11-13 20:44:57'),(962292,'dodoos','','Access-Reject','2019-11-13 20:45:09'),(962293,'dodoos','','Access-Reject','2019-11-13 20:45:20'),(962294,'dodoos','','Access-Reject','2019-11-13 20:45:32'),(962295,'pempamsie','','Access-Accept','2019-11-13 20:45:43'),(962296,'dodoos','','Access-Reject','2019-11-13 20:45:43'),(962297,'dodoos','','Access-Reject','2019-11-13 20:45:55'),(962298,'ekpetis','','Access-Accept','2019-11-13 20:46:02'),(962299,'dodoos','','Access-Reject','2019-11-13 20:46:06'),(962300,'dodoos','','Access-Reject','2019-11-13 20:46:18'),(962301,'dodoos','','Access-Reject','2019-11-13 20:46:29'),(962302,'dodoos','','Access-Reject','2019-11-13 20:46:41'),(962303,'dodoos','','Access-Reject','2019-11-13 20:46:52'),(962304,'dodoos','','Access-Reject','2019-11-13 20:47:04'),(962305,'dodoos','','Access-Reject','2019-11-13 20:47:16'),(962306,'dodoos','','Access-Reject','2019-11-13 20:47:27'),(962307,'dodoos','','Access-Reject','2019-11-13 20:47:40'),(962308,'dodoos','','Access-Reject','2019-11-13 20:47:51'),(962309,'dodoos','','Access-Reject','2019-11-13 20:48:03'),(962310,'dodoos','','Access-Reject','2019-11-13 20:48:14'),(962311,'dodoos','','Access-Reject','2019-11-13 20:48:26'),(962312,'dodoos','','Access-Reject','2019-11-13 20:48:37'),(962313,'dodoos','','Access-Reject','2019-11-13 20:48:50'),(962314,'dodoos','','Access-Reject','2019-11-13 20:49:01'),(962315,'dodoos','','Access-Reject','2019-11-13 20:49:13'),(962316,'dodoos','','Access-Reject','2019-11-13 20:49:25'),(962317,'dodoos','','Access-Reject','2019-11-13 20:49:36'),(962318,'dodoos','','Access-Reject','2019-11-13 20:49:43'),(962319,'dodoos','','Access-Reject','2019-11-13 20:49:45'),(962320,'dodoos','','Access-Reject','2019-11-13 20:49:46'),(962321,'dodoos','','Access-Reject','2019-11-13 20:49:48'),(962322,'dodoos','','Access-Reject','2019-11-13 20:49:51'),(962323,'dodoos','','Access-Reject','2019-11-13 20:49:56'),(962324,'dodoos','','Access-Reject','2019-11-13 20:50:03'),(962325,'dodoos','','Access-Reject','2019-11-13 20:50:15'),(962326,'dodoos','','Access-Reject','2019-11-13 20:50:26'),(962327,'dodoos','','Access-Reject','2019-11-13 20:50:38'),(962328,'dodoos','','Access-Reject','2019-11-13 20:50:49'),(962329,'dodoos','','Access-Reject','2019-11-13 20:51:00'),(962330,'dodoos','','Access-Reject','2019-11-13 20:51:12'),(962331,'dodoos','','Access-Reject','2019-11-13 20:51:23'),(962332,'dodoos','','Access-Reject','2019-11-13 20:51:35'),(962333,'dodoos','','Access-Reject','2019-11-13 20:51:47'),(962334,'dodoos','','Access-Reject','2019-11-13 20:51:58'),(962335,'dodoos','','Access-Reject','2019-11-13 20:52:10'),(962336,'dodoos','','Access-Reject','2019-11-13 20:52:22'),(962337,'dodoos','','Access-Reject','2019-11-13 20:52:33'),(962338,'dodoos','','Access-Reject','2019-11-13 20:52:44'),(962339,'dodoos','','Access-Reject','2019-11-13 20:52:56'),(962340,'dodoos','','Access-Reject','2019-11-13 20:53:07'),(962341,'dodoos','','Access-Reject','2019-11-13 20:53:19'),(962342,'dodoos','','Access-Reject','2019-11-13 20:53:30'),(962343,'dodoos','','Access-Reject','2019-11-13 20:53:42'),(962344,'dodoos','','Access-Reject','2019-11-13 20:53:53'),(962345,'dodoos','','Access-Reject','2019-11-13 20:54:04'),(962346,'dodoos','','Access-Reject','2019-11-13 20:54:16'),(962347,'dodoos','','Access-Reject','2019-11-13 20:54:27'),(962348,'dodoos','','Access-Reject','2019-11-13 20:54:39'),(962349,'dodoos','','Access-Reject','2019-11-13 20:54:51'),(962350,'dodoos','','Access-Reject','2019-11-13 20:55:03'),(962351,'dodoos','','Access-Reject','2019-11-13 20:55:14'),(962352,'dodoos','','Access-Reject','2019-11-13 20:55:26'),(962353,'dodoos','','Access-Reject','2019-11-13 20:55:37'),(962354,'dodoos','','Access-Reject','2019-11-13 20:55:49'),(962355,'dodoos','','Access-Reject','2019-11-13 20:56:00'),(962356,'dodoos','','Access-Reject','2019-11-13 20:56:12'),(962357,'dodoos','','Access-Reject','2019-11-13 20:56:24'),(962358,'dodoos','','Access-Reject','2019-11-13 20:56:35'),(962359,'dodoos','','Access-Reject','2019-11-13 20:56:47'),(962360,'dodoos','','Access-Reject','2019-11-13 20:56:58'),(962361,'dodoos','','Access-Reject','2019-11-13 20:57:09'),(962362,'dodoos','','Access-Reject','2019-11-13 20:57:21'),(962363,'dodoos','','Access-Reject','2019-11-13 20:57:33'),(962364,'dodoos','','Access-Reject','2019-11-13 20:57:44'),(962365,'dodoos','','Access-Reject','2019-11-13 20:57:56'),(962366,'dodoos','','Access-Reject','2019-11-13 20:58:07'),(962367,'dodoos','','Access-Reject','2019-11-13 20:58:19'),(962368,'dodoos','','Access-Reject','2019-11-13 20:58:30'),(962369,'dodoos','','Access-Reject','2019-11-13 20:58:42'),(962370,'dodoos','','Access-Reject','2019-11-13 20:58:53'),(962371,'dodoos','','Access-Reject','2019-11-13 20:59:05'),(962372,'dodoos','','Access-Reject','2019-11-13 20:59:16'),(962373,'dodoos','','Access-Reject','2019-11-13 20:59:27'),(962374,'dodoos','','Access-Reject','2019-11-13 20:59:39'),(962375,'dodoos','','Access-Reject','2019-11-13 20:59:50'),(962376,'dodoos','','Access-Reject','2019-11-13 21:00:02'),(962377,'dodoos','','Access-Reject','2019-11-13 21:00:13'),(962378,'dodoos','','Access-Reject','2019-11-13 21:00:24'),(962379,'dodoos','','Access-Reject','2019-11-13 21:00:36'),(962380,'dodoos','','Access-Reject','2019-11-13 21:00:47'),(962381,'dodoos','','Access-Reject','2019-11-13 21:00:59'),(962382,'dodoos','','Access-Reject','2019-11-13 21:01:10'),(962383,'dodoos','','Access-Reject','2019-11-13 21:01:22'),(962384,'dodoos','','Access-Reject','2019-11-13 21:01:33'),(962385,'dodoos','','Access-Reject','2019-11-13 21:01:44'),(962386,'dodoos','','Access-Reject','2019-11-13 21:01:56'),(962387,'dodoos','','Access-Reject','2019-11-13 21:02:07'),(962388,'dodoos','','Access-Reject','2019-11-13 21:02:19'),(962389,'dodoos','','Access-Reject','2019-11-13 21:02:30'),(962390,'dodoos','','Access-Reject','2019-11-13 21:02:41'),(962391,'dodoos','','Access-Reject','2019-11-13 21:02:53'),(962392,'dodoos','','Access-Reject','2019-11-13 21:03:04'),(962393,'dodoos','','Access-Reject','2019-11-13 21:03:16'),(962394,'dodoos','','Access-Reject','2019-11-13 21:03:27'),(962395,'dodoos','','Access-Reject','2019-11-13 21:03:38'),(962396,'dodoos','','Access-Reject','2019-11-13 21:03:50'),(962397,'dodoos','','Access-Reject','2019-11-13 21:04:01'),(962398,'dodoos','','Access-Reject','2019-11-13 21:04:13'),(962399,'dodoos','','Access-Reject','2019-11-13 21:04:25'),(962400,'dodoos','','Access-Reject','2019-11-13 21:04:36'),(962401,'dodoos','','Access-Reject','2019-11-13 21:04:48'),(962402,'dodoos','','Access-Reject','2019-11-13 21:04:59'),(962403,'dodoos','','Access-Reject','2019-11-13 21:05:11'),(962404,'dodoos','','Access-Reject','2019-11-13 21:05:23'),(962405,'dodoos','','Access-Reject','2019-11-13 21:05:34'),(962406,'dodoos','','Access-Reject','2019-11-13 21:05:45'),(962407,'dodoos','','Access-Reject','2019-11-13 21:05:57'),(962408,'dodoos','','Access-Reject','2019-11-13 21:06:08'),(962409,'dodoos','','Access-Reject','2019-11-13 21:06:20'),(962410,'dodoos','','Access-Reject','2019-11-13 21:06:31'),(962411,'dodoos','','Access-Reject','2019-11-13 21:06:43'),(962412,'dodoos','','Access-Reject','2019-11-13 21:06:54'),(962413,'dodoos','','Access-Reject','2019-11-13 21:07:06'),(962414,'dodoos','','Access-Reject','2019-11-13 21:07:17'),(962415,'dodoos','','Access-Reject','2019-11-13 21:07:28'),(962416,'dodoos','','Access-Reject','2019-11-13 21:07:40'),(962417,'dodoos','','Access-Reject','2019-11-13 21:07:51'),(962418,'dodoos','','Access-Reject','2019-11-13 21:08:03'),(962419,'dodoos','','Access-Reject','2019-11-13 21:08:14'),(962420,'dodoos','','Access-Reject','2019-11-13 21:09:00'),(962421,'dodoos','','Access-Reject','2019-11-13 21:09:11'),(962422,'dodoos','','Access-Reject','2019-11-13 21:09:23'),(962423,'dodoos','','Access-Reject','2019-11-13 21:09:34'),(962424,'dodoos','','Access-Reject','2019-11-13 21:09:46'),(962425,'dodoos','','Access-Reject','2019-11-13 21:09:57'),(962426,'dodoos','','Access-Reject','2019-11-13 21:10:08'),(962427,'dodoos','','Access-Reject','2019-11-13 21:10:20'),(962428,'dodoos','','Access-Reject','2019-11-13 21:10:31'),(962429,'dodoos','','Access-Reject','2019-11-13 21:10:42'),(962430,'dodoos','','Access-Reject','2019-11-13 21:10:54'),(962431,'dodoos','','Access-Reject','2019-11-13 21:11:05'),(962432,'dodoos','','Access-Reject','2019-11-13 21:11:17'),(962433,'dodoos','','Access-Reject','2019-11-13 21:11:28'),(962434,'dodoos','','Access-Reject','2019-11-13 21:11:39'),(962435,'dodoos','','Access-Reject','2019-11-13 21:11:51'),(962436,'dodoos','','Access-Reject','2019-11-13 21:12:02'),(962437,'dodoos','','Access-Reject','2019-11-13 21:12:14'),(962438,'dodoos','','Access-Reject','2019-11-13 21:12:25'),(962439,'dodoos','','Access-Reject','2019-11-13 21:12:37'),(962440,'dodoos','','Access-Reject','2019-11-13 21:12:48'),(962441,'dodoos','','Access-Reject','2019-11-13 21:12:59'),(962442,'dodoos','','Access-Reject','2019-11-13 21:13:11'),(962443,'dodoos','','Access-Reject','2019-11-13 21:13:22'),(962444,'dodoos','','Access-Reject','2019-11-13 21:13:34'),(962445,'dodoos','','Access-Reject','2019-11-13 21:13:45'),(962446,'dodoos','','Access-Reject','2019-11-13 21:13:57'),(962447,'dodoos','','Access-Reject','2019-11-13 21:14:09'),(962448,'dodoos','','Access-Reject','2019-11-13 21:14:21'),(962449,'dodoos','','Access-Reject','2019-11-13 21:14:32'),(962450,'dodoos','','Access-Reject','2019-11-13 21:14:43'),(962451,'dodoos','','Access-Reject','2019-11-13 21:14:55'),(962452,'dodoos','','Access-Reject','2019-11-13 21:15:06'),(962453,'dodoos','','Access-Reject','2019-11-13 21:15:18'),(962454,'dodoos','','Access-Reject','2019-11-13 21:15:29'),(962455,'dodoos','','Access-Reject','2019-11-13 21:15:40'),(962456,'dodoos','','Access-Reject','2019-11-13 21:15:52'),(962457,'dodoos','','Access-Reject','2019-11-13 21:16:03'),(962458,'dodoos','','Access-Reject','2019-11-13 21:16:15'),(962459,'dodoos','','Access-Reject','2019-11-13 21:16:26'),(962460,'dodoos','','Access-Reject','2019-11-13 21:16:38'),(962461,'dodoos','','Access-Reject','2019-11-13 21:16:49'),(962462,'dodoos','','Access-Reject','2019-11-13 21:17:01'),(962463,'dodoos','','Access-Reject','2019-11-13 21:17:12'),(962464,'dodoos','','Access-Reject','2019-11-13 21:17:24'),(962465,'dodoos','','Access-Reject','2019-11-13 21:17:35'),(962466,'dodoos','','Access-Reject','2019-11-13 21:17:46'),(962467,'dodoos','','Access-Reject','2019-11-13 21:18:06'),(962468,'dodoos','','Access-Reject','2019-11-13 21:18:18'),(962469,'dodoos','','Access-Reject','2019-11-13 21:18:29'),(962470,'dodoos','','Access-Reject','2019-11-13 21:18:41'),(962471,'dodoos','','Access-Reject','2019-11-13 21:18:52'),(962472,'dodoos','','Access-Reject','2019-11-13 21:19:04'),(962473,'dodoos','','Access-Reject','2019-11-13 21:19:15'),(962474,'dodoos','','Access-Reject','2019-11-13 21:19:26'),(962475,'dodoos','','Access-Reject','2019-11-13 21:19:38'),(962476,'dodoos','','Access-Reject','2019-11-13 21:19:49'),(962477,'dodoos','','Access-Reject','2019-11-13 21:20:01'),(962478,'dodoos','','Access-Reject','2019-11-13 21:20:12'),(962479,'dodoos','','Access-Reject','2019-11-13 21:20:24'),(962480,'dodoos','','Access-Reject','2019-11-13 21:20:35'),(962481,'dodoos','','Access-Reject','2019-11-13 21:20:47'),(962482,'dodoos','','Access-Reject','2019-11-13 21:20:58'),(962483,'dodoos','','Access-Reject','2019-11-13 21:21:09'),(962484,'dodoos','','Access-Reject','2019-11-13 21:21:21'),(962485,'dodoos','','Access-Reject','2019-11-13 21:21:32'),(962486,'dodoos','','Access-Reject','2019-11-13 21:21:44'),(962487,'dodoos','','Access-Reject','2019-11-13 21:21:57'),(962488,'dodoos','','Access-Reject','2019-11-13 21:22:09'),(962489,'dodoos','','Access-Reject','2019-11-13 21:22:22'),(962490,'dodoos','','Access-Reject','2019-11-13 21:22:35'),(962491,'dodoos','','Access-Reject','2019-11-13 21:22:47'),(962492,'dodoos','','Access-Reject','2019-11-13 21:22:58'),(962493,'dodoos','','Access-Reject','2019-11-13 21:23:10'),(962494,'dodoos','','Access-Reject','2019-11-13 21:23:23'),(962495,'dodoos','','Access-Reject','2019-11-13 21:23:34'),(962496,'dodoos','','Access-Reject','2019-11-13 21:23:46'),(962497,'dodoos','','Access-Reject','2019-11-13 21:23:57'),(962498,'dodoos','','Access-Reject','2019-11-13 21:24:09'),(962499,'dodoos','','Access-Reject','2019-11-13 21:24:20'),(962500,'dodoos','','Access-Reject','2019-11-13 21:24:31'),(962501,'dodoos','','Access-Reject','2019-11-13 21:24:43'),(962502,'dodoos','','Access-Reject','2019-11-13 21:24:54'),(962503,'dodoos','','Access-Reject','2019-11-13 21:25:06'),(962504,'dodoos','','Access-Reject','2019-11-13 21:25:17'),(962505,'dodoos','','Access-Reject','2019-11-13 21:25:29'),(962506,'dodoos','','Access-Reject','2019-11-13 21:25:40'),(962507,'dodoos','','Access-Reject','2019-11-13 21:25:52'),(962508,'dodoos','','Access-Reject','2019-11-13 21:26:03'),(962509,'dodoos','','Access-Reject','2019-11-13 21:26:14'),(962510,'dodoos','','Access-Reject','2019-11-13 21:26:26'),(962511,'dodoos','','Access-Reject','2019-11-13 21:26:38'),(962512,'dodoos','','Access-Reject','2019-11-13 21:26:50'),(962513,'dodoos','','Access-Reject','2019-11-13 21:27:01'),(962514,'dodoos','','Access-Reject','2019-11-13 21:27:14'),(962515,'dodoos','','Access-Reject','2019-11-13 21:27:25'),(962516,'baduwa','','Access-Accept','2019-11-13 21:27:29'),(962517,'dodoos','','Access-Reject','2019-11-13 21:27:36'),(962518,'dodoos','','Access-Reject','2019-11-13 21:27:48'),(962519,'dodoos','','Access-Reject','2019-11-13 21:28:00'),(962520,'dodoos','','Access-Reject','2019-11-13 21:28:11'),(962521,'dodoos','','Access-Reject','2019-11-13 21:28:23'),(962522,'dodoos','','Access-Reject','2019-11-13 21:28:34'),(962523,'dodoos','','Access-Reject','2019-11-13 21:28:46'),(962524,'dodoos','','Access-Reject','2019-11-13 21:28:57'),(962525,'dodoos','','Access-Reject','2019-11-13 21:29:08'),(962526,'dodoos','','Access-Reject','2019-11-13 21:29:20'),(962527,'dodoos','','Access-Reject','2019-11-13 21:29:31'),(962528,'dodoos','','Access-Reject','2019-11-13 21:29:43'),(962529,'dodoos','','Access-Reject','2019-11-13 21:29:54'),(962530,'dodoos','','Access-Reject','2019-11-13 21:30:06'),(962531,'dodoos','','Access-Reject','2019-11-13 21:30:17'),(962532,'dodoos','','Access-Reject','2019-11-13 21:30:29'),(962533,'dodoos','','Access-Reject','2019-11-13 21:30:41'),(962534,'dodoos','','Access-Reject','2019-11-13 21:30:52'),(962535,'dodoos','','Access-Reject','2019-11-13 21:31:04'),(962536,'dodoos','','Access-Reject','2019-11-13 21:31:15'),(962537,'dodoos','','Access-Reject','2019-11-13 21:31:27'),(962538,'dodoos','','Access-Reject','2019-11-13 21:31:38'),(962539,'dodoos','','Access-Reject','2019-11-13 21:31:50'),(962540,'dodoos','','Access-Reject','2019-11-13 21:32:01'),(962541,'dodoos','','Access-Reject','2019-11-13 21:32:13'),(962542,'dodoos','','Access-Reject','2019-11-13 21:32:24'),(962543,'dodoos','','Access-Reject','2019-11-13 21:32:36'),(962544,'dodoos','','Access-Reject','2019-11-13 21:32:48'),(962545,'dodoos','','Access-Reject','2019-11-13 21:32:59'),(962546,'dodoos','','Access-Reject','2019-11-13 21:33:10'),(962547,'dodoos','','Access-Reject','2019-11-13 21:33:22'),(962548,'dodoos','','Access-Reject','2019-11-13 21:33:33'),(962549,'dodoos','','Access-Reject','2019-11-13 21:33:45'),(962550,'dodoos','','Access-Reject','2019-11-13 21:33:56'),(962551,'dodoos','','Access-Reject','2019-11-13 21:34:08'),(962552,'dodoos','','Access-Reject','2019-11-13 21:34:19'),(962553,'dodoos','','Access-Reject','2019-11-13 21:34:31'),(962554,'dodoos','','Access-Reject','2019-11-13 21:34:42'),(962555,'src_hostel','','Access-Accept','2019-11-13 21:34:51'),(962556,'dodoos','','Access-Reject','2019-11-13 21:34:54'),(962557,'dodoos','','Access-Reject','2019-11-13 21:35:05'),(962558,'dodoos','','Access-Reject','2019-11-13 21:35:17'),(962559,'dodoos','','Access-Reject','2019-11-13 21:35:28'),(962560,'dodoos','','Access-Reject','2019-11-13 21:35:41'),(962561,'dodoos','','Access-Reject','2019-11-13 21:35:52'),(962562,'dodoos','','Access-Reject','2019-11-13 21:36:04'),(962563,'dodoos','','Access-Reject','2019-11-13 21:36:15'),(962564,'dodoos','','Access-Reject','2019-11-13 21:36:27'),(962565,'dodoos','','Access-Reject','2019-11-13 21:36:38'),(962566,'dodoos','','Access-Reject','2019-11-13 21:36:50'),(962567,'dodoos','','Access-Reject','2019-11-13 21:37:01'),(962568,'dodoos','','Access-Reject','2019-11-13 21:37:13'),(962569,'dodoos','','Access-Reject','2019-11-13 21:37:24'),(962570,'dodoos','','Access-Reject','2019-11-13 21:37:36'),(962571,'dodoos','','Access-Reject','2019-11-13 21:37:47'),(962572,'dodoos','','Access-Reject','2019-11-13 21:37:59'),(962573,'dodoos','','Access-Reject','2019-11-13 21:38:10'),(962574,'dodoos','','Access-Reject','2019-11-13 21:38:22'),(962575,'dodoos','','Access-Reject','2019-11-13 21:38:33'),(962576,'dodoos','','Access-Reject','2019-11-13 21:38:45'),(962577,'dodoos','','Access-Reject','2019-11-13 21:38:57'),(962578,'dodoos','','Access-Reject','2019-11-13 21:39:08'),(962579,'dodoos','','Access-Reject','2019-11-13 21:39:20'),(962580,'dodoos','','Access-Reject','2019-11-13 21:39:32'),(962581,'dodoos','','Access-Reject','2019-11-13 21:39:44'),(962582,'dodoos','','Access-Reject','2019-11-13 21:39:55'),(962583,'capitalhill','','Access-Accept','2019-11-13 21:40:01'),(962584,'dodoos','','Access-Reject','2019-11-13 21:40:06'),(962585,'dodoos','','Access-Reject','2019-11-13 21:40:18'),(962586,'dodoos','','Access-Reject','2019-11-13 21:40:29'),(962587,'dodoos','','Access-Reject','2019-11-13 21:40:41'),(962588,'dodoos','','Access-Reject','2019-11-13 21:40:53'),(962589,'dodoos','','Access-Reject','2019-11-13 21:41:04'),(962590,'dodoos','','Access-Reject','2019-11-13 21:41:16'),(962591,'dodoos','','Access-Reject','2019-11-13 21:41:28'),(962592,'dodoos','','Access-Reject','2019-11-13 21:41:40'),(962593,'dodoos','','Access-Reject','2019-11-13 21:41:51'),(962594,'dodoos','','Access-Reject','2019-11-13 21:42:03'),(962595,'dodoos','','Access-Reject','2019-11-13 21:42:15'),(962596,'dodoos','','Access-Reject','2019-11-13 21:42:27'),(962597,'dodoos','','Access-Reject','2019-11-13 21:42:38'),(962598,'dodoos','','Access-Reject','2019-11-13 21:42:50'),(962599,'dodoos','','Access-Reject','2019-11-13 21:43:02'),(962600,'dodoos','','Access-Reject','2019-11-13 21:43:14'),(962601,'dodoos','','Access-Reject','2019-11-13 21:43:25'),(962602,'dodoos','','Access-Reject','2019-11-13 21:43:37'),(962603,'dodoos','','Access-Reject','2019-11-13 21:43:48'),(962604,'dodoos','','Access-Reject','2019-11-13 21:44:00'),(962605,'dodoos','','Access-Reject','2019-11-13 21:44:11'),(962606,'dodoos','','Access-Reject','2019-11-13 21:44:23'),(962607,'dodoos','','Access-Reject','2019-11-13 21:44:34'),(962608,'dodoos','','Access-Reject','2019-11-13 21:44:46'),(962609,'dodoos','','Access-Reject','2019-11-13 21:44:57'),(962610,'dodoos','','Access-Reject','2019-11-13 21:45:09'),(962611,'dodoos','','Access-Reject','2019-11-13 21:45:20'),(962612,'dodoos','','Access-Reject','2019-11-13 21:45:32'),(962613,'dodoos','','Access-Reject','2019-11-13 21:45:43'),(962614,'dodoos','','Access-Reject','2019-11-13 21:45:55'),(962615,'ekpetis','','Access-Accept','2019-11-13 21:46:03'),(962616,'dodoos','','Access-Reject','2019-11-13 21:46:07'),(962617,'dodoos','','Access-Reject','2019-11-13 21:46:18'),(962618,'dodoos','','Access-Reject','2019-11-13 21:46:30'),(962619,'dodoos','','Access-Reject','2019-11-13 21:46:42'),(962620,'dodoos','','Access-Reject','2019-11-13 21:46:53'),(962621,'dodoos','','Access-Reject','2019-11-13 21:47:05'),(962622,'dodoos','','Access-Reject','2019-11-13 21:47:17'),(962623,'dodoos','','Access-Reject','2019-11-13 21:47:29'),(962624,'dodoos','','Access-Reject','2019-11-13 21:47:41'),(962625,'dodoos','','Access-Reject','2019-11-13 21:47:52'),(962626,'dodoos','','Access-Reject','2019-11-13 21:48:04'),(962627,'dodoos','','Access-Reject','2019-11-13 21:48:16'),(962628,'dodoos','','Access-Reject','2019-11-13 21:48:27'),(962629,'dodoos','','Access-Reject','2019-11-13 21:48:39'),(962630,'dodoos','','Access-Reject','2019-11-13 21:48:51'),(962631,'dodoos','','Access-Reject','2019-11-13 21:49:02'),(962632,'dodoos','','Access-Reject','2019-11-13 21:49:15'),(962633,'dodoos','','Access-Reject','2019-11-13 21:49:28'),(962634,'dodoos','','Access-Reject','2019-11-13 21:49:39'),(962635,'dodoos','','Access-Reject','2019-11-13 21:49:44'),(962636,'dodoos','','Access-Reject','2019-11-13 21:49:45'),(962637,'dodoos','','Access-Reject','2019-11-13 21:49:47'),(962638,'dodoos','','Access-Reject','2019-11-13 21:49:49'),(962639,'dodoos','','Access-Reject','2019-11-13 21:49:52'),(962640,'dodoos','','Access-Reject','2019-11-13 21:49:56'),(962641,'dodoos','','Access-Reject','2019-11-13 21:50:04'),(962642,'dodoos','','Access-Reject','2019-11-13 21:50:16'),(962643,'dodoos','','Access-Reject','2019-11-13 21:50:27'),(962644,'dodoos','','Access-Reject','2019-11-13 21:50:39'),(962645,'dodoos','','Access-Reject','2019-11-13 21:50:50'),(962646,'dodoos','','Access-Reject','2019-11-13 21:51:02'),(962647,'dodoos','','Access-Reject','2019-11-13 21:51:13'),(962648,'dodoos','','Access-Reject','2019-11-13 21:51:24'),(962649,'dodoos','','Access-Reject','2019-11-13 21:51:37'),(962650,'dodoos','','Access-Reject','2019-11-13 21:51:48'),(962651,'dodoos','','Access-Reject','2019-11-13 21:51:59'),(962652,'dodoos','','Access-Reject','2019-11-13 21:52:11'),(962653,'dodoos','','Access-Reject','2019-11-13 21:52:22'),(962654,'dodoos','','Access-Reject','2019-11-13 21:52:34'),(962655,'dodoos','','Access-Reject','2019-11-13 21:52:45'),(962656,'dodoos','','Access-Reject','2019-11-13 21:52:57'),(962657,'dodoos','','Access-Reject','2019-11-13 21:53:08'),(962658,'dodoos','','Access-Reject','2019-11-13 21:53:20'),(962659,'dodoos','','Access-Reject','2019-11-13 21:53:32'),(962660,'dodoos','','Access-Reject','2019-11-13 21:53:45'),(962661,'dodoos','','Access-Reject','2019-11-13 21:53:56'),(962662,'dodoos','','Access-Reject','2019-11-13 21:54:28'),(962663,'dodoos','','Access-Reject','2019-11-13 21:54:40'),(962664,'dodoos','','Access-Reject','2019-11-13 21:54:51'),(962665,'dodoos','','Access-Reject','2019-11-13 21:55:03'),(962666,'dodoos','','Access-Reject','2019-11-13 21:55:15'),(962667,'dodoos','','Access-Reject','2019-11-13 21:55:30'),(962668,'dodoos','','Access-Reject','2019-11-13 21:55:42'),(962669,'dodoos','','Access-Reject','2019-11-13 21:55:53'),(962670,'dodoos','','Access-Reject','2019-11-13 21:56:05'),(962671,'dodoos','','Access-Reject','2019-11-13 21:56:16'),(962672,'dodoos','','Access-Reject','2019-11-13 21:56:28'),(962673,'dodoos','','Access-Reject','2019-11-13 21:56:39'),(962674,'dodoos','','Access-Reject','2019-11-13 21:56:50'),(962675,'dodoos','','Access-Reject','2019-11-13 21:57:02'),(962676,'dodoos','','Access-Reject','2019-11-13 21:57:13'),(962677,'dodoos','','Access-Reject','2019-11-13 21:57:25'),(962678,'dodoos','','Access-Reject','2019-11-13 21:57:37'),(962679,'dodoos','','Access-Reject','2019-11-13 21:57:48'),(962680,'dodoos','','Access-Reject','2019-11-13 21:58:00'),(962681,'dodoos','','Access-Reject','2019-11-13 21:58:11'),(962682,'dodoos','','Access-Reject','2019-11-13 21:58:23'),(962683,'dodoos','','Access-Reject','2019-11-13 21:58:36'),(962684,'dodoos','','Access-Reject','2019-11-13 21:58:48'),(962685,'dodoos','','Access-Reject','2019-11-13 21:59:00'),(962686,'dodoos','','Access-Reject','2019-11-13 21:59:11'),(962687,'dodoos','','Access-Reject','2019-11-13 21:59:23'),(962688,'dodoos','','Access-Reject','2019-11-13 21:59:35'),(962689,'dodoos','','Access-Reject','2019-11-13 21:59:46'),(962690,'dodoos','','Access-Reject','2019-11-13 21:59:58'),(962691,'dodoos','','Access-Reject','2019-11-13 22:00:10'),(962692,'dodoos','','Access-Reject','2019-11-13 22:00:21'),(962693,'dodoos','','Access-Reject','2019-11-13 22:00:33'),(962694,'dodoos','','Access-Reject','2019-11-13 22:00:44'),(962695,'dodoos','','Access-Reject','2019-11-13 22:00:56'),(962696,'dodoos','','Access-Reject','2019-11-13 22:01:07'),(962697,'dodoos','','Access-Reject','2019-11-13 22:01:19'),(962698,'dodoos','','Access-Reject','2019-11-13 22:01:31'),(962699,'dodoos','','Access-Reject','2019-11-13 22:01:43'),(962700,'dodoos','','Access-Reject','2019-11-13 22:01:54'),(962701,'dodoos','','Access-Reject','2019-11-13 22:02:05'),(962702,'dodoos','','Access-Reject','2019-11-13 22:02:17'),(962703,'dodoos','','Access-Reject','2019-11-13 22:02:29'),(962704,'dodoos','','Access-Reject','2019-11-13 22:02:41'),(962705,'dodoos','','Access-Reject','2019-11-13 22:02:52'),(962706,'dodoos','','Access-Reject','2019-11-13 22:03:04'),(962707,'dodoos','','Access-Reject','2019-11-13 22:03:15'),(962708,'dodoos','','Access-Reject','2019-11-13 22:03:27'),(962709,'dodoos','','Access-Reject','2019-11-13 22:03:38'),(962710,'dodoos','','Access-Reject','2019-11-13 22:03:50'),(962711,'dodoos','','Access-Reject','2019-11-13 22:04:01'),(962712,'dodoos','','Access-Reject','2019-11-13 22:04:13'),(962713,'dodoos','','Access-Reject','2019-11-13 22:04:25'),(962714,'dodoos','','Access-Reject','2019-11-13 22:04:36'),(962715,'dodoos','','Access-Reject','2019-11-13 22:04:48'),(962716,'dodoos','','Access-Reject','2019-11-13 22:04:59'),(962717,'dodoos','','Access-Reject','2019-11-13 22:05:11'),(962718,'dodoos','','Access-Reject','2019-11-13 22:05:22'),(962719,'dodoos','','Access-Reject','2019-11-13 22:05:34'),(962720,'dodoos','','Access-Reject','2019-11-13 22:05:45'),(962721,'dodoos','','Access-Reject','2019-11-13 22:05:57'),(962722,'dodoos','','Access-Reject','2019-11-13 22:06:08'),(962723,'dodoos','','Access-Reject','2019-11-13 22:06:20'),(962724,'dodoos','','Access-Reject','2019-11-13 22:06:31'),(962725,'dodoos','','Access-Reject','2019-11-13 22:06:43'),(962726,'dodoos','','Access-Reject','2019-11-13 22:06:55'),(962727,'dodoos','','Access-Reject','2019-11-13 22:07:07'),(962728,'dodoos','','Access-Reject','2019-11-13 22:07:18'),(962729,'dodoos','','Access-Reject','2019-11-13 22:07:30'),(962730,'dodoos','','Access-Reject','2019-11-13 22:07:41'),(962731,'dodoos','','Access-Reject','2019-11-13 22:07:52'),(962732,'dodoos','','Access-Reject','2019-11-13 22:08:05'),(962733,'dodoos','','Access-Reject','2019-11-13 22:08:17'),(962734,'dodoos','','Access-Reject','2019-11-13 22:08:29'),(962735,'dodoos','','Access-Reject','2019-11-13 22:08:42'),(962736,'dodoos','','Access-Reject','2019-11-13 22:08:54'),(962737,'dodoos','','Access-Reject','2019-11-13 22:09:05'),(962738,'dodoos','','Access-Reject','2019-11-13 22:09:17'),(962739,'dodoos','','Access-Reject','2019-11-13 22:09:29'),(962740,'dodoos','','Access-Reject','2019-11-13 22:09:40'),(962741,'dodoos','','Access-Reject','2019-11-13 22:09:52'),(962742,'affiliation','','Access-Accept','2019-11-13 22:10:02'),(962743,'cegrad','','Access-Accept','2019-11-13 22:10:03'),(962744,'dodoos','','Access-Reject','2019-11-13 22:10:03'),(962745,'anane-fenin','','Access-Accept','2019-11-13 22:10:05'),(962746,'dodoos','','Access-Reject','2019-11-13 22:10:14'),(962747,'dodoos','','Access-Reject','2019-11-13 22:10:26'),(962748,'dodoos','','Access-Reject','2019-11-13 22:10:37'),(962749,'dodoos','','Access-Reject','2019-11-13 22:10:49'),(962750,'dodoos','','Access-Reject','2019-11-13 22:11:00'),(962751,'dodoos','','Access-Reject','2019-11-13 22:11:12'),(962752,'dodoos','','Access-Reject','2019-11-13 22:11:23'),(962753,'dodoos','','Access-Reject','2019-11-13 22:11:35'),(962754,'dodoos','','Access-Reject','2019-11-13 22:11:46'),(962755,'dodoos','','Access-Reject','2019-11-13 22:11:57'),(962756,'dodoos','','Access-Reject','2019-11-13 22:12:09'),(962757,'dodoos','','Access-Reject','2019-11-13 22:12:20'),(962758,'dodoos','','Access-Reject','2019-11-13 22:12:32'),(962759,'dodoos','','Access-Reject','2019-11-13 22:12:43'),(962760,'dodoos','','Access-Reject','2019-11-13 22:12:56'),(962761,'dodoos','','Access-Reject','2019-11-13 22:13:07'),(962762,'dodoos','','Access-Reject','2019-11-13 22:13:19'),(962763,'dodoos','','Access-Reject','2019-11-13 22:13:30'),(962764,'dodoos','','Access-Reject','2019-11-13 22:13:42'),(962765,'dodoos','','Access-Reject','2019-11-13 22:13:53'),(962766,'dodoos','','Access-Reject','2019-11-13 22:14:04'),(962767,'dodoos','','Access-Reject','2019-11-13 22:14:16'),(962768,'dodoos','','Access-Reject','2019-11-13 22:14:27'),(962769,'dodoos','','Access-Reject','2019-11-13 22:14:39'),(962770,'dodoos','','Access-Reject','2019-11-13 22:14:50'),(962771,'dodoos','','Access-Reject','2019-11-13 22:15:02'),(962772,'dodoos','','Access-Reject','2019-11-13 22:15:13'),(962773,'dodoos','','Access-Reject','2019-11-13 22:15:25'),(962774,'dodoos','','Access-Reject','2019-11-13 22:15:36'),(962775,'dodoos','','Access-Reject','2019-11-13 22:15:48'),(962776,'dodoos','','Access-Reject','2019-11-13 22:15:59'),(962777,'dodoos','','Access-Reject','2019-11-13 22:16:11'),(962778,'dodoos','','Access-Reject','2019-11-13 22:16:22'),(962779,'dodoos','','Access-Reject','2019-11-13 22:16:34'),(962780,'dodoos','','Access-Reject','2019-11-13 22:16:46'),(962781,'dodoos','','Access-Reject','2019-11-13 22:16:57'),(962782,'dodoos','','Access-Reject','2019-11-13 22:17:09'),(962783,'dodoos','','Access-Reject','2019-11-13 22:17:20'),(962784,'dodoos','','Access-Reject','2019-11-13 22:17:31'),(962785,'dodoos','','Access-Reject','2019-11-13 22:17:43'),(962786,'dodoos','','Access-Reject','2019-11-13 22:17:54'),(962787,'dodoos','','Access-Reject','2019-11-13 22:18:06'),(962788,'dodoos','','Access-Reject','2019-11-13 22:18:17'),(962789,'dodoos','','Access-Reject','2019-11-13 22:18:28'),(962790,'dodoos','','Access-Reject','2019-11-13 22:18:40'),(962791,'dodoos','','Access-Reject','2019-11-13 22:18:52'),(962792,'dodoos','','Access-Reject','2019-11-13 22:19:04'),(962793,'dodoos','','Access-Reject','2019-11-13 22:19:16'),(962794,'dodoos','','Access-Reject','2019-11-13 22:19:28'),(962795,'dodoos','','Access-Reject','2019-11-13 22:19:39'),(962796,'dodoos','','Access-Reject','2019-11-13 22:19:50'),(962797,'dodoos','','Access-Reject','2019-11-13 22:20:02'),(962798,'dodoos','','Access-Reject','2019-11-13 22:20:13'),(962799,'dodoos','','Access-Reject','2019-11-13 22:20:25'),(962800,'dodoos','','Access-Reject','2019-11-13 22:20:36'),(962801,'dodoos','','Access-Reject','2019-11-13 22:20:48'),(962802,'dodoos','','Access-Reject','2019-11-13 22:20:59'),(962803,'dodoos','','Access-Reject','2019-11-13 22:21:11'),(962804,'dodoos','','Access-Reject','2019-11-13 22:21:22'),(962805,'dodoos','','Access-Reject','2019-11-13 22:21:33'),(962806,'dodoos','','Access-Reject','2019-11-13 22:21:45'),(962807,'dodoos','','Access-Reject','2019-11-13 22:21:56'),(962808,'dodoos','','Access-Reject','2019-11-13 22:22:08'),(962809,'dodoos','','Access-Reject','2019-11-13 22:22:19'),(962810,'dodoos','','Access-Reject','2019-11-13 22:22:30'),(962811,'dodoos','','Access-Reject','2019-11-13 22:22:42'),(962812,'dodoos','','Access-Reject','2019-11-13 22:22:54'),(962813,'dodoos','','Access-Reject','2019-11-13 22:23:06'),(962814,'dodoos','','Access-Reject','2019-11-13 22:23:17'),(962815,'dodoos','','Access-Reject','2019-11-13 22:23:29'),(962816,'dodoos','','Access-Reject','2019-11-13 22:23:40'),(962817,'dodoos','','Access-Reject','2019-11-13 22:23:51'),(962818,'dodoos','','Access-Reject','2019-11-13 22:24:03'),(962819,'dodoos','','Access-Reject','2019-11-13 22:24:14'),(962820,'dodoos','','Access-Reject','2019-11-13 22:24:26'),(962821,'dodoos','','Access-Reject','2019-11-13 22:24:37'),(962822,'dodoos','','Access-Reject','2019-11-13 22:24:49'),(962823,'dodoos','','Access-Reject','2019-11-13 22:25:00'),(962824,'SoNM','','Access-Accept','2019-11-13 22:25:05'),(962825,'dodoos','','Access-Reject','2019-11-13 22:25:12'),(962826,'dodoos','','Access-Reject','2019-11-13 22:25:23'),(962827,'dodoos','','Access-Reject','2019-11-13 22:25:35'),(962828,'dodoos','','Access-Reject','2019-11-13 22:25:46'),(962829,'dodoos','','Access-Reject','2019-11-13 22:25:59'),(962830,'dodoos','','Access-Reject','2019-11-13 22:26:10'),(962831,'dodoos','','Access-Reject','2019-11-13 22:26:22'),(962832,'dodoos','','Access-Reject','2019-11-13 22:26:33'),(962833,'dodoos','','Access-Reject','2019-11-13 22:26:44'),(962834,'dodoos','','Access-Reject','2019-11-13 22:26:56'),(962835,'dodoos','','Access-Reject','2019-11-13 22:27:07'),(962836,'dodoos','','Access-Reject','2019-11-13 22:27:19'),(962837,'baduwa','','Access-Accept','2019-11-13 22:27:29'),(962838,'dodoos','','Access-Reject','2019-11-13 22:27:30'),(962839,'dodoos','','Access-Reject','2019-11-13 22:27:42'),(962840,'dodoos','','Access-Reject','2019-11-13 22:27:53'),(962841,'dodoos','','Access-Reject','2019-11-13 22:28:07'),(962842,'dodoos','','Access-Reject','2019-11-13 22:28:19'),(962843,'dodoos','','Access-Reject','2019-11-13 22:28:30'),(962844,'dodoos','','Access-Reject','2019-11-13 22:28:42'),(962845,'dodoos','','Access-Reject','2019-11-13 22:28:53'),(962846,'dodoos','','Access-Reject','2019-11-13 22:29:05'),(962847,'dodoos','','Access-Reject','2019-11-13 22:29:16'),(962848,'dodoos','','Access-Reject','2019-11-13 22:29:28'),(962849,'dodoos','','Access-Reject','2019-11-13 22:29:39'),(962850,'dodoos','','Access-Reject','2019-11-13 22:29:50'),(962851,'dodoos','','Access-Reject','2019-11-13 22:30:02'),(962852,'dodoos','','Access-Reject','2019-11-13 22:30:13'),(962853,'dodoos','','Access-Reject','2019-11-13 22:30:25'),(962854,'dodoos','','Access-Reject','2019-11-13 22:30:36'),(962855,'dodoos','','Access-Reject','2019-11-13 22:30:48'),(962856,'dodoos','','Access-Reject','2019-11-13 22:30:59'),(962857,'dodoos','','Access-Reject','2019-11-13 22:31:10'),(962858,'dodoos','','Access-Reject','2019-11-13 22:31:22'),(962859,'dodoos','','Access-Reject','2019-11-13 22:31:33'),(962860,'dodoos','','Access-Reject','2019-11-13 22:31:45'),(962861,'dodoos','','Access-Reject','2019-11-13 22:31:56'),(962862,'dodoos','','Access-Reject','2019-11-13 22:32:08'),(962863,'dodoos','','Access-Reject','2019-11-13 22:32:19'),(962864,'dodoos','','Access-Reject','2019-11-13 22:32:30'),(962865,'dodoos','','Access-Reject','2019-11-13 22:32:42'),(962866,'dodoos','','Access-Reject','2019-11-13 22:32:53'),(962867,'dodoos','','Access-Reject','2019-11-13 22:33:04'),(962868,'dodoos','','Access-Reject','2019-11-13 22:33:16'),(962869,'dodoos','','Access-Reject','2019-11-13 22:33:27'),(962870,'dodoos','','Access-Reject','2019-11-13 22:33:39'),(962871,'dodoos','','Access-Reject','2019-11-13 22:33:50'),(962872,'dodoos','','Access-Reject','2019-11-13 22:34:02'),(962873,'dodoos','','Access-Reject','2019-11-13 22:34:13'),(962874,'dodoos','','Access-Reject','2019-11-13 22:34:25'),(962875,'dodoos','','Access-Reject','2019-11-13 22:34:36'),(962876,'dodoos','','Access-Reject','2019-11-13 22:34:47'),(962877,'src_hostel','','Access-Accept','2019-11-13 22:34:51'),(962878,'dodoos','','Access-Reject','2019-11-13 22:34:59'),(962879,'dodoos','','Access-Reject','2019-11-13 22:35:10'),(962880,'dodoos','','Access-Reject','2019-11-13 22:35:22'),(962881,'dodoos','','Access-Reject','2019-11-13 22:35:33'),(962882,'dodoos','','Access-Reject','2019-11-13 22:35:44'),(962883,'dodoos','','Access-Reject','2019-11-13 22:35:56'),(962884,'dodoos','','Access-Reject','2019-11-13 22:36:07'),(962885,'dodoos','','Access-Reject','2019-11-13 22:36:19'),(962886,'dodoos','','Access-Reject','2019-11-13 22:36:30'),(962887,'dodoos','','Access-Reject','2019-11-13 22:36:42'),(962888,'dodoos','','Access-Reject','2019-11-13 22:36:53'),(962889,'dodoos','','Access-Reject','2019-11-13 22:37:04'),(962890,'dodoos','','Access-Reject','2019-11-13 22:37:16'),(962891,'dodoos','','Access-Reject','2019-11-13 22:37:27'),(962892,'dodoos','','Access-Reject','2019-11-13 22:37:39'),(962893,'dodoos','','Access-Reject','2019-11-13 22:37:51'),(962894,'dodoos','','Access-Reject','2019-11-13 22:38:03'),(962895,'dodoos','','Access-Reject','2019-11-13 22:38:14'),(962896,'dodoos','','Access-Reject','2019-11-13 22:38:25'),(962897,'dodoos','','Access-Reject','2019-11-13 22:38:37'),(962898,'dodoos','','Access-Reject','2019-11-13 22:38:48'),(962899,'dodoos','','Access-Reject','2019-11-13 22:39:00'),(962900,'dodoos','','Access-Reject','2019-11-13 22:39:11'),(962901,'dodoos','','Access-Reject','2019-11-13 22:39:22'),(962902,'dodoos','','Access-Reject','2019-11-13 22:39:34'),(962903,'dodoos','','Access-Reject','2019-11-13 22:39:45'),(962904,'dodoos','','Access-Reject','2019-11-13 22:39:57'),(962905,'capitalhill','','Access-Accept','2019-11-13 22:40:01'),(962906,'dodoos','','Access-Reject','2019-11-13 22:40:59'),(962907,'dodoos','','Access-Reject','2019-11-13 22:41:15'),(962908,'dodoos','','Access-Reject','2019-11-13 22:41:30'),(962909,'dodoos','','Access-Reject','2019-11-13 22:41:42'),(962910,'dodoos','','Access-Reject','2019-11-13 22:41:54'),(962911,'dodoos','','Access-Reject','2019-11-13 22:42:07'),(962912,'dodoos','','Access-Reject','2019-11-13 22:42:22'),(962913,'dodoos','','Access-Reject','2019-11-13 22:42:34'),(962914,'dodoos','','Access-Reject','2019-11-13 22:42:46'),(962915,'dodoos','','Access-Reject','2019-11-13 22:42:58'),(962916,'dodoos','','Access-Reject','2019-11-13 22:43:09'),(962917,'dodoos','','Access-Reject','2019-11-13 22:43:22'),(962918,'dodoos','','Access-Reject','2019-11-13 22:43:33'),(962919,'dodoos','','Access-Reject','2019-11-13 22:43:45'),(962920,'dodoos','','Access-Reject','2019-11-13 22:43:57'),(962921,'dodoos','','Access-Reject','2019-11-13 22:44:09'),(962922,'dodoos','','Access-Reject','2019-11-13 22:44:21'),(962923,'dodoos','','Access-Reject','2019-11-13 22:44:33'),(962924,'dodoos','','Access-Reject','2019-11-13 22:45:01'),(962925,'dodoos','','Access-Reject','2019-11-13 22:45:14'),(962926,'dodoos','','Access-Reject','2019-11-13 22:45:25'),(962927,'dodoos','','Access-Reject','2019-11-13 22:45:37'),(962928,'dodoos','','Access-Reject','2019-11-13 22:45:50'),(962929,'ekpetis','','Access-Accept','2019-11-13 22:46:01'),(962930,'dodoos','','Access-Reject','2019-11-13 22:46:03'),(962931,'dodoos','','Access-Reject','2019-11-13 22:46:15'),(962932,'dodoos','','Access-Reject','2019-11-13 22:46:26'),(962933,'dodoos','','Access-Reject','2019-11-13 22:46:38'),(962934,'dodoos','','Access-Reject','2019-11-13 22:46:49'),(962935,'dodoos','','Access-Reject','2019-11-13 22:47:01'),(962936,'dodoos','','Access-Reject','2019-11-13 22:47:12'),(962937,'dodoos','','Access-Reject','2019-11-13 22:47:25'),(962938,'dodoos','','Access-Reject','2019-11-13 22:47:36'),(962939,'dodoos','','Access-Reject','2019-11-13 22:47:48'),(962940,'dodoos','','Access-Reject','2019-11-13 22:48:00'),(962941,'dodoos','','Access-Reject','2019-11-13 22:48:11'),(962942,'dodoos','','Access-Reject','2019-11-13 22:48:23'),(962943,'dodoos','','Access-Reject','2019-11-13 22:48:36'),(962944,'dodoos','','Access-Reject','2019-11-13 22:49:03'),(962945,'dodoos','','Access-Reject','2019-11-13 22:49:19'),(962946,'dodoos','','Access-Reject','2019-11-13 22:49:47'),(962947,'dodoos','','Access-Reject','2019-11-13 22:49:48'),(962948,'dodoos','','Access-Reject','2019-11-13 22:49:50'),(962949,'dodoos','','Access-Reject','2019-11-13 22:49:52'),(962950,'dodoos','','Access-Reject','2019-11-13 22:49:55'),(962951,'dodoos','','Access-Reject','2019-11-13 22:49:59'),(962952,'dodoos','','Access-Reject','2019-11-13 22:50:07'),(962953,'dodoos','','Access-Reject','2019-11-13 22:50:19'),(962954,'dodoos','','Access-Reject','2019-11-13 22:50:34'),(962955,'dodoos','','Access-Reject','2019-11-13 22:50:49'),(962956,'dodoos','','Access-Reject','2019-11-13 22:51:02'),(962957,'dodoos','','Access-Reject','2019-11-13 22:51:13'),(962958,'dodoos','','Access-Reject','2019-11-13 22:51:25'),(962959,'dodoos','','Access-Reject','2019-11-13 22:51:39'),(962960,'dodoos','','Access-Reject','2019-11-13 22:51:51'),(962961,'dodoos','','Access-Reject','2019-11-13 22:52:04'),(962962,'dodoos','','Access-Reject','2019-11-13 22:52:17'),(962963,'dodoos','','Access-Reject','2019-11-13 22:52:33'),(962964,'dodoos','','Access-Reject','2019-11-13 22:52:45'),(962965,'dodoos','','Access-Reject','2019-11-13 22:53:00'),(962966,'dodoos','','Access-Reject','2019-11-13 22:53:23'),(962967,'dodoos','','Access-Reject','2019-11-13 22:53:40'),(962968,'dodoos','','Access-Reject','2019-11-13 22:53:51'),(962969,'dodoos','','Access-Reject','2019-11-13 22:54:03'),(962970,'dodoos','','Access-Reject','2019-11-13 22:54:14'),(962971,'dodoos','','Access-Reject','2019-11-13 22:54:26'),(962972,'dodoos','','Access-Reject','2019-11-13 22:54:37'),(962973,'dodoos','','Access-Reject','2019-11-13 22:54:49'),(962974,'dodoos','','Access-Reject','2019-11-13 22:55:00'),(962975,'dodoos','','Access-Reject','2019-11-13 22:55:12'),(962976,'dodoos','','Access-Reject','2019-11-13 22:55:23'),(962977,'dodoos','','Access-Reject','2019-11-13 22:55:35'),(962978,'dodoos','','Access-Reject','2019-11-13 22:55:46'),(962979,'dodoos','','Access-Reject','2019-11-13 22:55:58'),(962980,'dodoos','','Access-Reject','2019-11-13 22:56:09'),(962981,'dodoos','','Access-Reject','2019-11-13 22:56:20'),(962982,'dodoos','','Access-Reject','2019-11-13 22:56:32'),(962983,'dodoos','','Access-Reject','2019-11-13 22:56:43'),(962984,'dodoos','','Access-Reject','2019-11-13 22:56:55'),(962985,'dodoos','','Access-Reject','2019-11-13 22:57:06'),(962986,'dodoos','','Access-Reject','2019-11-13 22:57:17'),(962987,'dodoos','','Access-Reject','2019-11-13 22:57:29'),(962988,'dodoos','','Access-Reject','2019-11-13 22:57:40'),(962989,'dodoos','','Access-Reject','2019-11-13 22:57:52'),(962990,'dodoos','','Access-Reject','2019-11-13 22:58:03'),(962991,'dodoos','','Access-Reject','2019-11-13 22:58:15'),(962992,'dodoos','','Access-Reject','2019-11-13 22:58:26'),(962993,'dodoos','','Access-Reject','2019-11-13 22:58:38'),(962994,'dodoos','','Access-Reject','2019-11-13 22:58:49'),(962995,'dodoos','','Access-Reject','2019-11-13 22:59:01'),(962996,'dodoos','','Access-Reject','2019-11-13 22:59:12'),(962997,'dodoos','','Access-Reject','2019-11-13 22:59:24'),(962998,'dodoos','','Access-Reject','2019-11-13 22:59:35'),(962999,'dodoos','','Access-Reject','2019-11-13 22:59:47'),(963000,'dodoos','','Access-Reject','2019-11-13 22:59:58'),(963001,'dodoos','','Access-Reject','2019-11-13 23:00:09'),(963002,'dodoos','','Access-Reject','2019-11-13 23:00:21'),(963003,'dodoos','','Access-Reject','2019-11-13 23:00:32'),(963004,'dodoos','','Access-Reject','2019-11-13 23:00:44'),(963005,'dodoos','','Access-Reject','2019-11-13 23:00:55'),(963006,'dodoos','','Access-Reject','2019-11-13 23:01:07'),(963007,'dodoos','','Access-Reject','2019-11-13 23:01:18'),(963008,'dodoos','','Access-Reject','2019-11-13 23:01:30'),(963009,'dodoos','','Access-Reject','2019-11-13 23:01:41'),(963010,'admin','','Access-Reject','2019-11-13 23:01:51'),(963011,'vpn','','Access-Reject','2019-11-13 23:01:53'),(963012,'test','','Access-Reject','2019-11-13 23:01:55'),(963013,'dodoos','','Access-Reject','2019-11-13 23:01:55'),(963014,'vpn','','Access-Reject','2019-11-13 23:01:57'),(963015,'admin','','Access-Reject','2019-11-13 23:02:03'),(963016,'user1','','Access-Reject','2019-11-13 23:02:05'),(963017,'dodoos','','Access-Reject','2019-11-13 23:02:07'),(963018,'user','','Access-Reject','2019-11-13 23:02:08'),(963019,'pptp','','Access-Reject','2019-11-13 23:02:10'),(963020,'Admin','','Access-Reject','2019-11-13 23:02:12'),(963021,'admin','','Access-Reject','2019-11-13 23:02:14'),(963022,'dodoos','','Access-Reject','2019-11-13 23:02:18'),(963023,'dodoos','','Access-Reject','2019-11-13 23:02:30'),(963024,'dodoos','','Access-Reject','2019-11-13 23:02:41'),(963025,'dodoos','','Access-Reject','2019-11-13 23:02:53'),(963026,'dodoos','','Access-Reject','2019-11-13 23:03:04'),(963027,'dodoos','','Access-Reject','2019-11-13 23:03:16'),(963028,'dodoos','','Access-Reject','2019-11-13 23:03:27'),(963029,'dodoos','','Access-Reject','2019-11-13 23:03:39'),(963030,'dodoos','','Access-Reject','2019-11-13 23:03:50'),(963031,'dodoos','','Access-Reject','2019-11-13 23:04:02'),(963032,'dodoos','','Access-Reject','2019-11-13 23:04:13'),(963033,'dodoos','','Access-Reject','2019-11-13 23:04:24'),(963034,'dodoos','','Access-Reject','2019-11-13 23:04:36'),(963035,'dodoos','','Access-Reject','2019-11-13 23:04:48'),(963036,'dodoos','','Access-Reject','2019-11-13 23:05:00'),(963037,'dodoos','','Access-Reject','2019-11-13 23:05:12'),(963038,'dodoos','','Access-Reject','2019-11-13 23:05:24'),(963039,'dodoos','','Access-Reject','2019-11-13 23:05:36'),(963040,'pempamsie','','Access-Accept','2019-11-13 23:05:43'),(963041,'dodoos','','Access-Reject','2019-11-13 23:05:48'),(963042,'dodoos','','Access-Reject','2019-11-13 23:05:59'),(963043,'dodoos','','Access-Reject','2019-11-13 23:06:11'),(963044,'dodoos','','Access-Reject','2019-11-13 23:06:23'),(963045,'dodoos','','Access-Reject','2019-11-13 23:06:35'),(963046,'dodoos','','Access-Reject','2019-11-13 23:06:47'),(963047,'dodoos','','Access-Reject','2019-11-13 23:06:58'),(963048,'dodoos','','Access-Reject','2019-11-13 23:07:10'),(963049,'dodoos','','Access-Reject','2019-11-13 23:07:23'),(963050,'dodoos','','Access-Reject','2019-11-13 23:07:36'),(963051,'dodoos','','Access-Reject','2019-11-13 23:07:48'),(963052,'dodoos','','Access-Reject','2019-11-13 23:07:59'),(963053,'dodoos','','Access-Reject','2019-11-13 23:08:14'),(963054,'dodoos','','Access-Reject','2019-11-13 23:08:26'),(963055,'dodoos','','Access-Reject','2019-11-13 23:08:38'),(963056,'dodoos','','Access-Reject','2019-11-13 23:08:49'),(963057,'dodoos','','Access-Reject','2019-11-13 23:09:01'),(963058,'dodoos','','Access-Reject','2019-11-13 23:09:13'),(963059,'dodoos','','Access-Reject','2019-11-13 23:09:25'),(963060,'dodoos','','Access-Reject','2019-11-13 23:09:36'),(963061,'dodoos','','Access-Reject','2019-11-13 23:09:48'),(963062,'dodoos','','Access-Reject','2019-11-13 23:09:59'),(963063,'britwums','','Access-Accept','2019-11-13 23:10:04'),(963064,'dodoos','','Access-Reject','2019-11-13 23:10:11'),(963065,'dodoos','','Access-Reject','2019-11-13 23:10:22'),(963066,'dodoos','','Access-Reject','2019-11-13 23:10:34'),(963067,'dodoos','','Access-Reject','2019-11-13 23:10:45'),(963068,'dodoos','','Access-Reject','2019-11-13 23:10:57'),(963069,'dodoos','','Access-Reject','2019-11-13 23:11:08'),(963070,'dodoos','','Access-Reject','2019-11-13 23:11:20'),(963071,'dodoos','','Access-Reject','2019-11-13 23:11:31'),(963072,'dodoos','','Access-Reject','2019-11-13 23:11:43'),(963073,'dodoos','','Access-Reject','2019-11-13 23:11:54'),(963074,'dodoos','','Access-Reject','2019-11-13 23:12:05'),(963075,'dodoos','','Access-Reject','2019-11-13 23:12:17'),(963076,'dodoos','','Access-Reject','2019-11-13 23:12:28'),(963077,'dodoos','','Access-Reject','2019-11-13 23:12:40'),(963078,'dodoos','','Access-Reject','2019-11-13 23:12:51'),(963079,'dodoos','','Access-Reject','2019-11-13 23:13:02'),(963080,'dodoos','','Access-Reject','2019-11-13 23:13:14'),(963081,'dodoos','','Access-Reject','2019-11-13 23:13:25'),(963082,'dodoos','','Access-Reject','2019-11-13 23:13:37'),(963083,'dodoos','','Access-Reject','2019-11-13 23:13:48'),(963084,'dodoos','','Access-Reject','2019-11-13 23:14:00'),(963085,'dodoos','','Access-Reject','2019-11-13 23:14:11'),(963086,'dodoos','','Access-Reject','2019-11-13 23:14:23'),(963087,'dodoos','','Access-Reject','2019-11-13 23:14:34'),(963088,'dodoos','','Access-Reject','2019-11-13 23:14:46'),(963089,'dodoos','','Access-Reject','2019-11-13 23:14:57'),(963090,'dodoos','','Access-Reject','2019-11-13 23:15:08'),(963091,'dodoos','','Access-Reject','2019-11-13 23:15:20'),(963092,'dodoos','','Access-Reject','2019-11-13 23:15:31'),(963093,'dodoos','','Access-Reject','2019-11-13 23:15:43'),(963094,'dodoos','','Access-Reject','2019-11-13 23:15:54'),(963095,'dodoos','','Access-Reject','2019-11-13 23:16:06'),(963096,'dodoos','','Access-Reject','2019-11-13 23:16:17'),(963097,'dodoos','','Access-Reject','2019-11-13 23:16:28'),(963098,'dodoos','','Access-Reject','2019-11-13 23:16:40'),(963099,'dodoos','','Access-Reject','2019-11-13 23:16:51'),(963100,'dodoos','','Access-Reject','2019-11-13 23:17:03'),(963101,'dodoos','','Access-Reject','2019-11-13 23:17:14'),(963102,'dodoos','','Access-Reject','2019-11-13 23:17:25'),(963103,'dodoos','','Access-Reject','2019-11-13 23:17:37'),(963104,'dodoos','','Access-Reject','2019-11-13 23:17:48'),(963105,'dodoos','','Access-Reject','2019-11-13 23:17:59'),(963106,'dodoos','','Access-Reject','2019-11-13 23:18:11'),(963107,'dodoos','','Access-Reject','2019-11-13 23:18:22'),(963108,'dodoos','','Access-Reject','2019-11-13 23:18:34'),(963109,'dodoos','','Access-Reject','2019-11-13 23:18:45'),(963110,'dodoos','','Access-Reject','2019-11-13 23:18:57'),(963111,'dodoos','','Access-Reject','2019-11-13 23:19:08'),(963112,'dodoos','','Access-Reject','2019-11-13 23:19:20'),(963113,'dodoos','','Access-Reject','2019-11-13 23:19:31'),(963114,'dodoos','','Access-Reject','2019-11-13 23:19:42'),(963115,'dodoos','','Access-Reject','2019-11-13 23:19:54'),(963116,'dodoos','','Access-Reject','2019-11-13 23:20:05'),(963117,'dodoos','','Access-Reject','2019-11-13 23:20:16'),(963118,'dodoos','','Access-Reject','2019-11-13 23:20:28'),(963119,'dodoos','','Access-Reject','2019-11-13 23:20:40'),(963120,'dodoos','','Access-Reject','2019-11-13 23:20:51'),(963121,'dodoos','','Access-Reject','2019-11-13 23:21:02'),(963122,'dodoos','','Access-Reject','2019-11-13 23:21:14'),(963123,'dodoos','','Access-Reject','2019-11-13 23:21:25'),(963124,'dodoos','','Access-Reject','2019-11-13 23:21:37'),(963125,'dodoos','','Access-Reject','2019-11-13 23:21:48'),(963126,'dodoos','','Access-Reject','2019-11-13 23:22:00'),(963127,'dodoos','','Access-Reject','2019-11-13 23:22:11'),(963128,'dodoos','','Access-Reject','2019-11-13 23:22:23'),(963129,'dodoos','','Access-Reject','2019-11-13 23:22:34'),(963130,'dodoos','','Access-Reject','2019-11-13 23:22:46'),(963131,'dodoos','','Access-Reject','2019-11-13 23:22:57'),(963132,'dodoos','','Access-Reject','2019-11-13 23:23:09'),(963133,'dodoos','','Access-Reject','2019-11-13 23:23:20'),(963134,'dodoos','','Access-Reject','2019-11-13 23:23:32'),(963135,'dodoos','','Access-Reject','2019-11-13 23:23:43'),(963136,'dodoos','','Access-Reject','2019-11-13 23:23:54'),(963137,'dodoos','','Access-Reject','2019-11-13 23:24:06'),(963138,'dodoos','','Access-Reject','2019-11-13 23:24:17'),(963139,'dodoos','','Access-Reject','2019-11-13 23:24:28'),(963140,'dodoos','','Access-Reject','2019-11-13 23:24:40'),(963141,'dodoos','','Access-Reject','2019-11-13 23:24:51'),(963142,'dodoos','','Access-Reject','2019-11-13 23:25:02'),(963143,'dodoos','','Access-Reject','2019-11-13 23:25:14'),(963144,'dodoos','','Access-Reject','2019-11-13 23:25:25'),(963145,'dodoos','','Access-Reject','2019-11-13 23:25:37'),(963146,'dodoos','','Access-Reject','2019-11-13 23:25:48'),(963147,'dodoos','','Access-Reject','2019-11-13 23:25:59'),(963148,'dodoos','','Access-Reject','2019-11-13 23:26:11'),(963149,'dodoos','','Access-Reject','2019-11-13 23:26:22'),(963150,'dodoos','','Access-Reject','2019-11-13 23:26:34'),(963151,'dodoos','','Access-Reject','2019-11-13 23:26:45'),(963152,'dodoos','','Access-Reject','2019-11-13 23:26:56'),(963153,'dodoos','','Access-Reject','2019-11-13 23:27:08'),(963154,'dodoos','','Access-Reject','2019-11-13 23:27:20'),(963155,'baduwa','','Access-Accept','2019-11-13 23:27:29'),(963156,'dodoos','','Access-Reject','2019-11-13 23:27:32'),(963157,'dodoos','','Access-Reject','2019-11-13 23:27:43'),(963158,'dodoos','','Access-Reject','2019-11-13 23:27:55'),(963159,'dodoos','','Access-Reject','2019-11-13 23:28:06'),(963160,'dodoos','','Access-Reject','2019-11-13 23:28:17'),(963161,'dodoos','','Access-Reject','2019-11-13 23:28:29'),(963162,'dodoos','','Access-Reject','2019-11-13 23:28:40'),(963163,'dodoos','','Access-Reject','2019-11-13 23:28:52'),(963164,'dodoos','','Access-Reject','2019-11-13 23:29:03'),(963165,'dodoos','','Access-Reject','2019-11-13 23:29:14'),(963166,'dodoos','','Access-Reject','2019-11-13 23:29:26'),(963167,'dodoos','','Access-Reject','2019-11-13 23:29:37'),(963168,'dodoos','','Access-Reject','2019-11-13 23:29:49'),(963169,'dodoos','','Access-Reject','2019-11-13 23:30:00'),(963170,'dodoos','','Access-Reject','2019-11-13 23:30:11'),(963171,'dodoos','','Access-Reject','2019-11-13 23:30:23'),(963172,'dodoos','','Access-Reject','2019-11-13 23:30:34'),(963173,'dodoos','','Access-Reject','2019-11-13 23:30:45'),(963174,'dodoos','','Access-Reject','2019-11-13 23:30:57'),(963175,'dodoos','','Access-Reject','2019-11-13 23:31:08'),(963176,'dodoos','','Access-Reject','2019-11-13 23:31:20'),(963177,'dodoos','','Access-Reject','2019-11-13 23:31:31'),(963178,'dodoos','','Access-Reject','2019-11-13 23:31:43'),(963179,'dodoos','','Access-Reject','2019-11-13 23:31:54'),(963180,'dodoos','','Access-Reject','2019-11-13 23:32:05'),(963181,'dodoos','','Access-Reject','2019-11-13 23:32:17'),(963182,'dodoos','','Access-Reject','2019-11-13 23:32:28'),(963183,'dodoos','','Access-Reject','2019-11-13 23:32:40'),(963184,'dodoos','','Access-Reject','2019-11-13 23:32:51'),(963185,'dodoos','','Access-Reject','2019-11-13 23:33:03'),(963186,'dodoos','','Access-Reject','2019-11-13 23:33:14'),(963187,'dodoos','','Access-Reject','2019-11-13 23:33:26'),(963188,'dodoos','','Access-Reject','2019-11-13 23:33:37'),(963189,'dodoos','','Access-Reject','2019-11-13 23:33:49'),(963190,'dodoos','','Access-Reject','2019-11-13 23:34:00'),(963191,'dodoos','','Access-Reject','2019-11-13 23:34:11'),(963192,'dodoos','','Access-Reject','2019-11-13 23:34:23'),(963193,'dodoos','','Access-Reject','2019-11-13 23:34:36'),(963194,'dodoos','','Access-Reject','2019-11-13 23:34:48'),(963195,'src_hostel','','Access-Accept','2019-11-13 23:34:51'),(963196,'dodoos','','Access-Reject','2019-11-13 23:34:59'),(963197,'dodoos','','Access-Reject','2019-11-13 23:35:11'),(963198,'dodoos','','Access-Reject','2019-11-13 23:35:22'),(963199,'dodoos','','Access-Reject','2019-11-13 23:35:34'),(963200,'dodoos','','Access-Reject','2019-11-13 23:35:45'),(963201,'dodoos','','Access-Reject','2019-11-13 23:35:57'),(963202,'dodoos','','Access-Reject','2019-11-13 23:36:08'),(963203,'dodoos','','Access-Reject','2019-11-13 23:36:19'),(963204,'dodoos','','Access-Reject','2019-11-13 23:36:31'),(963205,'dodoos','','Access-Reject','2019-11-13 23:36:42'),(963206,'dodoos','','Access-Reject','2019-11-13 23:36:54'),(963207,'dodoos','','Access-Reject','2019-11-13 23:37:05'),(963208,'dodoos','','Access-Reject','2019-11-13 23:37:17'),(963209,'dodoos','','Access-Reject','2019-11-13 23:37:28'),(963210,'dodoos','','Access-Reject','2019-11-13 23:37:39'),(963211,'dodoos','','Access-Reject','2019-11-13 23:37:51'),(963212,'dodoos','','Access-Reject','2019-11-13 23:38:02'),(963213,'dodoos','','Access-Reject','2019-11-13 23:38:14'),(963214,'dodoos','','Access-Reject','2019-11-13 23:38:25'),(963215,'dodoos','','Access-Reject','2019-11-13 23:38:36'),(963216,'dodoos','','Access-Reject','2019-11-13 23:38:48'),(963217,'dodoos','','Access-Reject','2019-11-13 23:38:59'),(963218,'dodoos','','Access-Reject','2019-11-13 23:39:10'),(963219,'dodoos','','Access-Reject','2019-11-13 23:39:22'),(963220,'dodoos','','Access-Reject','2019-11-13 23:39:33'),(963221,'dodoos','','Access-Reject','2019-11-13 23:39:45'),(963222,'dodoos','','Access-Reject','2019-11-13 23:39:56'),(963223,'capitalhill','','Access-Accept','2019-11-13 23:40:00'),(963224,'dodoos','','Access-Reject','2019-11-13 23:40:07'),(963225,'dodoos','','Access-Reject','2019-11-13 23:40:19'),(963226,'dodoos','','Access-Reject','2019-11-13 23:40:30'),(963227,'dodoos','','Access-Reject','2019-11-13 23:40:41'),(963228,'dodoos','','Access-Reject','2019-11-13 23:40:53'),(963229,'dodoos','','Access-Reject','2019-11-13 23:41:04'),(963230,'dodoos','','Access-Reject','2019-11-13 23:41:16'),(963231,'dodoos','','Access-Reject','2019-11-13 23:41:27'),(963232,'dodoos','','Access-Reject','2019-11-13 23:41:39'),(963233,'dodoos','','Access-Reject','2019-11-13 23:41:50'),(963234,'dodoos','','Access-Reject','2019-11-13 23:42:01'),(963235,'dodoos','','Access-Reject','2019-11-13 23:42:13'),(963236,'dodoos','','Access-Reject','2019-11-13 23:42:24'),(963237,'dodoos','','Access-Reject','2019-11-13 23:42:35'),(963238,'dodoos','','Access-Reject','2019-11-13 23:42:47'),(963239,'dodoos','','Access-Reject','2019-11-13 23:42:58'),(963240,'dodoos','','Access-Reject','2019-11-13 23:43:10'),(963241,'dodoos','','Access-Reject','2019-11-13 23:43:21'),(963242,'dodoos','','Access-Reject','2019-11-13 23:43:32'),(963243,'dodoos','','Access-Reject','2019-11-13 23:43:44'),(963244,'dodoos','','Access-Reject','2019-11-13 23:43:55'),(963245,'dodoos','','Access-Reject','2019-11-13 23:44:07'),(963246,'dodoos','','Access-Reject','2019-11-13 23:44:18'),(963247,'dodoos','','Access-Reject','2019-11-13 23:44:30'),(963248,'dodoos','','Access-Reject','2019-11-13 23:44:41'),(963249,'dodoos','','Access-Reject','2019-11-13 23:44:52'),(963250,'dodoos','','Access-Reject','2019-11-13 23:45:04'),(963251,'dodoos','','Access-Reject','2019-11-13 23:45:15'),(963252,'dodoos','','Access-Reject','2019-11-13 23:45:26'),(963253,'dodoos','','Access-Reject','2019-11-13 23:45:38'),(963254,'dodoos','','Access-Reject','2019-11-13 23:45:49'),(963255,'dodoos','','Access-Reject','2019-11-13 23:46:01'),(963256,'ekpetis','','Access-Accept','2019-11-13 23:46:02'),(963257,'dodoos','','Access-Reject','2019-11-13 23:46:12'),(963258,'dodoos','','Access-Reject','2019-11-13 23:46:23'),(963259,'dodoos','','Access-Reject','2019-11-13 23:46:35'),(963260,'dodoos','','Access-Reject','2019-11-13 23:46:46'),(963261,'dodoos','','Access-Reject','2019-11-13 23:46:57'),(963262,'dodoos','','Access-Reject','2019-11-13 23:47:09'),(963263,'dodoos','','Access-Reject','2019-11-13 23:47:20'),(963264,'dodoos','','Access-Reject','2019-11-13 23:47:32'),(963265,'dodoos','','Access-Reject','2019-11-13 23:47:43'),(963266,'dodoos','','Access-Reject','2019-11-13 23:47:55'),(963267,'dodoos','','Access-Reject','2019-11-13 23:48:06'),(963268,'dodoos','','Access-Reject','2019-11-13 23:48:17'),(963269,'dodoos','','Access-Reject','2019-11-13 23:48:29'),(963270,'dodoos','','Access-Reject','2019-11-13 23:48:40'),(963271,'dodoos','','Access-Reject','2019-11-13 23:48:51'),(963272,'dodoos','','Access-Reject','2019-11-13 23:49:03'),(963273,'dodoos','','Access-Reject','2019-11-13 23:49:14'),(963274,'dodoos','','Access-Reject','2019-11-13 23:49:26'),(963275,'dodoos','','Access-Reject','2019-11-13 23:49:38'),(963276,'dodoos','','Access-Reject','2019-11-13 23:49:43'),(963277,'dodoos','','Access-Reject','2019-11-13 23:49:44'),(963278,'dodoos','','Access-Reject','2019-11-13 23:49:46'),(963279,'dodoos','','Access-Reject','2019-11-13 23:49:48'),(963280,'dodoos','','Access-Reject','2019-11-13 23:49:51'),(963281,'dodoos','','Access-Reject','2019-11-13 23:49:56'),(963282,'dodoos','','Access-Reject','2019-11-13 23:50:04'),(963283,'dodoos','','Access-Reject','2019-11-13 23:50:47'),(963284,'dodoos','','Access-Reject','2019-11-13 23:50:59'),(963285,'dodoos','','Access-Reject','2019-11-13 23:51:10'),(963286,'dodoos','','Access-Reject','2019-11-13 23:51:22'),(963287,'dodoos','','Access-Reject','2019-11-13 23:51:33'),(963288,'dodoos','','Access-Reject','2019-11-13 23:51:44'),(963289,'dodoos','','Access-Reject','2019-11-13 23:51:56'),(963290,'dodoos','','Access-Reject','2019-11-13 23:52:07'),(963291,'dodoos','','Access-Reject','2019-11-13 23:52:19'),(963292,'dodoos','','Access-Reject','2019-11-13 23:52:30'),(963293,'dodoos','','Access-Reject','2019-11-13 23:52:41'),(963294,'dodoos','','Access-Reject','2019-11-13 23:52:53'),(963295,'dodoos','','Access-Reject','2019-11-13 23:53:04'),(963296,'dodoos','','Access-Reject','2019-11-13 23:53:15'),(963297,'dodoos','','Access-Reject','2019-11-13 23:53:27'),(963298,'dodoos','','Access-Reject','2019-11-13 23:53:38'),(963299,'dodoos','','Access-Reject','2019-11-13 23:53:50'),(963300,'dodoos','','Access-Reject','2019-11-13 23:54:01'),(963301,'dodoos','','Access-Reject','2019-11-13 23:54:12'),(963302,'dodoos','','Access-Reject','2019-11-13 23:54:24'),(963303,'dodoos','','Access-Reject','2019-11-13 23:54:35'),(963304,'dodoos','','Access-Reject','2019-11-13 23:54:47'),(963305,'dodoos','','Access-Reject','2019-11-13 23:54:58'),(963306,'dodoos','','Access-Reject','2019-11-13 23:55:10'),(963307,'dodoos','','Access-Reject','2019-11-13 23:55:21'),(963308,'dodoos','','Access-Reject','2019-11-13 23:55:32'),(963309,'dodoos','','Access-Reject','2019-11-13 23:55:44'),(963310,'dodoos','','Access-Reject','2019-11-13 23:55:55'),(963311,'dodoos','','Access-Reject','2019-11-13 23:56:07'),(963312,'dodoos','','Access-Reject','2019-11-13 23:56:18'),(963313,'dodoos','','Access-Reject','2019-11-13 23:56:29'),(963314,'dodoos','','Access-Reject','2019-11-13 23:56:41'),(963315,'dodoos','','Access-Reject','2019-11-13 23:56:52'),(963316,'dodoos','','Access-Reject','2019-11-13 23:57:04'),(963317,'dodoos','','Access-Reject','2019-11-13 23:57:15'),(963318,'dodoos','','Access-Reject','2019-11-13 23:57:27'),(963319,'dodoos','','Access-Reject','2019-11-13 23:57:38'),(963320,'dodoos','','Access-Reject','2019-11-13 23:57:49'),(963321,'dodoos','','Access-Reject','2019-11-13 23:58:01'),(963322,'dodoos','','Access-Reject','2019-11-13 23:58:12'),(963323,'dodoos','','Access-Reject','2019-11-13 23:58:24'),(963324,'dodoos','','Access-Reject','2019-11-13 23:58:35'),(963325,'dodoos','','Access-Reject','2019-11-13 23:58:46'),(963326,'dodoos','','Access-Reject','2019-11-13 23:58:58'),(963327,'dodoos','','Access-Reject','2019-11-13 23:59:09'),(963328,'dodoos','','Access-Reject','2019-11-13 23:59:21'),(963329,'dodoos','','Access-Reject','2019-11-13 23:59:33'),(963330,'dodoos','','Access-Reject','2019-11-13 23:59:45'),(963331,'dodoos','','Access-Reject','2019-11-13 23:59:56'),(963332,'amanful','','Access-Accept','2019-11-14 00:00:03'),(963333,'dodoos','','Access-Reject','2019-11-14 00:00:08'),(963334,'dodoos','','Access-Reject','2019-11-14 00:00:19'),(963335,'dodoos','','Access-Reject','2019-11-14 00:00:31'),(963336,'dodoos','','Access-Reject','2019-11-14 00:00:42'),(963337,'dodoos','','Access-Reject','2019-11-14 00:00:54'),(963338,'dodoos','','Access-Reject','2019-11-14 00:01:05'),(963339,'dodoos','','Access-Reject','2019-11-14 00:01:17'),(963340,'dodoos','','Access-Reject','2019-11-14 00:01:28'),(963341,'dodoos','','Access-Reject','2019-11-14 00:01:40'),(963342,'dodoos','','Access-Reject','2019-11-14 00:01:51'),(963343,'dodoos','','Access-Reject','2019-11-14 00:02:02'),(963344,'dodoos','','Access-Reject','2019-11-14 00:02:14'),(963345,'dodoos','','Access-Reject','2019-11-14 00:02:26'),(963346,'dodoos','','Access-Reject','2019-11-14 00:02:37'),(963347,'dodoos','','Access-Reject','2019-11-14 00:02:49'),(963348,'dodoos','','Access-Reject','2019-11-14 00:03:00'),(963349,'dodoos','','Access-Reject','2019-11-14 00:03:13'),(963350,'dodoos','','Access-Reject','2019-11-14 00:03:24'),(963351,'dodoos','','Access-Reject','2019-11-14 00:03:36'),(963352,'dodoos','','Access-Reject','2019-11-14 00:03:47'),(963353,'dodoos','','Access-Reject','2019-11-14 00:03:58'),(963354,'dodoos','','Access-Reject','2019-11-14 00:04:10'),(963355,'dodoos','','Access-Reject','2019-11-14 00:04:21'),(963356,'dodoos','','Access-Reject','2019-11-14 00:04:33'),(963357,'dodoos','','Access-Reject','2019-11-14 00:04:44'),(963358,'dodoos','','Access-Reject','2019-11-14 00:04:55'),(963359,'dodoos','','Access-Reject','2019-11-14 00:05:07'),(963360,'dodoos','','Access-Reject','2019-11-14 00:05:18'),(963361,'dodoos','','Access-Reject','2019-11-14 00:05:30'),(963362,'dodoos','','Access-Reject','2019-11-14 00:05:41'),(963363,'dodoos','','Access-Reject','2019-11-14 00:05:53'),(963364,'dodoos','','Access-Reject','2019-11-14 00:06:04'),(963365,'dodoos','','Access-Reject','2019-11-14 00:06:16'),(963366,'dodoos','','Access-Reject','2019-11-14 00:06:27'),(963367,'dodoos','','Access-Reject','2019-11-14 00:06:39'),(963368,'dodoos','','Access-Reject','2019-11-14 00:06:50'),(963369,'dodoos','','Access-Reject','2019-11-14 00:07:01'),(963370,'dodoos','','Access-Reject','2019-11-14 00:07:13'),(963371,'dodoos','','Access-Reject','2019-11-14 00:07:24'),(963372,'dodoos','','Access-Reject','2019-11-14 00:07:36'),(963373,'dodoos','','Access-Reject','2019-11-14 00:08:12'),(963374,'dodoos','','Access-Reject','2019-11-14 00:08:23'),(963375,'dodoos','','Access-Reject','2019-11-14 00:08:35'),(963376,'dodoos','','Access-Reject','2019-11-14 00:08:46'),(963377,'dodoos','','Access-Reject','2019-11-14 00:08:57'),(963378,'dodoos','','Access-Reject','2019-11-14 00:09:09'),(963379,'dodoos','','Access-Reject','2019-11-14 00:09:20'),(963380,'dodoos','','Access-Reject','2019-11-14 00:09:32'),(963381,'dodoos','','Access-Reject','2019-11-14 00:09:44'),(963382,'dodoos','','Access-Reject','2019-11-14 00:09:57'),(963383,'affiliation','','Access-Accept','2019-11-14 00:10:02'),(963384,'cegrad','','Access-Accept','2019-11-14 00:10:02'),(963385,'anane-fenin','','Access-Accept','2019-11-14 00:10:06'),(963386,'dodoos','','Access-Reject','2019-11-14 00:10:08'),(963387,'dodoos','','Access-Reject','2019-11-14 00:10:20'),(963388,'dodoos','','Access-Reject','2019-11-14 00:10:31'),(963389,'dodoos','','Access-Reject','2019-11-14 00:10:43'),(963390,'dodoos','','Access-Reject','2019-11-14 00:10:55'),(963391,'dodoos','','Access-Reject','2019-11-14 00:11:06'),(963392,'dodoos','','Access-Reject','2019-11-14 00:11:18'),(963393,'dodoos','','Access-Reject','2019-11-14 00:11:29'),(963394,'dodoos','','Access-Reject','2019-11-14 00:11:40'),(963395,'dodoos','','Access-Reject','2019-11-14 00:11:52'),(963396,'dodoos','','Access-Reject','2019-11-14 00:12:03'),(963397,'dodoos','','Access-Reject','2019-11-14 00:12:15'),(963398,'dodoos','','Access-Reject','2019-11-14 00:12:26'),(963399,'dodoos','','Access-Reject','2019-11-14 00:12:38'),(963400,'dodoos','','Access-Reject','2019-11-14 00:12:49'),(963401,'dodoos','','Access-Reject','2019-11-14 00:13:01'),(963402,'dodoos','','Access-Reject','2019-11-14 00:13:12'),(963403,'dodoos','','Access-Reject','2019-11-14 00:13:24'),(963404,'dodoos','','Access-Reject','2019-11-14 00:13:35'),(963405,'dodoos','','Access-Reject','2019-11-14 00:13:46'),(963406,'dodoos','','Access-Reject','2019-11-14 00:13:58'),(963407,'dodoos','','Access-Reject','2019-11-14 00:14:09'),(963408,'dodoos','','Access-Reject','2019-11-14 00:14:21'),(963409,'dodoos','','Access-Reject','2019-11-14 00:14:32'),(963410,'dodoos','','Access-Reject','2019-11-14 00:14:44'),(963411,'dodoos','','Access-Reject','2019-11-14 00:14:56'),(963412,'dodoos','','Access-Reject','2019-11-14 00:15:07'),(963413,'dodoos','','Access-Reject','2019-11-14 00:15:19'),(963414,'dodoos','','Access-Reject','2019-11-14 00:15:30'),(963415,'dodoos','','Access-Reject','2019-11-14 00:15:42'),(963416,'dodoos','','Access-Reject','2019-11-14 00:15:53'),(963417,'dodoos','','Access-Reject','2019-11-14 00:16:05'),(963418,'dodoos','','Access-Reject','2019-11-14 00:16:16'),(963419,'dodoos','','Access-Reject','2019-11-14 00:16:28'),(963420,'dodoos','','Access-Reject','2019-11-14 00:16:39'),(963421,'dodoos','','Access-Reject','2019-11-14 00:16:51'),(963422,'dodoos','','Access-Reject','2019-11-14 00:17:02'),(963423,'dodoos','','Access-Reject','2019-11-14 00:17:14'),(963424,'dodoos','','Access-Reject','2019-11-14 00:17:26'),(963425,'dodoos','','Access-Reject','2019-11-14 00:17:38'),(963426,'dodoos','','Access-Reject','2019-11-14 00:17:50'),(963427,'dodoos','','Access-Reject','2019-11-14 00:18:01'),(963428,'dodoos','','Access-Reject','2019-11-14 00:18:13'),(963429,'dodoos','','Access-Reject','2019-11-14 00:18:25'),(963430,'dodoos','','Access-Reject','2019-11-14 00:18:37'),(963431,'dodoos','','Access-Reject','2019-11-14 00:18:50'),(963432,'dodoos','','Access-Reject','2019-11-14 00:19:01'),(963433,'dodoos','','Access-Reject','2019-11-14 00:19:14'),(963434,'dodoos','','Access-Reject','2019-11-14 00:19:27'),(963435,'dodoos','','Access-Reject','2019-11-14 00:19:40'),(963436,'dodoos','','Access-Reject','2019-11-14 00:19:51'),(963437,'dodoos','','Access-Reject','2019-11-14 00:20:03'),(963438,'dodoos','','Access-Reject','2019-11-14 00:20:15'),(963439,'dodoos','','Access-Reject','2019-11-14 00:20:27'),(963440,'dodoos','','Access-Reject','2019-11-14 00:20:38'),(963441,'dodoos','','Access-Reject','2019-11-14 00:20:50'),(963442,'dodoos','','Access-Reject','2019-11-14 00:21:02'),(963443,'dodoos','','Access-Reject','2019-11-14 00:21:13'),(963444,'dodoos','','Access-Reject','2019-11-14 00:21:25'),(963445,'dodoos','','Access-Reject','2019-11-14 00:21:37'),(963446,'dodoos','','Access-Reject','2019-11-14 00:21:48'),(963447,'dodoos','','Access-Reject','2019-11-14 00:22:00'),(963448,'dodoos','','Access-Reject','2019-11-14 00:22:12'),(963449,'dodoos','','Access-Reject','2019-11-14 00:22:23'),(963450,'dodoos','','Access-Reject','2019-11-14 00:22:35'),(963451,'dodoos','','Access-Reject','2019-11-14 00:22:47'),(963452,'dodoos','','Access-Reject','2019-11-14 00:22:58'),(963453,'dodoos','','Access-Reject','2019-11-14 00:23:10'),(963454,'dodoos','','Access-Reject','2019-11-14 00:23:22'),(963455,'dodoos','','Access-Reject','2019-11-14 00:23:34'),(963456,'dodoos','','Access-Reject','2019-11-14 00:23:48'),(963457,'dodoos','','Access-Reject','2019-11-14 00:23:59'),(963458,'dodoos','','Access-Reject','2019-11-14 00:24:12'),(963459,'dodoos','','Access-Reject','2019-11-14 00:24:23'),(963460,'dodoos','','Access-Reject','2019-11-14 00:24:35'),(963461,'dodoos','','Access-Reject','2019-11-14 00:24:47'),(963462,'dodoos','','Access-Reject','2019-11-14 00:24:59'),(963463,'SoNM','','Access-Accept','2019-11-14 00:25:06'),(963464,'dodoos','','Access-Reject','2019-11-14 00:25:13'),(963465,'dodoos','','Access-Reject','2019-11-14 00:25:25'),(963466,'dodoos','','Access-Reject','2019-11-14 00:25:36'),(963467,'dodoos','','Access-Reject','2019-11-14 00:25:48'),(963468,'dodoos','','Access-Reject','2019-11-14 00:25:59'),(963469,'dodoos','','Access-Reject','2019-11-14 00:26:11'),(963470,'dodoos','','Access-Reject','2019-11-14 00:26:23'),(963471,'dodoos','','Access-Reject','2019-11-14 00:26:35'),(963472,'dodoos','','Access-Reject','2019-11-14 00:26:46'),(963473,'dodoos','','Access-Reject','2019-11-14 00:26:58'),(963474,'dodoos','','Access-Reject','2019-11-14 00:27:10'),(963475,'dodoos','','Access-Reject','2019-11-14 00:27:21'),(963476,'baduwa','','Access-Accept','2019-11-14 00:27:30'),(963477,'dodoos','','Access-Reject','2019-11-14 00:27:33'),(963478,'dodoos','','Access-Reject','2019-11-14 00:27:44'),(963479,'dodoos','','Access-Reject','2019-11-14 00:27:56'),(963480,'dodoos','','Access-Reject','2019-11-14 00:28:07'),(963481,'dodoos','','Access-Reject','2019-11-14 00:28:19'),(963482,'dodoos','','Access-Reject','2019-11-14 00:28:30'),(963483,'dodoos','','Access-Reject','2019-11-14 00:28:42'),(963484,'dodoos','','Access-Reject','2019-11-14 00:28:54'),(963485,'dodoos','','Access-Reject','2019-11-14 00:29:06'),(963486,'dodoos','','Access-Reject','2019-11-14 00:29:17'),(963487,'dodoos','','Access-Reject','2019-11-14 00:29:29'),(963488,'dodoos','','Access-Reject','2019-11-14 00:29:40'),(963489,'dodoos','','Access-Reject','2019-11-14 00:29:52'),(963490,'dodoos','','Access-Reject','2019-11-14 00:30:03'),(963491,'dodoos','','Access-Reject','2019-11-14 00:30:15'),(963492,'dodoos','','Access-Reject','2019-11-14 00:30:26'),(963493,'dodoos','','Access-Reject','2019-11-14 00:30:38'),(963494,'dodoos','','Access-Reject','2019-11-14 00:30:49'),(963495,'dodoos','','Access-Reject','2019-11-14 00:31:01'),(963496,'dodoos','','Access-Reject','2019-11-14 00:31:12'),(963497,'dodoos','','Access-Reject','2019-11-14 00:31:24'),(963498,'dodoos','','Access-Reject','2019-11-14 00:31:35'),(963499,'dodoos','','Access-Reject','2019-11-14 00:31:46'),(963500,'dodoos','','Access-Reject','2019-11-14 00:31:58'),(963501,'dodoos','','Access-Reject','2019-11-14 00:32:09'),(963502,'dodoos','','Access-Reject','2019-11-14 00:32:21'),(963503,'dodoos','','Access-Reject','2019-11-14 00:32:32'),(963504,'dodoos','','Access-Reject','2019-11-14 00:32:44'),(963505,'dodoos','','Access-Reject','2019-11-14 00:32:55'),(963506,'dodoos','','Access-Reject','2019-11-14 00:33:06'),(963507,'dodoos','','Access-Reject','2019-11-14 00:33:18'),(963508,'dodoos','','Access-Reject','2019-11-14 00:33:29'),(963509,'dodoos','','Access-Reject','2019-11-14 00:33:41'),(963510,'dodoos','','Access-Reject','2019-11-14 00:33:52'),(963511,'dodoos','','Access-Reject','2019-11-14 00:34:03'),(963512,'dodoos','','Access-Reject','2019-11-14 00:34:15'),(963513,'dodoos','','Access-Reject','2019-11-14 00:34:26'),(963514,'dodoos','','Access-Reject','2019-11-14 00:34:38'),(963515,'dodoos','','Access-Reject','2019-11-14 00:34:49'),(963516,'src_hostel','','Access-Accept','2019-11-14 00:34:51'),(963517,'dodoos','','Access-Reject','2019-11-14 00:35:00'),(963518,'dodoos','','Access-Reject','2019-11-14 00:35:12'),(963519,'dodoos','','Access-Reject','2019-11-14 00:35:23'),(963520,'dodoos','','Access-Reject','2019-11-14 00:35:34'),(963521,'dodoos','','Access-Reject','2019-11-14 00:35:46'),(963522,'dodoos','','Access-Reject','2019-11-14 00:35:57'),(963523,'dodoos','','Access-Reject','2019-11-14 00:36:09'),(963524,'dodoos','','Access-Reject','2019-11-14 00:36:20'),(963525,'dodoos','','Access-Reject','2019-11-14 00:36:31'),(963526,'dodoos','','Access-Reject','2019-11-14 00:36:43'),(963527,'dodoos','','Access-Reject','2019-11-14 00:36:54'),(963528,'dodoos','','Access-Reject','2019-11-14 00:37:06'),(963529,'dodoos','','Access-Reject','2019-11-14 00:37:17'),(963530,'dodoos','','Access-Reject','2019-11-14 00:37:29'),(963531,'dodoos','','Access-Reject','2019-11-14 00:37:40'),(963532,'dodoos','','Access-Reject','2019-11-14 00:37:52'),(963533,'dodoos','','Access-Reject','2019-11-14 00:38:03'),(963534,'dodoos','','Access-Reject','2019-11-14 00:38:14'),(963535,'dodoos','','Access-Reject','2019-11-14 00:38:26'),(963536,'dodoos','','Access-Reject','2019-11-14 00:38:38'),(963537,'dodoos','','Access-Reject','2019-11-14 00:38:49'),(963538,'dodoos','','Access-Reject','2019-11-14 00:39:01'),(963539,'dodoos','','Access-Reject','2019-11-14 00:39:12'),(963540,'dodoos','','Access-Reject','2019-11-14 00:39:24'),(963541,'dodoos','','Access-Reject','2019-11-14 00:39:35'),(963542,'dodoos','','Access-Reject','2019-11-14 00:39:46'),(963543,'dodoos','','Access-Reject','2019-11-14 00:39:58'),(963544,'capitalhill','','Access-Accept','2019-11-14 00:40:00'),(963545,'dodoos','','Access-Reject','2019-11-14 00:40:09'),(963546,'dodoos','','Access-Reject','2019-11-14 00:40:20'),(963547,'dodoos','','Access-Reject','2019-11-14 00:40:32'),(963548,'dodoos','','Access-Reject','2019-11-14 00:40:44'),(963549,'dodoos','','Access-Reject','2019-11-14 00:40:56'),(963550,'dodoos','','Access-Reject','2019-11-14 00:41:07'),(963551,'dodoos','','Access-Reject','2019-11-14 00:41:19'),(963552,'dodoos','','Access-Reject','2019-11-14 00:41:30'),(963553,'dodoos','','Access-Reject','2019-11-14 00:41:41'),(963554,'dodoos','','Access-Reject','2019-11-14 00:41:53'),(963555,'dodoos','','Access-Reject','2019-11-14 00:42:04'),(963556,'dodoos','','Access-Reject','2019-11-14 00:42:16'),(963557,'dodoos','','Access-Reject','2019-11-14 00:42:27'),(963558,'dodoos','','Access-Reject','2019-11-14 00:42:39'),(963559,'dodoos','','Access-Reject','2019-11-14 00:42:50'),(963560,'dodoos','','Access-Reject','2019-11-14 00:43:02'),(963561,'dodoos','','Access-Reject','2019-11-14 00:43:13'),(963562,'dodoos','','Access-Reject','2019-11-14 00:43:24'),(963563,'dodoos','','Access-Reject','2019-11-14 00:43:36'),(963564,'dodoos','','Access-Reject','2019-11-14 00:43:47'),(963565,'dodoos','','Access-Reject','2019-11-14 00:43:59'),(963566,'dodoos','','Access-Reject','2019-11-14 00:44:10'),(963567,'dodoos','','Access-Reject','2019-11-14 00:44:21'),(963568,'dodoos','','Access-Reject','2019-11-14 00:44:33'),(963569,'dodoos','','Access-Reject','2019-11-14 00:44:44'),(963570,'dodoos','','Access-Reject','2019-11-14 00:44:56'),(963571,'dodoos','','Access-Reject','2019-11-14 00:45:07'),(963572,'dodoos','','Access-Reject','2019-11-14 00:45:19'),(963573,'dodoos','','Access-Reject','2019-11-14 00:45:30'),(963574,'dodoos','','Access-Reject','2019-11-14 00:45:41'),(963575,'dodoos','','Access-Reject','2019-11-14 00:45:53'),(963576,'ekpetis','','Access-Accept','2019-11-14 00:46:02'),(963577,'dodoos','','Access-Reject','2019-11-14 00:46:04'),(963578,'dodoos','','Access-Reject','2019-11-14 00:46:15'),(963579,'dodoos','','Access-Reject','2019-11-14 00:46:27'),(963580,'dodoos','','Access-Reject','2019-11-14 00:46:38'),(963581,'dodoos','','Access-Reject','2019-11-14 00:46:50'),(963582,'dodoos','','Access-Reject','2019-11-14 00:47:01'),(963583,'dodoos','','Access-Reject','2019-11-14 00:47:12'),(963584,'dodoos','','Access-Reject','2019-11-14 00:47:24'),(963585,'dodoos','','Access-Reject','2019-11-14 00:47:35'),(963586,'dodoos','','Access-Reject','2019-11-14 00:47:47'),(963587,'dodoos','','Access-Reject','2019-11-14 00:47:58'),(963588,'dodoos','','Access-Reject','2019-11-14 00:48:10'),(963589,'dodoos','','Access-Reject','2019-11-14 00:48:21'),(963590,'dodoos','','Access-Reject','2019-11-14 00:48:32'),(963591,'dodoos','','Access-Reject','2019-11-14 00:48:44'),(963592,'dodoos','','Access-Reject','2019-11-14 00:48:55'),(963593,'dodoos','','Access-Reject','2019-11-14 00:49:06'),(963594,'dodoos','','Access-Reject','2019-11-14 00:49:18'),(963595,'dodoos','','Access-Reject','2019-11-14 00:49:29'),(963596,'dodoos','','Access-Reject','2019-11-14 00:49:41'),(963597,'dodoos','','Access-Reject','2019-11-14 00:49:43'),(963598,'dodoos','','Access-Reject','2019-11-14 00:49:45'),(963599,'dodoos','','Access-Reject','2019-11-14 00:49:46'),(963600,'dodoos','','Access-Reject','2019-11-14 00:49:48'),(963601,'dodoos','','Access-Reject','2019-11-14 00:49:51'),(963602,'dodoos','','Access-Reject','2019-11-14 00:49:56'),(963603,'dodoos','','Access-Reject','2019-11-14 00:50:04'),(963604,'dodoos','','Access-Reject','2019-11-14 00:50:15'),(963605,'dodoos','','Access-Reject','2019-11-14 00:50:26'),(963606,'dodoos','','Access-Reject','2019-11-14 00:50:38'),(963607,'dodoos','','Access-Reject','2019-11-14 00:50:49'),(963608,'dodoos','','Access-Reject','2019-11-14 00:51:00'),(963609,'dodoos','','Access-Reject','2019-11-14 00:51:12'),(963610,'dodoos','','Access-Reject','2019-11-14 00:51:23'),(963611,'dodoos','','Access-Reject','2019-11-14 00:51:35'),(963612,'dodoos','','Access-Reject','2019-11-14 00:51:46'),(963613,'dodoos','','Access-Reject','2019-11-14 00:51:57'),(963614,'dodoos','','Access-Reject','2019-11-14 00:52:09'),(963615,'dodoos','','Access-Reject','2019-11-14 00:52:20'),(963616,'dodoos','','Access-Reject','2019-11-14 00:52:31'),(963617,'dodoos','','Access-Reject','2019-11-14 00:52:43'),(963618,'dodoos','','Access-Reject','2019-11-14 00:52:54'),(963619,'dodoos','','Access-Reject','2019-11-14 00:53:06'),(963620,'dodoos','','Access-Reject','2019-11-14 00:53:17'),(963621,'dodoos','','Access-Reject','2019-11-14 00:53:28'),(963622,'dodoos','','Access-Reject','2019-11-14 00:53:40'),(963623,'dodoos','','Access-Reject','2019-11-14 00:53:51'),(963624,'dodoos','','Access-Reject','2019-11-14 00:54:03'),(963625,'dodoos','','Access-Reject','2019-11-14 00:54:14'),(963626,'dodoos','','Access-Reject','2019-11-14 00:54:25'),(963627,'dodoos','','Access-Reject','2019-11-14 00:54:37'),(963628,'dodoos','','Access-Reject','2019-11-14 00:54:48'),(963629,'dodoos','','Access-Reject','2019-11-14 00:55:00'),(963630,'dodoos','','Access-Reject','2019-11-14 00:55:11'),(963631,'dodoos','','Access-Reject','2019-11-14 00:55:22'),(963632,'dodoos','','Access-Reject','2019-11-14 00:55:34'),(963633,'dodoos','','Access-Reject','2019-11-14 00:55:45'),(963634,'dodoos','','Access-Reject','2019-11-14 00:55:56'),(963635,'dodoos','','Access-Reject','2019-11-14 00:56:08'),(963636,'dodoos','','Access-Reject','2019-11-14 00:56:19'),(963637,'dodoos','','Access-Reject','2019-11-14 00:56:31'),(963638,'dodoos','','Access-Reject','2019-11-14 00:56:42'),(963639,'dodoos','','Access-Reject','2019-11-14 00:56:54'),(963640,'dodoos','','Access-Reject','2019-11-14 00:57:05'),(963641,'dodoos','','Access-Reject','2019-11-14 00:57:17'),(963642,'dodoos','','Access-Reject','2019-11-14 00:57:28'),(963643,'dodoos','','Access-Reject','2019-11-14 00:57:39'),(963644,'dodoos','','Access-Reject','2019-11-14 00:57:51'),(963645,'dodoos','','Access-Reject','2019-11-14 00:58:02'),(963646,'dodoos','','Access-Reject','2019-11-14 00:58:13'),(963647,'dodoos','','Access-Reject','2019-11-14 00:58:25'),(963648,'dodoos','','Access-Reject','2019-11-14 00:58:36'),(963649,'dodoos','','Access-Reject','2019-11-14 00:58:48'),(963650,'dodoos','','Access-Reject','2019-11-14 00:58:59'),(963651,'dodoos','','Access-Reject','2019-11-14 00:59:10'),(963652,'dodoos','','Access-Reject','2019-11-14 00:59:22'),(963653,'dodoos','','Access-Reject','2019-11-14 00:59:33'),(963654,'dodoos','','Access-Reject','2019-11-14 00:59:44'),(963655,'dodoos','','Access-Reject','2019-11-14 00:59:56'),(963656,'dodoos','','Access-Reject','2019-11-14 01:00:07'),(963657,'dodoos','','Access-Reject','2019-11-14 01:00:19'),(963658,'dodoos','','Access-Reject','2019-11-14 01:00:30'),(963659,'dodoos','','Access-Reject','2019-11-14 01:00:41'),(963660,'dodoos','','Access-Reject','2019-11-14 01:00:53'),(963661,'dodoos','','Access-Reject','2019-11-14 01:01:04'),(963662,'dodoos','','Access-Reject','2019-11-14 01:01:16'),(963663,'dodoos','','Access-Reject','2019-11-14 01:01:27'),(963664,'dodoos','','Access-Reject','2019-11-14 01:01:38'),(963665,'dodoos','','Access-Reject','2019-11-14 01:01:50'),(963666,'dodoos','','Access-Reject','2019-11-14 01:02:01'),(963667,'dodoos','','Access-Reject','2019-11-14 01:02:13'),(963668,'dodoos','','Access-Reject','2019-11-14 01:02:24'),(963669,'dodoos','','Access-Reject','2019-11-14 01:02:36'),(963670,'dodoos','','Access-Reject','2019-11-14 01:02:47'),(963671,'dodoos','','Access-Reject','2019-11-14 01:02:58'),(963672,'dodoos','','Access-Reject','2019-11-14 01:03:10'),(963673,'dodoos','','Access-Reject','2019-11-14 01:03:21'),(963674,'dodoos','','Access-Reject','2019-11-14 01:03:33'),(963675,'dodoos','','Access-Reject','2019-11-14 01:03:44'),(963676,'dodoos','','Access-Reject','2019-11-14 01:03:55'),(963677,'dodoos','','Access-Reject','2019-11-14 01:04:07'),(963678,'dodoos','','Access-Reject','2019-11-14 01:04:18'),(963679,'dodoos','','Access-Reject','2019-11-14 01:04:29'),(963680,'dodoos','','Access-Reject','2019-11-14 01:04:41'),(963681,'dodoos','','Access-Reject','2019-11-14 01:04:52'),(963682,'dodoos','','Access-Reject','2019-11-14 01:05:04'),(963683,'dodoos','','Access-Reject','2019-11-14 01:05:15'),(963684,'dodoos','','Access-Reject','2019-11-14 01:05:27'),(963685,'dodoos','','Access-Reject','2019-11-14 01:05:38'),(963686,'dodoos','','Access-Reject','2019-11-14 01:05:49'),(963687,'dodoos','','Access-Reject','2019-11-14 01:06:01'),(963688,'dodoos','','Access-Reject','2019-11-14 01:06:12'),(963689,'dodoos','','Access-Reject','2019-11-14 01:06:23'),(963690,'dodoos','','Access-Reject','2019-11-14 01:06:35'),(963691,'dodoos','','Access-Reject','2019-11-14 01:06:46'),(963692,'dodoos','','Access-Reject','2019-11-14 01:06:58'),(963693,'dodoos','','Access-Reject','2019-11-14 01:07:09'),(963694,'dodoos','','Access-Reject','2019-11-14 01:07:20'),(963695,'dodoos','','Access-Reject','2019-11-14 01:07:32'),(963696,'dodoos','','Access-Reject','2019-11-14 01:07:43'),(963697,'dodoos','','Access-Reject','2019-11-14 01:07:56'),(963698,'dodoos','','Access-Reject','2019-11-14 01:08:07'),(963699,'dodoos','','Access-Reject','2019-11-14 01:08:18'),(963700,'dodoos','','Access-Reject','2019-11-14 01:08:30'),(963701,'dodoos','','Access-Reject','2019-11-14 01:08:41'),(963702,'dodoos','','Access-Reject','2019-11-14 01:08:52'),(963703,'dodoos','','Access-Reject','2019-11-14 01:09:04'),(963704,'dodoos','','Access-Reject','2019-11-14 01:09:15'),(963705,'dodoos','','Access-Reject','2019-11-14 01:09:27'),(963706,'dodoos','','Access-Reject','2019-11-14 01:09:38'),(963707,'dodoos','','Access-Reject','2019-11-14 01:09:50'),(963708,'dodoos','','Access-Reject','2019-11-14 01:10:03'),(963709,'dodoos','','Access-Reject','2019-11-14 01:10:15'),(963710,'dodoos','','Access-Reject','2019-11-14 01:10:27'),(963711,'dodoos','','Access-Reject','2019-11-14 01:10:39'),(963712,'dodoos','','Access-Reject','2019-11-14 01:10:50'),(963713,'dodoos','','Access-Reject','2019-11-14 01:11:03'),(963714,'dodoos','','Access-Reject','2019-11-14 01:11:14'),(963715,'dodoos','','Access-Reject','2019-11-14 01:11:26'),(963716,'dodoos','','Access-Reject','2019-11-14 01:11:38'),(963717,'dodoos','','Access-Reject','2019-11-14 01:11:51'),(963718,'dodoos','','Access-Reject','2019-11-14 01:12:02'),(963719,'dodoos','','Access-Reject','2019-11-14 01:12:13'),(963720,'dodoos','','Access-Reject','2019-11-14 01:12:25'),(963721,'dodoos','','Access-Reject','2019-11-14 01:12:36'),(963722,'dodoos','','Access-Reject','2019-11-14 01:12:48'),(963723,'dodoos','','Access-Reject','2019-11-14 01:12:59'),(963724,'dodoos','','Access-Reject','2019-11-14 01:13:11'),(963725,'dodoos','','Access-Reject','2019-11-14 01:13:23'),(963726,'dodoos','','Access-Reject','2019-11-14 01:13:35'),(963727,'dodoos','','Access-Reject','2019-11-14 01:13:46'),(963728,'dodoos','','Access-Reject','2019-11-14 01:13:58'),(963729,'dodoos','','Access-Reject','2019-11-14 01:14:10'),(963730,'dodoos','','Access-Reject','2019-11-14 01:14:21'),(963731,'dodoos','','Access-Reject','2019-11-14 01:14:32'),(963732,'dodoos','','Access-Reject','2019-11-14 01:14:44'),(963733,'dodoos','','Access-Reject','2019-11-14 01:14:55'),(963734,'dodoos','','Access-Reject','2019-11-14 01:15:07'),(963735,'dodoos','','Access-Reject','2019-11-14 01:15:19'),(963736,'dodoos','','Access-Reject','2019-11-14 01:15:30'),(963737,'dodoos','','Access-Reject','2019-11-14 01:15:42'),(963738,'dodoos','','Access-Reject','2019-11-14 01:15:53'),(963739,'dodoos','','Access-Reject','2019-11-14 01:16:05'),(963740,'dodoos','','Access-Reject','2019-11-14 01:16:16'),(963741,'dodoos','','Access-Reject','2019-11-14 01:16:28'),(963742,'dodoos','','Access-Reject','2019-11-14 01:16:40'),(963743,'dodoos','','Access-Reject','2019-11-14 01:16:52'),(963744,'dodoos','','Access-Reject','2019-11-14 01:17:04'),(963745,'dodoos','','Access-Reject','2019-11-14 01:17:16'),(963746,'dodoos','','Access-Reject','2019-11-14 01:17:28'),(963747,'dodoos','','Access-Reject','2019-11-14 01:17:40'),(963748,'dodoos','','Access-Reject','2019-11-14 01:17:52'),(963749,'dodoos','','Access-Reject','2019-11-14 01:18:04'),(963750,'dodoos','','Access-Reject','2019-11-14 01:18:17'),(963751,'dodoos','','Access-Reject','2019-11-14 01:18:28'),(963752,'dodoos','','Access-Reject','2019-11-14 01:18:40'),(963753,'dodoos','','Access-Reject','2019-11-14 01:18:52'),(963754,'dodoos','','Access-Reject','2019-11-14 01:19:04'),(963755,'dodoos','','Access-Reject','2019-11-14 01:19:15'),(963756,'dodoos','','Access-Reject','2019-11-14 01:19:27'),(963757,'dodoos','','Access-Reject','2019-11-14 01:19:38'),(963758,'dodoos','','Access-Reject','2019-11-14 01:19:50'),(963759,'dodoos','','Access-Reject','2019-11-14 01:20:01'),(963760,'dodoos','','Access-Reject','2019-11-14 01:20:13'),(963761,'dodoos','','Access-Reject','2019-11-14 01:20:24'),(963762,'dodoos','','Access-Reject','2019-11-14 01:20:37'),(963763,'dodoos','','Access-Reject','2019-11-14 01:20:49'),(963764,'dodoos','','Access-Reject','2019-11-14 01:21:00'),(963765,'dodoos','','Access-Reject','2019-11-14 01:21:13'),(963766,'dodoos','','Access-Reject','2019-11-14 01:21:24'),(963767,'dodoos','','Access-Reject','2019-11-14 01:21:36'),(963768,'dodoos','','Access-Reject','2019-11-14 01:21:48'),(963769,'dodoos','','Access-Reject','2019-11-14 01:22:00'),(963770,'dodoos','','Access-Reject','2019-11-14 01:22:12'),(963771,'dodoos','','Access-Reject','2019-11-14 01:22:23'),(963772,'dodoos','','Access-Reject','2019-11-14 01:22:34'),(963773,'dodoos','','Access-Reject','2019-11-14 01:22:46'),(963774,'dodoos','','Access-Reject','2019-11-14 01:22:57'),(963775,'dodoos','','Access-Reject','2019-11-14 01:23:09'),(963776,'dodoos','','Access-Reject','2019-11-14 01:23:20'),(963777,'dodoos','','Access-Reject','2019-11-14 01:23:31'),(963778,'dodoos','','Access-Reject','2019-11-14 01:23:43'),(963779,'dodoos','','Access-Reject','2019-11-14 01:23:54'),(963780,'dodoos','','Access-Reject','2019-11-14 01:24:06'),(963781,'dodoos','','Access-Reject','2019-11-14 01:24:17'),(963782,'dodoos','','Access-Reject','2019-11-14 01:24:28'),(963783,'dodoos','','Access-Reject','2019-11-14 01:24:40'),(963784,'dodoos','','Access-Reject','2019-11-14 01:24:51'),(963785,'dodoos','','Access-Reject','2019-11-14 01:25:02'),(963786,'dodoos','','Access-Reject','2019-11-14 01:25:14'),(963787,'dodoos','','Access-Reject','2019-11-14 01:25:25'),(963788,'dodoos','','Access-Reject','2019-11-14 01:25:37'),(963789,'pempamsie','','Access-Accept','2019-11-14 01:25:43'),(963790,'dodoos','','Access-Reject','2019-11-14 01:25:48'),(963791,'dodoos','','Access-Reject','2019-11-14 01:26:00'),(963792,'dodoos','','Access-Reject','2019-11-14 01:26:11'),(963793,'dodoos','','Access-Reject','2019-11-14 01:26:22'),(963794,'dodoos','','Access-Reject','2019-11-14 01:26:34'),(963795,'dodoos','','Access-Reject','2019-11-14 01:26:45'),(963796,'dodoos','','Access-Reject','2019-11-14 01:26:57'),(963797,'dodoos','','Access-Reject','2019-11-14 01:27:08'),(963798,'dodoos','','Access-Reject','2019-11-14 01:27:19'),(963799,'baduwa','','Access-Accept','2019-11-14 01:27:29'),(963800,'dodoos','','Access-Reject','2019-11-14 01:27:31'),(963801,'dodoos','','Access-Reject','2019-11-14 01:27:42'),(963802,'dodoos','','Access-Reject','2019-11-14 01:27:54'),(963803,'dodoos','','Access-Reject','2019-11-14 01:28:06'),(963804,'dodoos','','Access-Reject','2019-11-14 01:28:18'),(963805,'dodoos','','Access-Reject','2019-11-14 01:28:29'),(963806,'dodoos','','Access-Reject','2019-11-14 01:28:41'),(963807,'dodoos','','Access-Reject','2019-11-14 01:28:52'),(963808,'dodoos','','Access-Reject','2019-11-14 01:29:03'),(963809,'dodoos','','Access-Reject','2019-11-14 01:29:15'),(963810,'dodoos','','Access-Reject','2019-11-14 01:29:26'),(963811,'dodoos','','Access-Reject','2019-11-14 01:29:37'),(963812,'dodoos','','Access-Reject','2019-11-14 01:29:49'),(963813,'dodoos','','Access-Reject','2019-11-14 01:30:00'),(963814,'dodoos','','Access-Reject','2019-11-14 01:30:12'),(963815,'dodoos','','Access-Reject','2019-11-14 01:30:23'),(963816,'dodoos','','Access-Reject','2019-11-14 01:30:34'),(963817,'dodoos','','Access-Reject','2019-11-14 01:30:46'),(963818,'dodoos','','Access-Reject','2019-11-14 01:30:57'),(963819,'dodoos','','Access-Reject','2019-11-14 01:31:10'),(963820,'dodoos','','Access-Reject','2019-11-14 01:31:22'),(963821,'dodoos','','Access-Reject','2019-11-14 01:31:34'),(963822,'dodoos','','Access-Reject','2019-11-14 01:31:46'),(963823,'dodoos','','Access-Reject','2019-11-14 01:31:57'),(963824,'dodoos','','Access-Reject','2019-11-14 01:32:09'),(963825,'dodoos','','Access-Reject','2019-11-14 01:32:20'),(963826,'dodoos','','Access-Reject','2019-11-14 01:32:32'),(963827,'dodoos','','Access-Reject','2019-11-14 01:32:44'),(963828,'dodoos','','Access-Reject','2019-11-14 01:32:55'),(963829,'dodoos','','Access-Reject','2019-11-14 01:33:07'),(963830,'dodoos','','Access-Reject','2019-11-14 01:33:18'),(963831,'dodoos','','Access-Reject','2019-11-14 01:33:30'),(963832,'dodoos','','Access-Reject','2019-11-14 01:33:42'),(963833,'dodoos','','Access-Reject','2019-11-14 01:33:54'),(963834,'dodoos','','Access-Reject','2019-11-14 01:34:06'),(963835,'dodoos','','Access-Reject','2019-11-14 01:34:17'),(963836,'dodoos','','Access-Reject','2019-11-14 01:34:29'),(963837,'dodoos','','Access-Reject','2019-11-14 01:34:40'),(963838,'src_hostel','','Access-Accept','2019-11-14 01:34:51'),(963839,'dodoos','','Access-Reject','2019-11-14 01:34:52'),(963840,'dodoos','','Access-Reject','2019-11-14 01:35:04'),(963841,'dodoos','','Access-Reject','2019-11-14 01:35:15'),(963842,'dodoos','','Access-Reject','2019-11-14 01:35:27'),(963843,'dodoos','','Access-Reject','2019-11-14 01:35:38'),(963844,'dodoos','','Access-Reject','2019-11-14 01:35:50'),(963845,'dodoos','','Access-Reject','2019-11-14 01:36:01'),(963846,'dodoos','','Access-Reject','2019-11-14 01:36:12'),(963847,'dodoos','','Access-Reject','2019-11-14 01:36:24'),(963848,'dodoos','','Access-Reject','2019-11-14 01:36:35'),(963849,'dodoos','','Access-Reject','2019-11-14 01:36:46'),(963850,'dodoos','','Access-Reject','2019-11-14 01:36:58'),(963851,'dodoos','','Access-Reject','2019-11-14 01:37:10'),(963852,'dodoos','','Access-Reject','2019-11-14 01:37:23'),(963853,'dodoos','','Access-Reject','2019-11-14 01:37:34'),(963854,'dodoos','','Access-Reject','2019-11-14 01:37:46'),(963855,'dodoos','','Access-Reject','2019-11-14 01:37:58'),(963856,'dodoos','','Access-Reject','2019-11-14 01:38:09'),(963857,'dodoos','','Access-Reject','2019-11-14 01:38:21'),(963858,'dodoos','','Access-Reject','2019-11-14 01:38:32'),(963859,'dodoos','','Access-Reject','2019-11-14 01:38:44'),(963860,'dodoos','','Access-Reject','2019-11-14 01:38:55'),(963861,'dodoos','','Access-Reject','2019-11-14 01:39:07'),(963862,'dodoos','','Access-Reject','2019-11-14 01:39:18'),(963863,'dodoos','','Access-Reject','2019-11-14 01:39:29'),(963864,'dodoos','','Access-Reject','2019-11-14 01:39:41'),(963865,'dodoos','','Access-Reject','2019-11-14 01:39:52'),(963866,'capitalhill','','Access-Accept','2019-11-14 01:40:01'),(963867,'dodoos','','Access-Reject','2019-11-14 01:40:04'),(963868,'dodoos','','Access-Reject','2019-11-14 01:40:15'),(963869,'dodoos','','Access-Reject','2019-11-14 01:40:26'),(963870,'dodoos','','Access-Reject','2019-11-14 01:40:38'),(963871,'dodoos','','Access-Reject','2019-11-14 01:40:50'),(963872,'dodoos','','Access-Reject','2019-11-14 01:41:02'),(963873,'dodoos','','Access-Reject','2019-11-14 01:41:14'),(963874,'dodoos','','Access-Reject','2019-11-14 01:41:26'),(963875,'dodoos','','Access-Reject','2019-11-14 01:41:38'),(963876,'dodoos','','Access-Reject','2019-11-14 01:41:50'),(963877,'dodoos','','Access-Reject','2019-11-14 01:42:01'),(963878,'dodoos','','Access-Reject','2019-11-14 01:42:14'),(963879,'dodoos','','Access-Reject','2019-11-14 01:42:25'),(963880,'dodoos','','Access-Reject','2019-11-14 01:42:36'),(963881,'dodoos','','Access-Reject','2019-11-14 01:42:48'),(963882,'dodoos','','Access-Reject','2019-11-14 01:42:59'),(963883,'dodoos','','Access-Reject','2019-11-14 01:43:11'),(963884,'dodoos','','Access-Reject','2019-11-14 01:43:23'),(963885,'dodoos','','Access-Reject','2019-11-14 01:43:35'),(963886,'dodoos','','Access-Reject','2019-11-14 01:43:47'),(963887,'dodoos','','Access-Reject','2019-11-14 01:43:58'),(963888,'dodoos','','Access-Reject','2019-11-14 01:44:10'),(963889,'dodoos','','Access-Reject','2019-11-14 01:44:21'),(963890,'dodoos','','Access-Reject','2019-11-14 01:44:34'),(963891,'dodoos','','Access-Reject','2019-11-14 01:44:45'),(963892,'dodoos','','Access-Reject','2019-11-14 01:44:57'),(963893,'dodoos','','Access-Reject','2019-11-14 01:45:10'),(963894,'dodoos','','Access-Reject','2019-11-14 01:45:21'),(963895,'dodoos','','Access-Reject','2019-11-14 01:45:33'),(963896,'dodoos','','Access-Reject','2019-11-14 01:45:45'),(963897,'dodoos','','Access-Reject','2019-11-14 01:45:56'),(963898,'ekpetis','','Access-Accept','2019-11-14 01:46:01'),(963899,'dodoos','','Access-Reject','2019-11-14 01:46:07'),(963900,'dodoos','','Access-Reject','2019-11-14 01:46:19'),(963901,'dodoos','','Access-Reject','2019-11-14 01:46:31'),(963902,'dodoos','','Access-Reject','2019-11-14 01:46:42'),(963903,'dodoos','','Access-Reject','2019-11-14 01:46:53'),(963904,'dodoos','','Access-Reject','2019-11-14 01:47:05'),(963905,'dodoos','','Access-Reject','2019-11-14 01:47:17'),(963906,'dodoos','','Access-Reject','2019-11-14 01:47:28'),(963907,'dodoos','','Access-Reject','2019-11-14 01:47:39'),(963908,'dodoos','','Access-Reject','2019-11-14 01:47:51'),(963909,'dodoos','','Access-Reject','2019-11-14 01:48:03'),(963910,'dodoos','','Access-Reject','2019-11-14 01:48:14'),(963911,'dodoos','','Access-Reject','2019-11-14 01:48:26'),(963912,'dodoos','','Access-Reject','2019-11-14 01:48:38'),(963913,'dodoos','','Access-Reject','2019-11-14 01:48:49'),(963914,'dodoos','','Access-Reject','2019-11-14 01:49:00'),(963915,'dodoos','','Access-Reject','2019-11-14 01:49:12'),(963916,'dodoos','','Access-Reject','2019-11-14 01:49:24'),(963917,'dodoos','','Access-Reject','2019-11-14 01:49:36'),(963918,'dodoos','','Access-Reject','2019-11-14 01:49:44'),(963919,'dodoos','','Access-Reject','2019-11-14 01:49:45'),(963920,'dodoos','','Access-Reject','2019-11-14 01:49:48'),(963921,'dodoos','','Access-Reject','2019-11-14 01:49:51'),(963922,'dodoos','','Access-Reject','2019-11-14 01:49:54'),(963923,'dodoos','','Access-Reject','2019-11-14 01:49:59'),(963924,'dodoos','','Access-Reject','2019-11-14 01:50:06'),(963925,'dodoos','','Access-Reject','2019-11-14 01:50:18'),(963926,'dodoos','','Access-Reject','2019-11-14 01:50:29'),(963927,'dodoos','','Access-Reject','2019-11-14 01:50:41'),(963928,'dodoos','','Access-Reject','2019-11-14 01:50:52'),(963929,'dodoos','','Access-Reject','2019-11-14 01:51:03'),(963930,'dodoos','','Access-Reject','2019-11-14 01:51:15'),(963931,'dodoos','','Access-Reject','2019-11-14 01:51:26'),(963932,'dodoos','','Access-Reject','2019-11-14 01:51:38'),(963933,'dodoos','','Access-Reject','2019-11-14 01:51:50'),(963934,'dodoos','','Access-Reject','2019-11-14 01:52:01'),(963935,'dodoos','','Access-Reject','2019-11-14 01:52:13'),(963936,'dodoos','','Access-Reject','2019-11-14 01:52:25'),(963937,'dodoos','','Access-Reject','2019-11-14 01:52:37'),(963938,'dodoos','','Access-Reject','2019-11-14 01:52:49'),(963939,'dodoos','','Access-Reject','2019-11-14 01:53:01'),(963940,'dodoos','','Access-Reject','2019-11-14 01:53:14'),(963941,'dodoos','','Access-Reject','2019-11-14 01:53:27'),(963942,'dodoos','','Access-Reject','2019-11-14 01:53:39'),(963943,'dodoos','','Access-Reject','2019-11-14 01:53:51'),(963944,'dodoos','','Access-Reject','2019-11-14 01:54:02'),(963945,'dodoos','','Access-Reject','2019-11-14 01:54:13'),(963946,'dodoos','','Access-Reject','2019-11-14 01:54:27'),(963947,'dodoos','','Access-Reject','2019-11-14 01:54:38'),(963948,'dodoos','','Access-Reject','2019-11-14 01:54:50'),(963949,'dodoos','','Access-Reject','2019-11-14 01:55:02'),(963950,'dodoos','','Access-Reject','2019-11-14 01:55:14'),(963951,'dodoos','','Access-Reject','2019-11-14 01:55:25'),(963952,'dodoos','','Access-Reject','2019-11-14 01:55:37'),(963953,'dodoos','','Access-Reject','2019-11-14 01:55:48'),(963954,'dodoos','','Access-Reject','2019-11-14 01:56:01'),(963955,'dodoos','','Access-Reject','2019-11-14 01:56:13'),(963956,'dodoos','','Access-Reject','2019-11-14 01:56:24'),(963957,'dodoos','','Access-Reject','2019-11-14 01:56:36'),(963958,'dodoos','','Access-Reject','2019-11-14 01:56:47'),(963959,'dodoos','','Access-Reject','2019-11-14 01:56:58'),(963960,'dodoos','','Access-Reject','2019-11-14 01:57:10'),(963961,'dodoos','','Access-Reject','2019-11-14 01:57:21'),(963962,'dodoos','','Access-Reject','2019-11-14 01:57:33'),(963963,'dodoos','','Access-Reject','2019-11-14 01:57:44'),(963964,'dodoos','','Access-Reject','2019-11-14 01:57:56'),(963965,'dodoos','','Access-Reject','2019-11-14 01:58:07'),(963966,'dodoos','','Access-Reject','2019-11-14 01:59:03'),(963967,'dodoos','','Access-Reject','2019-11-14 01:59:14'),(963968,'dodoos','','Access-Reject','2019-11-14 01:59:26'),(963969,'dodoos','','Access-Reject','2019-11-14 01:59:37'),(963970,'dodoos','','Access-Reject','2019-11-14 01:59:49'),(963971,'dodoos','','Access-Reject','2019-11-14 02:00:00'),(963972,'dodoos','','Access-Reject','2019-11-14 02:00:11'),(963973,'dodoos','','Access-Reject','2019-11-14 02:00:23'),(963974,'dodoos','','Access-Reject','2019-11-14 02:00:34'),(963975,'dodoos','','Access-Reject','2019-11-14 02:00:45'),(963976,'dodoos','','Access-Reject','2019-11-14 02:00:57'),(963977,'dodoos','','Access-Reject','2019-11-14 02:01:08'),(963978,'dodoos','','Access-Reject','2019-11-14 02:01:20'),(963979,'dodoos','','Access-Reject','2019-11-14 02:01:31'),(963980,'dodoos','','Access-Reject','2019-11-14 02:01:43'),(963981,'dodoos','','Access-Reject','2019-11-14 02:01:54'),(963982,'dodoos','','Access-Reject','2019-11-14 02:02:06'),(963983,'dodoos','','Access-Reject','2019-11-14 02:02:17'),(963984,'dodoos','','Access-Reject','2019-11-14 02:02:29'),(963985,'dodoos','','Access-Reject','2019-11-14 02:02:41'),(963986,'dodoos','','Access-Reject','2019-11-14 02:02:53'),(963987,'dodoos','','Access-Reject','2019-11-14 02:03:04'),(963988,'dodoos','','Access-Reject','2019-11-14 02:03:15'),(963989,'dodoos','','Access-Reject','2019-11-14 02:03:27'),(963990,'dodoos','','Access-Reject','2019-11-14 02:03:38'),(963991,'dodoos','','Access-Reject','2019-11-14 02:03:50'),(963992,'dodoos','','Access-Reject','2019-11-14 02:04:01'),(963993,'dodoos','','Access-Reject','2019-11-14 02:04:12'),(963994,'dodoos','','Access-Reject','2019-11-14 02:04:24'),(963995,'dodoos','','Access-Reject','2019-11-14 02:04:35'),(963996,'dodoos','','Access-Reject','2019-11-14 02:04:47'),(963997,'dodoos','','Access-Reject','2019-11-14 02:04:58'),(963998,'dodoos','','Access-Reject','2019-11-14 02:05:09'),(963999,'dodoos','','Access-Reject','2019-11-14 02:05:21'),(964000,'dodoos','','Access-Reject','2019-11-14 02:05:32'),(964001,'dodoos','','Access-Reject','2019-11-14 02:05:44'),(964002,'dodoos','','Access-Reject','2019-11-14 02:06:29'),(964003,'dodoos','','Access-Reject','2019-11-14 02:06:41'),(964004,'dodoos','','Access-Reject','2019-11-14 02:06:53'),(964005,'dodoos','','Access-Reject','2019-11-14 02:07:04'),(964006,'dodoos','','Access-Reject','2019-11-14 02:07:15'),(964007,'dodoos','','Access-Reject','2019-11-14 02:07:27'),(964008,'dodoos','','Access-Reject','2019-11-14 02:07:38'),(964009,'dodoos','','Access-Reject','2019-11-14 02:07:50'),(964010,'dodoos','','Access-Reject','2019-11-14 02:08:01'),(964011,'dodoos','','Access-Reject','2019-11-14 02:08:12'),(964012,'dodoos','','Access-Reject','2019-11-14 02:08:24'),(964013,'dodoos','','Access-Reject','2019-11-14 02:08:35'),(964014,'dodoos','','Access-Reject','2019-11-14 02:08:46'),(964015,'dodoos','','Access-Reject','2019-11-14 02:08:58'),(964016,'dodoos','','Access-Reject','2019-11-14 02:09:09'),(964017,'dodoos','','Access-Reject','2019-11-14 02:09:21'),(964018,'dodoos','','Access-Reject','2019-11-14 02:09:32'),(964019,'dodoos','','Access-Reject','2019-11-14 02:09:43'),(964020,'dodoos','','Access-Reject','2019-11-14 02:09:56'),(964021,'affiliation','','Access-Accept','2019-11-14 02:10:02'),(964022,'cegrad','','Access-Accept','2019-11-14 02:10:03'),(964023,'anane-fenin','','Access-Accept','2019-11-14 02:10:07'),(964024,'dodoos','','Access-Reject','2019-11-14 02:10:07'),(964025,'dodoos','','Access-Reject','2019-11-14 02:10:19'),(964026,'dodoos','','Access-Reject','2019-11-14 02:10:31'),(964027,'dodoos','','Access-Reject','2019-11-14 02:10:43'),(964028,'dodoos','','Access-Reject','2019-11-14 02:10:54'),(964029,'dodoos','','Access-Reject','2019-11-14 02:11:06'),(964030,'dodoos','','Access-Reject','2019-11-14 02:11:17'),(964031,'dodoos','','Access-Reject','2019-11-14 02:11:29'),(964032,'dodoos','','Access-Reject','2019-11-14 02:11:40'),(964033,'dodoos','','Access-Reject','2019-11-14 02:11:52'),(964034,'dodoos','','Access-Reject','2019-11-14 02:12:03'),(964035,'dodoos','','Access-Reject','2019-11-14 02:12:14'),(964036,'dodoos','','Access-Reject','2019-11-14 02:12:26'),(964037,'dodoos','','Access-Reject','2019-11-14 02:12:38'),(964038,'dodoos','','Access-Reject','2019-11-14 02:12:49'),(964039,'dodoos','','Access-Reject','2019-11-14 02:13:00'),(964040,'dodoos','','Access-Reject','2019-11-14 02:13:12'),(964041,'dodoos','','Access-Reject','2019-11-14 02:13:24'),(964042,'dodoos','','Access-Reject','2019-11-14 02:13:36'),(964043,'dodoos','','Access-Reject','2019-11-14 02:13:47'),(964044,'dodoos','','Access-Reject','2019-11-14 02:13:58'),(964045,'dodoos','','Access-Reject','2019-11-14 02:14:10'),(964046,'dodoos','','Access-Reject','2019-11-14 02:14:21'),(964047,'dodoos','','Access-Reject','2019-11-14 02:14:34'),(964048,'dodoos','','Access-Reject','2019-11-14 02:14:46'),(964049,'dodoos','','Access-Reject','2019-11-14 02:14:58'),(964050,'dodoos','','Access-Reject','2019-11-14 02:15:10'),(964051,'dodoos','','Access-Reject','2019-11-14 02:15:23'),(964052,'dodoos','','Access-Reject','2019-11-14 02:15:36'),(964053,'dodoos','','Access-Reject','2019-11-14 02:15:47'),(964054,'dodoos','','Access-Reject','2019-11-14 02:16:01'),(964055,'dodoos','','Access-Reject','2019-11-14 02:16:13'),(964056,'dodoos','','Access-Reject','2019-11-14 02:16:26'),(964057,'dodoos','','Access-Reject','2019-11-14 02:16:37'),(964058,'dodoos','','Access-Reject','2019-11-14 02:16:50'),(964059,'dodoos','','Access-Reject','2019-11-14 02:17:03'),(964060,'dodoos','','Access-Reject','2019-11-14 02:17:15'),(964061,'dodoos','','Access-Reject','2019-11-14 02:17:26'),(964062,'dodoos','','Access-Reject','2019-11-14 02:17:39'),(964063,'dodoos','','Access-Reject','2019-11-14 02:17:51'),(964064,'dodoos','','Access-Reject','2019-11-14 02:18:03'),(964065,'dodoos','','Access-Reject','2019-11-14 02:18:15'),(964066,'dodoos','','Access-Reject','2019-11-14 02:18:27'),(964067,'dodoos','','Access-Reject','2019-11-14 02:18:38'),(964068,'dodoos','','Access-Reject','2019-11-14 02:18:50'),(964069,'dodoos','','Access-Reject','2019-11-14 02:19:01'),(964070,'dodoos','','Access-Reject','2019-11-14 02:19:13'),(964071,'dodoos','','Access-Reject','2019-11-14 02:19:25'),(964072,'dodoos','','Access-Reject','2019-11-14 02:19:37'),(964073,'dodoos','','Access-Reject','2019-11-14 02:19:49'),(964074,'dodoos','','Access-Reject','2019-11-14 02:20:02'),(964075,'dodoos','','Access-Reject','2019-11-14 02:20:14'),(964076,'dodoos','','Access-Reject','2019-11-14 02:20:27'),(964077,'dodoos','','Access-Reject','2019-11-14 02:20:39'),(964078,'dodoos','','Access-Reject','2019-11-14 02:20:51'),(964079,'dodoos','','Access-Reject','2019-11-14 02:21:04'),(964080,'dodoos','','Access-Reject','2019-11-14 02:21:16'),(964081,'dodoos','','Access-Reject','2019-11-14 02:21:27'),(964082,'dodoos','','Access-Reject','2019-11-14 02:21:39'),(964083,'dodoos','','Access-Reject','2019-11-14 02:21:51'),(964084,'dodoos','','Access-Reject','2019-11-14 02:22:03'),(964085,'dodoos','','Access-Reject','2019-11-14 02:22:15'),(964086,'dodoos','','Access-Reject','2019-11-14 02:22:27'),(964087,'dodoos','','Access-Reject','2019-11-14 02:22:39'),(964088,'dodoos','','Access-Reject','2019-11-14 02:22:51'),(964089,'dodoos','','Access-Reject','2019-11-14 02:23:03'),(964090,'dodoos','','Access-Reject','2019-11-14 02:23:16'),(964091,'dodoos','','Access-Reject','2019-11-14 02:23:27'),(964092,'dodoos','','Access-Reject','2019-11-14 02:23:39'),(964093,'dodoos','','Access-Reject','2019-11-14 02:23:52'),(964094,'dodoos','','Access-Reject','2019-11-14 02:24:03'),(964095,'dodoos','','Access-Reject','2019-11-14 02:24:15'),(964096,'dodoos','','Access-Reject','2019-11-14 02:24:26'),(964097,'dodoos','','Access-Reject','2019-11-14 02:24:38'),(964098,'dodoos','','Access-Reject','2019-11-14 02:24:49'),(964099,'dodoos','','Access-Reject','2019-11-14 02:25:01'),(964100,'SoNM','','Access-Accept','2019-11-14 02:25:05'),(964101,'dodoos','','Access-Reject','2019-11-14 02:25:13'),(964102,'dodoos','','Access-Reject','2019-11-14 02:25:25'),(964103,'dodoos','','Access-Reject','2019-11-14 02:25:37'),(964104,'dodoos','','Access-Reject','2019-11-14 02:25:48'),(964105,'dodoos','','Access-Reject','2019-11-14 02:26:00'),(964106,'dodoos','','Access-Reject','2019-11-14 02:26:11'),(964107,'dodoos','','Access-Reject','2019-11-14 02:26:23'),(964108,'dodoos','','Access-Reject','2019-11-14 02:26:36'),(964109,'dodoos','','Access-Reject','2019-11-14 02:26:48'),(964110,'dodoos','','Access-Reject','2019-11-14 02:27:00'),(964111,'dodoos','','Access-Reject','2019-11-14 02:27:12'),(964112,'dodoos','','Access-Reject','2019-11-14 02:27:24'),(964113,'baduwa','','Access-Accept','2019-11-14 02:27:29'),(964114,'dodoos','','Access-Reject','2019-11-14 02:27:36'),(964115,'dodoos','','Access-Reject','2019-11-14 02:27:48'),(964116,'dodoos','','Access-Reject','2019-11-14 02:28:00'),(964117,'dodoos','','Access-Reject','2019-11-14 02:28:12'),(964118,'dodoos','','Access-Reject','2019-11-14 02:28:24'),(964119,'dodoos','','Access-Reject','2019-11-14 02:28:36'),(964120,'dodoos','','Access-Reject','2019-11-14 02:28:47'),(964121,'dodoos','','Access-Reject','2019-11-14 02:28:59'),(964122,'dodoos','','Access-Reject','2019-11-14 02:29:11'),(964123,'dodoos','','Access-Reject','2019-11-14 02:29:22'),(964124,'dodoos','','Access-Reject','2019-11-14 02:29:34'),(964125,'dodoos','','Access-Reject','2019-11-14 02:29:45'),(964126,'dodoos','','Access-Reject','2019-11-14 02:29:56'),(964127,'dodoos','','Access-Reject','2019-11-14 02:30:08'),(964128,'dodoos','','Access-Reject','2019-11-14 02:30:19'),(964129,'dodoos','','Access-Reject','2019-11-14 02:30:30'),(964130,'dodoos','','Access-Reject','2019-11-14 02:30:42'),(964131,'dodoos','','Access-Reject','2019-11-14 02:30:53'),(964132,'dodoos','','Access-Reject','2019-11-14 02:31:05'),(964133,'dodoos','','Access-Reject','2019-11-14 02:31:16'),(964134,'dodoos','','Access-Reject','2019-11-14 02:31:27'),(964135,'dodoos','','Access-Reject','2019-11-14 02:31:39'),(964136,'dodoos','','Access-Reject','2019-11-14 02:31:50'),(964137,'dodoos','','Access-Reject','2019-11-14 02:32:01'),(964138,'dodoos','','Access-Reject','2019-11-14 02:32:13'),(964139,'dodoos','','Access-Reject','2019-11-14 02:32:24'),(964140,'dodoos','','Access-Reject','2019-11-14 02:32:36'),(964141,'dodoos','','Access-Reject','2019-11-14 02:32:47'),(964142,'dodoos','','Access-Reject','2019-11-14 02:32:59'),(964143,'dodoos','','Access-Reject','2019-11-14 02:33:10'),(964144,'dodoos','','Access-Reject','2019-11-14 02:33:21'),(964145,'dodoos','','Access-Reject','2019-11-14 02:33:33'),(964146,'dodoos','','Access-Reject','2019-11-14 02:33:44'),(964147,'dodoos','','Access-Reject','2019-11-14 02:33:56'),(964148,'dodoos','','Access-Reject','2019-11-14 02:34:07'),(964149,'dodoos','','Access-Reject','2019-11-14 02:34:18'),(964150,'dodoos','','Access-Reject','2019-11-14 02:34:30'),(964151,'dodoos','','Access-Reject','2019-11-14 02:34:42'),(964152,'src_hostel','','Access-Accept','2019-11-14 02:34:51'),(964153,'dodoos','','Access-Reject','2019-11-14 02:34:55'),(964154,'dodoos','','Access-Reject','2019-11-14 02:35:07'),(964155,'dodoos','','Access-Reject','2019-11-14 02:35:19'),(964156,'dodoos','','Access-Reject','2019-11-14 02:35:31'),(964157,'dodoos','','Access-Reject','2019-11-14 02:35:42'),(964158,'dodoos','','Access-Reject','2019-11-14 02:35:53'),(964159,'dodoos','','Access-Reject','2019-11-14 02:36:05'),(964160,'dodoos','','Access-Reject','2019-11-14 02:36:16'),(964161,'dodoos','','Access-Reject','2019-11-14 02:36:27'),(964162,'dodoos','','Access-Reject','2019-11-14 02:36:39'),(964163,'dodoos','','Access-Reject','2019-11-14 02:36:52'),(964164,'dodoos','','Access-Reject','2019-11-14 02:37:03'),(964165,'dodoos','','Access-Reject','2019-11-14 02:37:14'),(964166,'dodoos','','Access-Reject','2019-11-14 02:37:26'),(964167,'dodoos','','Access-Reject','2019-11-14 02:37:37'),(964168,'dodoos','','Access-Reject','2019-11-14 02:37:49'),(964169,'dodoos','','Access-Reject','2019-11-14 02:38:00'),(964170,'dodoos','','Access-Reject','2019-11-14 02:38:11'),(964171,'dodoos','','Access-Reject','2019-11-14 02:38:23'),(964172,'dodoos','','Access-Reject','2019-11-14 02:38:34'),(964173,'dodoos','','Access-Reject','2019-11-14 02:38:46'),(964174,'dodoos','','Access-Reject','2019-11-14 02:38:57'),(964175,'dodoos','','Access-Reject','2019-11-14 02:39:09'),(964176,'dodoos','','Access-Reject','2019-11-14 02:39:20'),(964177,'dodoos','','Access-Reject','2019-11-14 02:39:31'),(964178,'dodoos','','Access-Reject','2019-11-14 02:39:43'),(964179,'dodoos','','Access-Reject','2019-11-14 02:39:54'),(964180,'capitalhill','','Access-Accept','2019-11-14 02:40:01'),(964181,'dodoos','','Access-Reject','2019-11-14 02:40:06'),(964182,'dodoos','','Access-Reject','2019-11-14 02:40:17'),(964183,'dodoos','','Access-Reject','2019-11-14 02:40:28'),(964184,'dodoos','','Access-Reject','2019-11-14 02:40:40'),(964185,'dodoos','','Access-Reject','2019-11-14 02:40:51'),(964186,'dodoos','','Access-Reject','2019-11-14 02:41:03'),(964187,'dodoos','','Access-Reject','2019-11-14 02:41:15'),(964188,'dodoos','','Access-Reject','2019-11-14 02:41:26'),(964189,'dodoos','','Access-Reject','2019-11-14 02:41:38'),(964190,'dodoos','','Access-Reject','2019-11-14 02:41:49'),(964191,'dodoos','','Access-Reject','2019-11-14 02:42:00'),(964192,'dodoos','','Access-Reject','2019-11-14 02:42:13'),(964193,'dodoos','','Access-Reject','2019-11-14 02:42:24'),(964194,'dodoos','','Access-Reject','2019-11-14 02:42:36'),(964195,'dodoos','','Access-Reject','2019-11-14 02:42:48'),(964196,'dodoos','','Access-Reject','2019-11-14 02:42:59'),(964197,'dodoos','','Access-Reject','2019-11-14 02:43:11'),(964198,'dodoos','','Access-Reject','2019-11-14 02:43:22'),(964199,'dodoos','','Access-Reject','2019-11-14 02:43:33'),(964200,'dodoos','','Access-Reject','2019-11-14 02:43:45'),(964201,'dodoos','','Access-Reject','2019-11-14 02:43:56'),(964202,'dodoos','','Access-Reject','2019-11-14 02:44:08'),(964203,'dodoos','','Access-Reject','2019-11-14 02:44:19'),(964204,'dodoos','','Access-Reject','2019-11-14 02:44:31'),(964205,'dodoos','','Access-Reject','2019-11-14 02:44:43'),(964206,'dodoos','','Access-Reject','2019-11-14 02:44:54'),(964207,'dodoos','','Access-Reject','2019-11-14 02:45:06'),(964208,'dodoos','','Access-Reject','2019-11-14 02:45:17'),(964209,'dodoos','','Access-Reject','2019-11-14 02:45:28'),(964210,'dodoos','','Access-Reject','2019-11-14 02:45:40'),(964211,'dodoos','','Access-Reject','2019-11-14 02:45:51'),(964212,'dodoos','','Access-Reject','2019-11-14 02:46:03'),(964213,'ekpetis','','Access-Accept','2019-11-14 02:46:03'),(964214,'dodoos','','Access-Reject','2019-11-14 02:46:14'),(964215,'dodoos','','Access-Reject','2019-11-14 02:46:25'),(964216,'dodoos','','Access-Reject','2019-11-14 02:46:37'),(964217,'dodoos','','Access-Reject','2019-11-14 02:46:48'),(964218,'dodoos','','Access-Reject','2019-11-14 02:47:00'),(964219,'dodoos','','Access-Reject','2019-11-14 02:47:11'),(964220,'dodoos','','Access-Reject','2019-11-14 02:47:23'),(964221,'dodoos','','Access-Reject','2019-11-14 02:47:34'),(964222,'dodoos','','Access-Reject','2019-11-14 02:47:45'),(964223,'dodoos','','Access-Reject','2019-11-14 02:47:57'),(964224,'dodoos','','Access-Reject','2019-11-14 02:48:08'),(964225,'dodoos','','Access-Reject','2019-11-14 02:48:19'),(964226,'dodoos','','Access-Reject','2019-11-14 02:48:31'),(964227,'dodoos','','Access-Reject','2019-11-14 02:48:42'),(964228,'dodoos','','Access-Reject','2019-11-14 02:48:54'),(964229,'dodoos','','Access-Reject','2019-11-14 02:49:05'),(964230,'dodoos','','Access-Reject','2019-11-14 02:49:17'),(964231,'dodoos','','Access-Reject','2019-11-14 02:49:28'),(964232,'dodoos','','Access-Reject','2019-11-14 02:49:40'),(964233,'dodoos','','Access-Reject','2019-11-14 02:49:43'),(964234,'dodoos','','Access-Reject','2019-11-14 02:49:45'),(964235,'dodoos','','Access-Reject','2019-11-14 02:49:46'),(964236,'dodoos','','Access-Reject','2019-11-14 02:49:49'),(964237,'dodoos','','Access-Reject','2019-11-14 02:49:52'),(964238,'dodoos','','Access-Reject','2019-11-14 02:49:57'),(964239,'dodoos','','Access-Reject','2019-11-14 02:50:04'),(964240,'dodoos','','Access-Reject','2019-11-14 02:50:16'),(964241,'dodoos','','Access-Reject','2019-11-14 02:50:27'),(964242,'dodoos','','Access-Reject','2019-11-14 02:50:39'),(964243,'dodoos','','Access-Reject','2019-11-14 02:50:51'),(964244,'dodoos','','Access-Reject','2019-11-14 02:51:02'),(964245,'dodoos','','Access-Reject','2019-11-14 02:51:15'),(964246,'dodoos','','Access-Reject','2019-11-14 02:51:26'),(964247,'dodoos','','Access-Reject','2019-11-14 02:51:38'),(964248,'dodoos','','Access-Reject','2019-11-14 02:51:49'),(964249,'dodoos','','Access-Reject','2019-11-14 02:52:01'),(964250,'dodoos','','Access-Reject','2019-11-14 02:52:13'),(964251,'dodoos','','Access-Reject','2019-11-14 02:52:24'),(964252,'dodoos','','Access-Reject','2019-11-14 02:52:36'),(964253,'dodoos','','Access-Reject','2019-11-14 02:52:47'),(964254,'dodoos','','Access-Reject','2019-11-14 02:52:59'),(964255,'dodoos','','Access-Reject','2019-11-14 02:53:11'),(964256,'dodoos','','Access-Reject','2019-11-14 02:53:23'),(964257,'dodoos','','Access-Reject','2019-11-14 02:53:35'),(964258,'dodoos','','Access-Reject','2019-11-14 02:53:46'),(964259,'dodoos','','Access-Reject','2019-11-14 02:53:59'),(964260,'dodoos','','Access-Reject','2019-11-14 02:54:10'),(964261,'dodoos','','Access-Reject','2019-11-14 02:54:21'),(964262,'dodoos','','Access-Reject','2019-11-14 02:54:33'),(964263,'dodoos','','Access-Reject','2019-11-14 02:54:45'),(964264,'dodoos','','Access-Reject','2019-11-14 02:54:56'),(964265,'dodoos','','Access-Reject','2019-11-14 02:55:08'),(964266,'dodoos','','Access-Reject','2019-11-14 02:55:19'),(964267,'dodoos','','Access-Reject','2019-11-14 02:55:30'),(964268,'dodoos','','Access-Reject','2019-11-14 02:55:42'),(964269,'dodoos','','Access-Reject','2019-11-14 02:55:53'),(964270,'dodoos','','Access-Reject','2019-11-14 02:56:04'),(964271,'dodoos','','Access-Reject','2019-11-14 02:56:17'),(964272,'dodoos','','Access-Reject','2019-11-14 02:56:28'),(964273,'dodoos','','Access-Reject','2019-11-14 02:56:40'),(964274,'dodoos','','Access-Reject','2019-11-14 02:56:51'),(964275,'dodoos','','Access-Reject','2019-11-14 02:57:03'),(964276,'dodoos','','Access-Reject','2019-11-14 02:57:15'),(964277,'dodoos','','Access-Reject','2019-11-14 02:57:27'),(964278,'dodoos','','Access-Reject','2019-11-14 02:57:38'),(964279,'dodoos','','Access-Reject','2019-11-14 02:57:49'),(964280,'dodoos','','Access-Reject','2019-11-14 02:58:01'),(964281,'dodoos','','Access-Reject','2019-11-14 02:58:12'),(964282,'dodoos','','Access-Reject','2019-11-14 02:58:24'),(964283,'dodoos','','Access-Reject','2019-11-14 02:58:35'),(964284,'dodoos','','Access-Reject','2019-11-14 02:58:47'),(964285,'dodoos','','Access-Reject','2019-11-14 02:58:58'),(964286,'dodoos','','Access-Reject','2019-11-14 02:59:10'),(964287,'dodoos','','Access-Reject','2019-11-14 02:59:21'),(964288,'dodoos','','Access-Reject','2019-11-14 02:59:32'),(964289,'dodoos','','Access-Reject','2019-11-14 02:59:44'),(964290,'dodoos','','Access-Reject','2019-11-14 02:59:55'),(964291,'dodoos','','Access-Reject','2019-11-14 03:00:07'),(964292,'dodoos','','Access-Reject','2019-11-14 03:00:19'),(964293,'dodoos','','Access-Reject','2019-11-14 03:00:31'),(964294,'dodoos','','Access-Reject','2019-11-14 03:00:42'),(964295,'dodoos','','Access-Reject','2019-11-14 03:00:55'),(964296,'dodoos','','Access-Reject','2019-11-14 03:01:07'),(964297,'dodoos','','Access-Reject','2019-11-14 03:01:18'),(964298,'dodoos','','Access-Reject','2019-11-14 03:01:30'),(964299,'dodoos','','Access-Reject','2019-11-14 03:01:42'),(964300,'dodoos','','Access-Reject','2019-11-14 03:01:54'),(964301,'dodoos','','Access-Reject','2019-11-14 03:02:06'),(964302,'dodoos','','Access-Reject','2019-11-14 03:02:17'),(964303,'dodoos','','Access-Reject','2019-11-14 03:02:29'),(964304,'dodoos','','Access-Reject','2019-11-14 03:02:40'),(964305,'dodoos','','Access-Reject','2019-11-14 03:02:52'),(964306,'dodoos','','Access-Reject','2019-11-14 03:03:03'),(964307,'dodoos','','Access-Reject','2019-11-14 03:03:14'),(964308,'dodoos','','Access-Reject','2019-11-14 03:03:26'),(964309,'dodoos','','Access-Reject','2019-11-14 03:03:37'),(964310,'dodoos','','Access-Reject','2019-11-14 03:03:48'),(964311,'dodoos','','Access-Reject','2019-11-14 03:04:00'),(964312,'dodoos','','Access-Reject','2019-11-14 03:04:11'),(964313,'dodoos','','Access-Reject','2019-11-14 03:04:23'),(964314,'dodoos','','Access-Reject','2019-11-14 03:04:34'),(964315,'dodoos','','Access-Reject','2019-11-14 03:04:45'),(964316,'dodoos','','Access-Reject','2019-11-14 03:04:57'),(964317,'dodoos','','Access-Reject','2019-11-14 03:05:08'),(964318,'dodoos','','Access-Reject','2019-11-14 03:05:20'),(964319,'dodoos','','Access-Reject','2019-11-14 03:05:31'),(964320,'dodoos','','Access-Reject','2019-11-14 03:05:42'),(964321,'dodoos','','Access-Reject','2019-11-14 03:05:54'),(964322,'dodoos','','Access-Reject','2019-11-14 03:06:05'),(964323,'dodoos','','Access-Reject','2019-11-14 03:06:17'),(964324,'dodoos','','Access-Reject','2019-11-14 03:06:28'),(964325,'dodoos','','Access-Reject','2019-11-14 03:06:39'),(964326,'dodoos','','Access-Reject','2019-11-14 03:06:51'),(964327,'dodoos','','Access-Reject','2019-11-14 03:07:02'),(964328,'dodoos','','Access-Reject','2019-11-14 03:07:13'),(964329,'dodoos','','Access-Reject','2019-11-14 03:07:25'),(964330,'dodoos','','Access-Reject','2019-11-14 03:07:36'),(964331,'dodoos','','Access-Reject','2019-11-14 03:07:48'),(964332,'dodoos','','Access-Reject','2019-11-14 03:07:59'),(964333,'dodoos','','Access-Reject','2019-11-14 03:08:10'),(964334,'dodoos','','Access-Reject','2019-11-14 03:08:22'),(964335,'dodoos','','Access-Reject','2019-11-14 03:08:33'),(964336,'dodoos','','Access-Reject','2019-11-14 03:08:44'),(964337,'dodoos','','Access-Reject','2019-11-14 03:08:56'),(964338,'dodoos','','Access-Reject','2019-11-14 03:09:07'),(964339,'dodoos','','Access-Reject','2019-11-14 03:09:18'),(964340,'dodoos','','Access-Reject','2019-11-14 03:09:30'),(964341,'dodoos','','Access-Reject','2019-11-14 03:09:41'),(964342,'dodoos','','Access-Reject','2019-11-14 03:09:52'),(964343,'dodoos','','Access-Reject','2019-11-14 03:10:04'),(964344,'dodoos','','Access-Reject','2019-11-14 03:10:15'),(964345,'dodoos','','Access-Reject','2019-11-14 03:10:27'),(964346,'dodoos','','Access-Reject','2019-11-14 03:10:38'),(964347,'dodoos','','Access-Reject','2019-11-14 03:10:49'),(964348,'dodoos','','Access-Reject','2019-11-14 03:11:01'),(964349,'dodoos','','Access-Reject','2019-11-14 03:11:12'),(964350,'dodoos','','Access-Reject','2019-11-14 03:11:23'),(964351,'dodoos','','Access-Reject','2019-11-14 03:11:35'),(964352,'dodoos','','Access-Reject','2019-11-14 03:11:46'),(964353,'dodoos','','Access-Reject','2019-11-14 03:11:57'),(964354,'dodoos','','Access-Reject','2019-11-14 03:12:09'),(964355,'dodoos','','Access-Reject','2019-11-14 03:12:20'),(964356,'dodoos','','Access-Reject','2019-11-14 03:12:32'),(964357,'dodoos','','Access-Reject','2019-11-14 03:12:43'),(964358,'dodoos','','Access-Reject','2019-11-14 03:12:55'),(964359,'dodoos','','Access-Reject','2019-11-14 03:13:06'),(964360,'dodoos','','Access-Reject','2019-11-14 03:13:17'),(964361,'dodoos','','Access-Reject','2019-11-14 03:13:29'),(964362,'dodoos','','Access-Reject','2019-11-14 03:13:40'),(964363,'dodoos','','Access-Reject','2019-11-14 03:13:51'),(964364,'dodoos','','Access-Reject','2019-11-14 03:14:03'),(964365,'dodoos','','Access-Reject','2019-11-14 03:14:15'),(964366,'dodoos','','Access-Reject','2019-11-14 03:14:28'),(964367,'dodoos','','Access-Reject','2019-11-14 03:14:41'),(964368,'dodoos','','Access-Reject','2019-11-14 03:14:53'),(964369,'dodoos','','Access-Reject','2019-11-14 03:15:05'),(964370,'dodoos','','Access-Reject','2019-11-14 03:15:17'),(964371,'dodoos','','Access-Reject','2019-11-14 03:15:29'),(964372,'dodoos','','Access-Reject','2019-11-14 03:15:42'),(964373,'dodoos','','Access-Reject','2019-11-14 03:15:53'),(964374,'dodoos','','Access-Reject','2019-11-14 03:16:04'),(964375,'dodoos','','Access-Reject','2019-11-14 03:16:16'),(964376,'dodoos','','Access-Reject','2019-11-14 03:16:27'),(964377,'dodoos','','Access-Reject','2019-11-14 03:16:39'),(964378,'dodoos','','Access-Reject','2019-11-14 03:16:50'),(964379,'dodoos','','Access-Reject','2019-11-14 03:17:02'),(964380,'dodoos','','Access-Reject','2019-11-14 03:17:14'),(964381,'dodoos','','Access-Reject','2019-11-14 03:17:25'),(964382,'dodoos','','Access-Reject','2019-11-14 03:17:38'),(964383,'dodoos','','Access-Reject','2019-11-14 03:17:49'),(964384,'dodoos','','Access-Reject','2019-11-14 03:18:01'),(964385,'dodoos','','Access-Reject','2019-11-14 03:18:13'),(964386,'dodoos','','Access-Reject','2019-11-14 03:18:25'),(964387,'dodoos','','Access-Reject','2019-11-14 03:18:36'),(964388,'dodoos','','Access-Reject','2019-11-14 03:18:48'),(964389,'dodoos','','Access-Reject','2019-11-14 03:18:59'),(964390,'dodoos','','Access-Reject','2019-11-14 03:19:11'),(964391,'dodoos','','Access-Reject','2019-11-14 03:19:22'),(964392,'dodoos','','Access-Reject','2019-11-14 03:19:34'),(964393,'dodoos','','Access-Reject','2019-11-14 03:19:45'),(964394,'dodoos','','Access-Reject','2019-11-14 03:19:56'),(964395,'dodoos','','Access-Reject','2019-11-14 03:20:08'),(964396,'dodoos','','Access-Reject','2019-11-14 03:20:20'),(964397,'dodoos','','Access-Reject','2019-11-14 03:20:31'),(964398,'dodoos','','Access-Reject','2019-11-14 03:20:43'),(964399,'dodoos','','Access-Reject','2019-11-14 03:20:54'),(964400,'dodoos','','Access-Reject','2019-11-14 03:21:06'),(964401,'dodoos','','Access-Reject','2019-11-14 03:21:17'),(964402,'dodoos','','Access-Reject','2019-11-14 03:21:30'),(964403,'dodoos','','Access-Reject','2019-11-14 03:21:42'),(964404,'dodoos','','Access-Reject','2019-11-14 03:21:54'),(964405,'dodoos','','Access-Reject','2019-11-14 03:22:06'),(964406,'dodoos','','Access-Reject','2019-11-14 03:22:17'),(964407,'dodoos','','Access-Reject','2019-11-14 03:22:29'),(964408,'dodoos','','Access-Reject','2019-11-14 03:22:41'),(964409,'dodoos','','Access-Reject','2019-11-14 03:22:52'),(964410,'dodoos','','Access-Reject','2019-11-14 03:23:04'),(964411,'dodoos','','Access-Reject','2019-11-14 03:23:15'),(964412,'dodoos','','Access-Reject','2019-11-14 03:23:29'),(964413,'dodoos','','Access-Reject','2019-11-14 03:23:40'),(964414,'dodoos','','Access-Reject','2019-11-14 03:23:52'),(964415,'dodoos','','Access-Reject','2019-11-14 03:24:03'),(964416,'dodoos','','Access-Reject','2019-11-14 03:24:15'),(964417,'dodoos','','Access-Reject','2019-11-14 03:24:27'),(964418,'dodoos','','Access-Reject','2019-11-14 03:24:38'),(964419,'dodoos','','Access-Reject','2019-11-14 03:24:49'),(964420,'dodoos','','Access-Reject','2019-11-14 03:25:01'),(964421,'dodoos','','Access-Reject','2019-11-14 03:25:12'),(964422,'dodoos','','Access-Reject','2019-11-14 03:25:24'),(964423,'dodoos','','Access-Reject','2019-11-14 03:25:36'),(964424,'dodoos','','Access-Reject','2019-11-14 03:25:48'),(964425,'dodoos','','Access-Reject','2019-11-14 03:25:59'),(964426,'dodoos','','Access-Reject','2019-11-14 03:26:10'),(964427,'dodoos','','Access-Reject','2019-11-14 03:26:22'),(964428,'dodoos','','Access-Reject','2019-11-14 03:26:33'),(964429,'dodoos','','Access-Reject','2019-11-14 03:26:45'),(964430,'dodoos','','Access-Reject','2019-11-14 03:26:56'),(964431,'dodoos','','Access-Reject','2019-11-14 03:27:08'),(964432,'dodoos','','Access-Reject','2019-11-14 03:27:19'),(964433,'baduwa','','Access-Accept','2019-11-14 03:27:29'),(964434,'dodoos','','Access-Reject','2019-11-14 03:27:31'),(964435,'dodoos','','Access-Reject','2019-11-14 03:27:42'),(964436,'dodoos','','Access-Reject','2019-11-14 03:27:54'),(964437,'dodoos','','Access-Reject','2019-11-14 03:28:05'),(964438,'dodoos','','Access-Reject','2019-11-14 03:28:17'),(964439,'dodoos','','Access-Reject','2019-11-14 03:28:28'),(964440,'dodoos','','Access-Reject','2019-11-14 03:28:39'),(964441,'dodoos','','Access-Reject','2019-11-14 03:28:51'),(964442,'dodoos','','Access-Reject','2019-11-14 03:29:03'),(964443,'dodoos','','Access-Reject','2019-11-14 03:29:14'),(964444,'dodoos','','Access-Reject','2019-11-14 03:29:25'),(964445,'dodoos','','Access-Reject','2019-11-14 03:29:37'),(964446,'dodoos','','Access-Reject','2019-11-14 03:29:49'),(964447,'dodoos','','Access-Reject','2019-11-14 03:30:00'),(964448,'dodoos','','Access-Reject','2019-11-14 03:30:11'),(964449,'dodoos','','Access-Reject','2019-11-14 03:30:23'),(964450,'dodoos','','Access-Reject','2019-11-14 03:30:34'),(964451,'dodoos','','Access-Reject','2019-11-14 03:30:46'),(964452,'dodoos','','Access-Reject','2019-11-14 03:30:57'),(964453,'dodoos','','Access-Reject','2019-11-14 03:31:09'),(964454,'dodoos','','Access-Reject','2019-11-14 03:31:20'),(964455,'dodoos','','Access-Reject','2019-11-14 03:31:32'),(964456,'dodoos','','Access-Reject','2019-11-14 03:31:44'),(964457,'dodoos','','Access-Reject','2019-11-14 03:31:55'),(964458,'dodoos','','Access-Reject','2019-11-14 03:32:07'),(964459,'dodoos','','Access-Reject','2019-11-14 03:32:18'),(964460,'dodoos','','Access-Reject','2019-11-14 03:32:30'),(964461,'dodoos','','Access-Reject','2019-11-14 03:32:42'),(964462,'dodoos','','Access-Reject','2019-11-14 03:32:53'),(964463,'dodoos','','Access-Reject','2019-11-14 03:33:05'),(964464,'dodoos','','Access-Reject','2019-11-14 03:33:17'),(964465,'dodoos','','Access-Reject','2019-11-14 03:33:28'),(964466,'dodoos','','Access-Reject','2019-11-14 03:33:40'),(964467,'dodoos','','Access-Reject','2019-11-14 03:33:51'),(964468,'dodoos','','Access-Reject','2019-11-14 03:34:03'),(964469,'dodoos','','Access-Reject','2019-11-14 03:34:15'),(964470,'dodoos','','Access-Reject','2019-11-14 03:34:26'),(964471,'dodoos','','Access-Reject','2019-11-14 03:34:38'),(964472,'dodoos','','Access-Reject','2019-11-14 03:34:50'),(964473,'src_hostel','','Access-Accept','2019-11-14 03:34:51'),(964474,'dodoos','','Access-Reject','2019-11-14 03:35:02'),(964475,'dodoos','','Access-Reject','2019-11-14 03:35:13'),(964476,'dodoos','','Access-Reject','2019-11-14 03:35:25'),(964477,'dodoos','','Access-Reject','2019-11-14 03:35:36'),(964478,'dodoos','','Access-Reject','2019-11-14 03:35:48'),(964479,'dodoos','','Access-Reject','2019-11-14 03:36:00'),(964480,'dodoos','','Access-Reject','2019-11-14 03:36:12'),(964481,'dodoos','','Access-Reject','2019-11-14 03:36:23'),(964482,'dodoos','','Access-Reject','2019-11-14 03:36:34'),(964483,'dodoos','','Access-Reject','2019-11-14 03:36:46'),(964484,'dodoos','','Access-Reject','2019-11-14 03:36:57'),(964485,'dodoos','','Access-Reject','2019-11-14 03:37:09'),(964486,'dodoos','','Access-Reject','2019-11-14 03:37:20'),(964487,'dodoos','','Access-Reject','2019-11-14 03:37:34'),(964488,'dodoos','','Access-Reject','2019-11-14 03:37:45'),(964489,'dodoos','','Access-Reject','2019-11-14 03:37:57'),(964490,'dodoos','','Access-Reject','2019-11-14 03:38:09'),(964491,'dodoos','','Access-Reject','2019-11-14 03:38:20'),(964492,'dodoos','','Access-Reject','2019-11-14 03:38:32'),(964493,'dodoos','','Access-Reject','2019-11-14 03:38:44'),(964494,'dodoos','','Access-Reject','2019-11-14 03:38:55'),(964495,'dodoos','','Access-Reject','2019-11-14 03:39:06'),(964496,'dodoos','','Access-Reject','2019-11-14 03:39:18'),(964497,'dodoos','','Access-Reject','2019-11-14 03:39:30'),(964498,'dodoos','','Access-Reject','2019-11-14 03:39:42'),(964499,'dodoos','','Access-Reject','2019-11-14 03:39:53'),(964500,'capitalhill','','Access-Accept','2019-11-14 03:40:01'),(964501,'dodoos','','Access-Reject','2019-11-14 03:40:05'),(964502,'dodoos','','Access-Reject','2019-11-14 03:40:16'),(964503,'dodoos','','Access-Reject','2019-11-14 03:40:27'),(964504,'dodoos','','Access-Reject','2019-11-14 03:40:41'),(964505,'dodoos','','Access-Reject','2019-11-14 03:40:52'),(964506,'dodoos','','Access-Reject','2019-11-14 03:41:03'),(964507,'dodoos','','Access-Reject','2019-11-14 03:41:15'),(964508,'dodoos','','Access-Reject','2019-11-14 03:41:26'),(964509,'dodoos','','Access-Reject','2019-11-14 03:41:38'),(964510,'dodoos','','Access-Reject','2019-11-14 03:41:50'),(964511,'dodoos','','Access-Reject','2019-11-14 03:42:01'),(964512,'dodoos','','Access-Reject','2019-11-14 03:42:14'),(964513,'dodoos','','Access-Reject','2019-11-14 03:42:25'),(964514,'dodoos','','Access-Reject','2019-11-14 03:42:37'),(964515,'dodoos','','Access-Reject','2019-11-14 03:42:48'),(964516,'dodoos','','Access-Reject','2019-11-14 03:43:00'),(964517,'dodoos','','Access-Reject','2019-11-14 03:43:11'),(964518,'dodoos','','Access-Reject','2019-11-14 03:43:23'),(964519,'dodoos','','Access-Reject','2019-11-14 03:43:35'),(964520,'dodoos','','Access-Reject','2019-11-14 03:43:47'),(964521,'dodoos','','Access-Reject','2019-11-14 03:43:58'),(964522,'dodoos','','Access-Reject','2019-11-14 03:44:10'),(964523,'dodoos','','Access-Reject','2019-11-14 03:44:21'),(964524,'dodoos','','Access-Reject','2019-11-14 03:44:33'),(964525,'dodoos','','Access-Reject','2019-11-14 03:44:44'),(964526,'dodoos','','Access-Reject','2019-11-14 03:44:55'),(964527,'dodoos','','Access-Reject','2019-11-14 03:45:07'),(964528,'dodoos','','Access-Reject','2019-11-14 03:45:18'),(964529,'dodoos','','Access-Reject','2019-11-14 03:45:30'),(964530,'dodoos','','Access-Reject','2019-11-14 03:45:41'),(964531,'pempamsie','','Access-Accept','2019-11-14 03:45:43'),(964532,'dodoos','','Access-Reject','2019-11-14 03:45:52'),(964533,'ekpetis','','Access-Accept','2019-11-14 03:46:03'),(964534,'dodoos','','Access-Reject','2019-11-14 03:46:04'),(964535,'dodoos','','Access-Reject','2019-11-14 03:46:15'),(964536,'dodoos','','Access-Reject','2019-11-14 03:46:27'),(964537,'dodoos','','Access-Reject','2019-11-14 03:46:39'),(964538,'dodoos','','Access-Reject','2019-11-14 03:46:51'),(964539,'dodoos','','Access-Reject','2019-11-14 03:47:02'),(964540,'dodoos','','Access-Reject','2019-11-14 03:47:13'),(964541,'dodoos','','Access-Reject','2019-11-14 03:47:25'),(964542,'dodoos','','Access-Reject','2019-11-14 03:47:36'),(964543,'dodoos','','Access-Reject','2019-11-14 03:47:47'),(964544,'dodoos','','Access-Reject','2019-11-14 03:47:59'),(964545,'dodoos','','Access-Reject','2019-11-14 03:48:10'),(964546,'dodoos','','Access-Reject','2019-11-14 03:48:22'),(964547,'dodoos','','Access-Reject','2019-11-14 03:48:34'),(964548,'dodoos','','Access-Reject','2019-11-14 03:48:45'),(964549,'dodoos','','Access-Reject','2019-11-14 03:48:57'),(964550,'dodoos','','Access-Reject','2019-11-14 03:49:08'),(964551,'dodoos','','Access-Reject','2019-11-14 03:49:19'),(964552,'dodoos','','Access-Reject','2019-11-14 03:49:31'),(964553,'dodoos','','Access-Reject','2019-11-14 03:49:42'),(964554,'dodoos','','Access-Reject','2019-11-14 03:49:43'),(964555,'dodoos','','Access-Reject','2019-11-14 03:49:45'),(964556,'dodoos','','Access-Reject','2019-11-14 03:49:46'),(964557,'dodoos','','Access-Reject','2019-11-14 03:49:49'),(964558,'dodoos','','Access-Reject','2019-11-14 03:49:52'),(964559,'dodoos','','Access-Reject','2019-11-14 03:49:56'),(964560,'dodoos','','Access-Reject','2019-11-14 03:50:04'),(964561,'dodoos','','Access-Reject','2019-11-14 03:50:16'),(964562,'dodoos','','Access-Reject','2019-11-14 03:50:27'),(964563,'dodoos','','Access-Reject','2019-11-14 03:50:39'),(964564,'dodoos','','Access-Reject','2019-11-14 03:50:50'),(964565,'dodoos','','Access-Reject','2019-11-14 03:51:01'),(964566,'dodoos','','Access-Reject','2019-11-14 03:51:13'),(964567,'dodoos','','Access-Reject','2019-11-14 03:51:24'),(964568,'dodoos','','Access-Reject','2019-11-14 03:51:36'),(964569,'dodoos','','Access-Reject','2019-11-14 03:51:47'),(964570,'dodoos','','Access-Reject','2019-11-14 03:51:58'),(964571,'dodoos','','Access-Reject','2019-11-14 03:52:10'),(964572,'dodoos','','Access-Reject','2019-11-14 03:52:21'),(964573,'dodoos','','Access-Reject','2019-11-14 03:52:33'),(964574,'dodoos','','Access-Reject','2019-11-14 03:52:44'),(964575,'dodoos','','Access-Reject','2019-11-14 03:52:55'),(964576,'dodoos','','Access-Reject','2019-11-14 03:53:07'),(964577,'dodoos','','Access-Reject','2019-11-14 03:53:18'),(964578,'dodoos','','Access-Reject','2019-11-14 03:53:30'),(964579,'dodoos','','Access-Reject','2019-11-14 03:53:41'),(964580,'dodoos','','Access-Reject','2019-11-14 03:53:52'),(964581,'dodoos','','Access-Reject','2019-11-14 03:54:04'),(964582,'dodoos','','Access-Reject','2019-11-14 03:54:15'),(964583,'dodoos','','Access-Reject','2019-11-14 03:54:27'),(964584,'dodoos','','Access-Reject','2019-11-14 03:54:38'),(964585,'dodoos','','Access-Reject','2019-11-14 03:54:49'),(964586,'dodoos','','Access-Reject','2019-11-14 03:55:01'),(964587,'dodoos','','Access-Reject','2019-11-14 03:55:12'),(964588,'dodoos','','Access-Reject','2019-11-14 03:55:24'),(964589,'dodoos','','Access-Reject','2019-11-14 03:55:35'),(964590,'dodoos','','Access-Reject','2019-11-14 03:55:47'),(964591,'dodoos','','Access-Reject','2019-11-14 03:55:58'),(964592,'dodoos','','Access-Reject','2019-11-14 03:56:09'),(964593,'dodoos','','Access-Reject','2019-11-14 03:56:21'),(964594,'dodoos','','Access-Reject','2019-11-14 03:56:32'),(964595,'dodoos','','Access-Reject','2019-11-14 03:56:44'),(964596,'dodoos','','Access-Reject','2019-11-14 03:56:55'),(964597,'dodoos','','Access-Reject','2019-11-14 03:57:06'),(964598,'dodoos','','Access-Reject','2019-11-14 03:57:18'),(964599,'dodoos','','Access-Reject','2019-11-14 03:57:29'),(964600,'dodoos','','Access-Reject','2019-11-14 03:57:41'),(964601,'dodoos','','Access-Reject','2019-11-14 03:57:52'),(964602,'dodoos','','Access-Reject','2019-11-14 03:58:03'),(964603,'dodoos','','Access-Reject','2019-11-14 03:58:15'),(964604,'dodoos','','Access-Reject','2019-11-14 03:58:26'),(964605,'dodoos','','Access-Reject','2019-11-14 03:58:38'),(964606,'dodoos','','Access-Reject','2019-11-14 03:58:49'),(964607,'dodoos','','Access-Reject','2019-11-14 03:59:00'),(964608,'dodoos','','Access-Reject','2019-11-14 03:59:12'),(964609,'dodoos','','Access-Reject','2019-11-14 03:59:23'),(964610,'dodoos','','Access-Reject','2019-11-14 03:59:34'),(964611,'dodoos','','Access-Reject','2019-11-14 03:59:46'),(964612,'dodoos','','Access-Reject','2019-11-14 03:59:57'),(964613,'dodoos','','Access-Reject','2019-11-14 04:00:09'),(964614,'dodoos','','Access-Reject','2019-11-14 04:00:20'),(964615,'dodoos','','Access-Reject','2019-11-14 04:00:32'),(964616,'dodoos','','Access-Reject','2019-11-14 04:00:43'),(964617,'dodoos','','Access-Reject','2019-11-14 04:00:55'),(964618,'dodoos','','Access-Reject','2019-11-14 04:01:06'),(964619,'dodoos','','Access-Reject','2019-11-14 04:01:18'),(964620,'dodoos','','Access-Reject','2019-11-14 04:01:29'),(964621,'dodoos','','Access-Reject','2019-11-14 04:01:40'),(964622,'dodoos','','Access-Reject','2019-11-14 04:01:52'),(964623,'dodoos','','Access-Reject','2019-11-14 04:02:03'),(964624,'dodoos','','Access-Reject','2019-11-14 04:02:14'),(964625,'dodoos','','Access-Reject','2019-11-14 04:02:26'),(964626,'dodoos','','Access-Reject','2019-11-14 04:02:37'),(964627,'dodoos','','Access-Reject','2019-11-14 04:02:49'),(964628,'dodoos','','Access-Reject','2019-11-14 04:03:00'),(964629,'dodoos','','Access-Reject','2019-11-14 04:03:11'),(964630,'dodoos','','Access-Reject','2019-11-14 04:03:23'),(964631,'dodoos','','Access-Reject','2019-11-14 04:03:34'),(964632,'dodoos','','Access-Reject','2019-11-14 04:03:46'),(964633,'dodoos','','Access-Reject','2019-11-14 04:03:57'),(964634,'dodoos','','Access-Reject','2019-11-14 04:04:08'),(964635,'dodoos','','Access-Reject','2019-11-14 04:04:20'),(964636,'dodoos','','Access-Reject','2019-11-14 04:04:31'),(964637,'dodoos','','Access-Reject','2019-11-14 04:04:43'),(964638,'dodoos','','Access-Reject','2019-11-14 04:04:54'),(964639,'dodoos','','Access-Reject','2019-11-14 04:05:05'),(964640,'dodoos','','Access-Reject','2019-11-14 04:05:17'),(964641,'dodoos','','Access-Reject','2019-11-14 04:05:28'),(964642,'dodoos','','Access-Reject','2019-11-14 04:05:40'),(964643,'dodoos','','Access-Reject','2019-11-14 04:05:51'),(964644,'dodoos','','Access-Reject','2019-11-14 04:06:03'),(964645,'dodoos','','Access-Reject','2019-11-14 04:06:14'),(964646,'dodoos','','Access-Reject','2019-11-14 04:06:25'),(964647,'dodoos','','Access-Reject','2019-11-14 04:06:37'),(964648,'dodoos','','Access-Reject','2019-11-14 04:06:48'),(964649,'dodoos','','Access-Reject','2019-11-14 04:06:59'),(964650,'dodoos','','Access-Reject','2019-11-14 04:07:11'),(964651,'dodoos','','Access-Reject','2019-11-14 04:07:22'),(964652,'dodoos','','Access-Reject','2019-11-14 04:07:34'),(964653,'dodoos','','Access-Reject','2019-11-14 04:07:45'),(964654,'dodoos','','Access-Reject','2019-11-14 04:07:56'),(964655,'dodoos','','Access-Reject','2019-11-14 04:08:08'),(964656,'dodoos','','Access-Reject','2019-11-14 04:08:19'),(964657,'dodoos','','Access-Reject','2019-11-14 04:08:31'),(964658,'dodoos','','Access-Reject','2019-11-14 04:08:43'),(964659,'dodoos','','Access-Reject','2019-11-14 04:08:54'),(964660,'dodoos','','Access-Reject','2019-11-14 04:09:05'),(964661,'dodoos','','Access-Reject','2019-11-14 04:09:17'),(964662,'dodoos','','Access-Reject','2019-11-14 04:09:28'),(964663,'dodoos','','Access-Reject','2019-11-14 04:09:40'),(964664,'dodoos','','Access-Reject','2019-11-14 04:09:51'),(964665,'affiliation','','Access-Accept','2019-11-14 04:10:02'),(964666,'cegrad','','Access-Accept','2019-11-14 04:10:02'),(964667,'dodoos','','Access-Reject','2019-11-14 04:10:02'),(964668,'britwums','','Access-Accept','2019-11-14 04:10:03'),(964669,'anane-fenin','','Access-Accept','2019-11-14 04:10:06'),(964670,'dodoos','','Access-Reject','2019-11-14 04:10:14'),(964671,'dodoos','','Access-Reject','2019-11-14 04:10:25'),(964672,'dodoos','','Access-Reject','2019-11-14 04:10:37'),(964673,'dodoos','','Access-Reject','2019-11-14 04:10:48'),(964674,'dodoos','','Access-Reject','2019-11-14 04:11:00'),(964675,'dodoos','','Access-Reject','2019-11-14 04:11:11'),(964676,'dodoos','','Access-Reject','2019-11-14 04:11:22'),(964677,'dodoos','','Access-Reject','2019-11-14 04:11:34'),(964678,'dodoos','','Access-Reject','2019-11-14 04:11:45'),(964679,'dodoos','','Access-Reject','2019-11-14 04:11:57'),(964680,'dodoos','','Access-Reject','2019-11-14 04:12:08'),(964681,'dodoos','','Access-Reject','2019-11-14 04:12:19'),(964682,'dodoos','','Access-Reject','2019-11-14 04:12:31'),(964683,'dodoos','','Access-Reject','2019-11-14 04:12:42'),(964684,'dodoos','','Access-Reject','2019-11-14 04:12:54'),(964685,'dodoos','','Access-Reject','2019-11-14 04:13:05'),(964686,'dodoos','','Access-Reject','2019-11-14 04:13:16'),(964687,'dodoos','','Access-Reject','2019-11-14 04:13:28'),(964688,'dodoos','','Access-Reject','2019-11-14 04:13:39'),(964689,'dodoos','','Access-Reject','2019-11-14 04:13:51'),(964690,'dodoos','','Access-Reject','2019-11-14 04:14:02'),(964691,'dodoos','','Access-Reject','2019-11-14 04:14:13'),(964692,'dodoos','','Access-Reject','2019-11-14 04:14:25'),(964693,'dodoos','','Access-Reject','2019-11-14 04:14:36'),(964694,'dodoos','','Access-Reject','2019-11-14 04:14:48'),(964695,'dodoos','','Access-Reject','2019-11-14 04:14:59'),(964696,'dodoos','','Access-Reject','2019-11-14 04:15:10'),(964697,'dodoos','','Access-Reject','2019-11-14 04:15:22'),(964698,'dodoos','','Access-Reject','2019-11-14 04:15:33'),(964699,'dodoos','','Access-Reject','2019-11-14 04:15:45'),(964700,'dodoos','','Access-Reject','2019-11-14 04:15:56'),(964701,'dodoos','','Access-Reject','2019-11-14 04:16:07'),(964702,'dodoos','','Access-Reject','2019-11-14 04:16:19'),(964703,'dodoos','','Access-Reject','2019-11-14 04:16:30'),(964704,'dodoos','','Access-Reject','2019-11-14 04:16:42'),(964705,'dodoos','','Access-Reject','2019-11-14 04:16:53'),(964706,'dodoos','','Access-Reject','2019-11-14 04:17:04'),(964707,'dodoos','','Access-Reject','2019-11-14 04:17:16'),(964708,'dodoos','','Access-Reject','2019-11-14 04:17:27'),(964709,'dodoos','','Access-Reject','2019-11-14 04:17:39'),(964710,'dodoos','','Access-Reject','2019-11-14 04:17:50'),(964711,'dodoos','','Access-Reject','2019-11-14 04:18:01'),(964712,'dodoos','','Access-Reject','2019-11-14 04:18:13'),(964713,'dodoos','','Access-Reject','2019-11-14 04:18:26'),(964714,'dodoos','','Access-Reject','2019-11-14 04:18:37'),(964715,'dodoos','','Access-Reject','2019-11-14 04:18:49'),(964716,'dodoos','','Access-Reject','2019-11-14 04:19:00'),(964717,'dodoos','','Access-Reject','2019-11-14 04:19:11'),(964718,'dodoos','','Access-Reject','2019-11-14 04:19:23'),(964719,'dodoos','','Access-Reject','2019-11-14 04:19:34'),(964720,'dodoos','','Access-Reject','2019-11-14 04:19:46'),(964721,'dodoos','','Access-Reject','2019-11-14 04:19:57'),(964722,'dodoos','','Access-Reject','2019-11-14 04:20:08'),(964723,'dodoos','','Access-Reject','2019-11-14 04:20:20'),(964724,'dodoos','','Access-Reject','2019-11-14 04:20:31'),(964725,'dodoos','','Access-Reject','2019-11-14 04:20:43'),(964726,'dodoos','','Access-Reject','2019-11-14 04:20:54'),(964727,'dodoos','','Access-Reject','2019-11-14 04:21:05'),(964728,'dodoos','','Access-Reject','2019-11-14 04:21:17'),(964729,'dodoos','','Access-Reject','2019-11-14 04:21:28'),(964730,'dodoos','','Access-Reject','2019-11-14 04:21:40'),(964731,'dodoos','','Access-Reject','2019-11-14 04:21:51'),(964732,'dodoos','','Access-Reject','2019-11-14 04:22:02'),(964733,'dodoos','','Access-Reject','2019-11-14 04:22:14'),(964734,'dodoos','','Access-Reject','2019-11-14 04:22:25'),(964735,'dodoos','','Access-Reject','2019-11-14 04:22:37'),(964736,'dodoos','','Access-Reject','2019-11-14 04:22:48'),(964737,'dodoos','','Access-Reject','2019-11-14 04:22:59'),(964738,'dodoos','','Access-Reject','2019-11-14 04:23:11'),(964739,'dodoos','','Access-Reject','2019-11-14 04:23:22'),(964740,'dodoos','','Access-Reject','2019-11-14 04:23:34'),(964741,'dodoos','','Access-Reject','2019-11-14 04:23:45'),(964742,'dodoos','','Access-Reject','2019-11-14 04:23:56'),(964743,'dodoos','','Access-Reject','2019-11-14 04:24:08'),(964744,'dodoos','','Access-Reject','2019-11-14 04:24:19'),(964745,'dodoos','','Access-Reject','2019-11-14 04:24:30'),(964746,'dodoos','','Access-Reject','2019-11-14 04:24:42'),(964747,'dodoos','','Access-Reject','2019-11-14 04:24:53'),(964748,'dodoos','','Access-Reject','2019-11-14 04:25:05'),(964749,'SoNM','','Access-Accept','2019-11-14 04:25:05'),(964750,'dodoos','','Access-Reject','2019-11-14 04:25:16'),(964751,'dodoos','','Access-Reject','2019-11-14 04:25:27'),(964752,'dodoos','','Access-Reject','2019-11-14 04:25:39'),(964753,'dodoos','','Access-Reject','2019-11-14 04:25:50'),(964754,'dodoos','','Access-Reject','2019-11-14 04:26:02'),(964755,'dodoos','','Access-Reject','2019-11-14 04:26:13'),(964756,'dodoos','','Access-Reject','2019-11-14 04:26:24'),(964757,'dodoos','','Access-Reject','2019-11-14 04:26:36'),(964758,'dodoos','','Access-Reject','2019-11-14 04:26:47'),(964759,'dodoos','','Access-Reject','2019-11-14 04:26:59'),(964760,'dodoos','','Access-Reject','2019-11-14 04:27:10'),(964761,'dodoos','','Access-Reject','2019-11-14 04:27:21'),(964762,'baduwa','','Access-Accept','2019-11-14 04:27:29'),(964763,'dodoos','','Access-Reject','2019-11-14 04:27:33'),(964764,'dodoos','','Access-Reject','2019-11-14 04:27:45'),(964765,'dodoos','','Access-Reject','2019-11-14 04:27:56'),(964766,'dodoos','','Access-Reject','2019-11-14 04:28:08'),(964767,'dodoos','','Access-Reject','2019-11-14 04:28:19'),(964768,'dodoos','','Access-Reject','2019-11-14 04:28:31'),(964769,'dodoos','','Access-Reject','2019-11-14 04:28:42'),(964770,'dodoos','','Access-Reject','2019-11-14 04:28:53'),(964771,'dodoos','','Access-Reject','2019-11-14 04:29:05'),(964772,'dodoos','','Access-Reject','2019-11-14 04:29:16'),(964773,'dodoos','','Access-Reject','2019-11-14 04:29:28'),(964774,'dodoos','','Access-Reject','2019-11-14 04:29:39'),(964775,'dodoos','','Access-Reject','2019-11-14 04:29:50'),(964776,'dodoos','','Access-Reject','2019-11-14 04:30:02'),(964777,'dodoos','','Access-Reject','2019-11-14 04:30:13'),(964778,'dodoos','','Access-Reject','2019-11-14 04:30:24'),(964779,'dodoos','','Access-Reject','2019-11-14 04:30:36'),(964780,'dodoos','','Access-Reject','2019-11-14 04:30:47'),(964781,'dodoos','','Access-Reject','2019-11-14 04:30:59'),(964782,'dodoos','','Access-Reject','2019-11-14 04:31:10'),(964783,'dodoos','','Access-Reject','2019-11-14 04:31:21'),(964784,'dodoos','','Access-Reject','2019-11-14 04:31:33'),(964785,'dodoos','','Access-Reject','2019-11-14 04:31:44'),(964786,'dodoos','','Access-Reject','2019-11-14 04:31:55'),(964787,'dodoos','','Access-Reject','2019-11-14 04:32:07'),(964788,'dodoos','','Access-Reject','2019-11-14 04:32:18'),(964789,'dodoos','','Access-Reject','2019-11-14 04:32:30'),(964790,'dodoos','','Access-Reject','2019-11-14 04:32:41'),(964791,'dodoos','','Access-Reject','2019-11-14 04:32:53'),(964792,'dodoos','','Access-Reject','2019-11-14 04:33:04'),(964793,'dodoos','','Access-Reject','2019-11-14 04:33:16'),(964794,'dodoos','','Access-Reject','2019-11-14 04:33:27'),(964795,'dodoos','','Access-Reject','2019-11-14 04:33:38'),(964796,'dodoos','','Access-Reject','2019-11-14 04:33:50'),(964797,'dodoos','','Access-Reject','2019-11-14 04:34:01'),(964798,'dodoos','','Access-Reject','2019-11-14 04:34:13'),(964799,'dodoos','','Access-Reject','2019-11-14 04:34:24'),(964800,'dodoos','','Access-Reject','2019-11-14 04:34:35'),(964801,'dodoos','','Access-Reject','2019-11-14 04:34:47'),(964802,'src_hostel','','Access-Accept','2019-11-14 04:34:51'),(964803,'dodoos','','Access-Reject','2019-11-14 04:34:58'),(964804,'dodoos','','Access-Reject','2019-11-14 04:35:09'),(964805,'dodoos','','Access-Reject','2019-11-14 04:35:21'),(964806,'dodoos','','Access-Reject','2019-11-14 04:35:32'),(964807,'dodoos','','Access-Reject','2019-11-14 04:35:44'),(964808,'dodoos','','Access-Reject','2019-11-14 04:35:55'),(964809,'dodoos','','Access-Reject','2019-11-14 04:36:06'),(964810,'dodoos','','Access-Reject','2019-11-14 04:36:18'),(964811,'dodoos','','Access-Reject','2019-11-14 04:36:29'),(964812,'dodoos','','Access-Reject','2019-11-14 04:36:41'),(964813,'dodoos','','Access-Reject','2019-11-14 04:36:52'),(964814,'dodoos','','Access-Reject','2019-11-14 04:37:03'),(964815,'dodoos','','Access-Reject','2019-11-14 04:37:15'),(964816,'dodoos','','Access-Reject','2019-11-14 04:37:26'),(964817,'dodoos','','Access-Reject','2019-11-14 04:37:38'),(964818,'dodoos','','Access-Reject','2019-11-14 04:37:49'),(964819,'dodoos','','Access-Reject','2019-11-14 04:38:01'),(964820,'dodoos','','Access-Reject','2019-11-14 04:38:12'),(964821,'dodoos','','Access-Reject','2019-11-14 04:38:23'),(964822,'dodoos','','Access-Reject','2019-11-14 04:38:35'),(964823,'dodoos','','Access-Reject','2019-11-14 04:38:46'),(964824,'dodoos','','Access-Reject','2019-11-14 04:38:58'),(964825,'dodoos','','Access-Reject','2019-11-14 04:39:09'),(964826,'dodoos','','Access-Reject','2019-11-14 04:39:21'),(964827,'dodoos','','Access-Reject','2019-11-14 04:39:32'),(964828,'dodoos','','Access-Reject','2019-11-14 04:39:44'),(964829,'dodoos','','Access-Reject','2019-11-14 04:39:55'),(964830,'capitalhill','','Access-Accept','2019-11-14 04:40:01'),(964831,'dodoos','','Access-Reject','2019-11-14 04:40:06'),(964832,'dodoos','','Access-Reject','2019-11-14 04:40:18'),(964833,'dodoos','','Access-Reject','2019-11-14 04:40:29'),(964834,'dodoos','','Access-Reject','2019-11-14 04:40:40'),(964835,'dodoos','','Access-Reject','2019-11-14 04:40:52'),(964836,'dodoos','','Access-Reject','2019-11-14 04:41:03'),(964837,'dodoos','','Access-Reject','2019-11-14 04:41:15'),(964838,'dodoos','','Access-Reject','2019-11-14 04:41:26'),(964839,'dodoos','','Access-Reject','2019-11-14 04:41:37'),(964840,'dodoos','','Access-Reject','2019-11-14 04:41:49'),(964841,'dodoos','','Access-Reject','2019-11-14 04:42:00'),(964842,'dodoos','','Access-Reject','2019-11-14 04:42:11'),(964843,'dodoos','','Access-Reject','2019-11-14 04:42:23'),(964844,'dodoos','','Access-Reject','2019-11-14 04:42:34'),(964845,'dodoos','','Access-Reject','2019-11-14 04:42:45'),(964846,'dodoos','','Access-Reject','2019-11-14 04:42:57'),(964847,'dodoos','','Access-Reject','2019-11-14 04:43:08'),(964848,'dodoos','','Access-Reject','2019-11-14 04:43:20'),(964849,'dodoos','','Access-Reject','2019-11-14 04:43:31'),(964850,'dodoos','','Access-Reject','2019-11-14 04:43:42'),(964851,'dodoos','','Access-Reject','2019-11-14 04:43:54'),(964852,'dodoos','','Access-Reject','2019-11-14 04:44:05'),(964853,'dodoos','','Access-Reject','2019-11-14 04:44:17'),(964854,'dodoos','','Access-Reject','2019-11-14 04:44:28'),(964855,'dodoos','','Access-Reject','2019-11-14 04:44:40'),(964856,'dodoos','','Access-Reject','2019-11-14 04:44:51'),(964857,'dodoos','','Access-Reject','2019-11-14 04:45:02'),(964858,'dodoos','','Access-Reject','2019-11-14 04:45:14'),(964859,'dodoos','','Access-Reject','2019-11-14 04:45:25'),(964860,'dodoos','','Access-Reject','2019-11-14 04:45:37'),(964861,'dodoos','','Access-Reject','2019-11-14 04:45:48'),(964862,'dodoos','','Access-Reject','2019-11-14 04:46:00'),(964863,'ekpetis','','Access-Accept','2019-11-14 04:46:02'),(964864,'dodoos','','Access-Reject','2019-11-14 04:46:11'),(964865,'dodoos','','Access-Reject','2019-11-14 04:46:23'),(964866,'dodoos','','Access-Reject','2019-11-14 04:46:34'),(964867,'dodoos','','Access-Reject','2019-11-14 04:46:45'),(964868,'dodoos','','Access-Reject','2019-11-14 04:46:57'),(964869,'dodoos','','Access-Reject','2019-11-14 04:47:09'),(964870,'dodoos','','Access-Reject','2019-11-14 04:47:21'),(964871,'dodoos','','Access-Reject','2019-11-14 04:47:32'),(964872,'dodoos','','Access-Reject','2019-11-14 04:47:43'),(964873,'dodoos','','Access-Reject','2019-11-14 04:47:55'),(964874,'dodoos','','Access-Reject','2019-11-14 04:48:07'),(964875,'dodoos','','Access-Reject','2019-11-14 04:48:18'),(964876,'dodoos','','Access-Reject','2019-11-14 04:48:29'),(964877,'dodoos','','Access-Reject','2019-11-14 04:48:41'),(964878,'dodoos','','Access-Reject','2019-11-14 04:48:52'),(964879,'dodoos','','Access-Reject','2019-11-14 04:49:04'),(964880,'dodoos','','Access-Reject','2019-11-14 04:49:15'),(964881,'dodoos','','Access-Reject','2019-11-14 04:49:26'),(964882,'dodoos','','Access-Reject','2019-11-14 04:49:38'),(964883,'dodoos','','Access-Reject','2019-11-14 04:49:43'),(964884,'dodoos','','Access-Reject','2019-11-14 04:49:45'),(964885,'dodoos','','Access-Reject','2019-11-14 04:49:46'),(964886,'dodoos','','Access-Reject','2019-11-14 04:49:48'),(964887,'dodoos','','Access-Reject','2019-11-14 04:49:51'),(964888,'dodoos','','Access-Reject','2019-11-14 04:49:56'),(964889,'dodoos','','Access-Reject','2019-11-14 04:50:04'),(964890,'dodoos','','Access-Reject','2019-11-14 04:50:15'),(964891,'dodoos','','Access-Reject','2019-11-14 04:50:27'),(964892,'dodoos','','Access-Reject','2019-11-14 04:50:38'),(964893,'dodoos','','Access-Reject','2019-11-14 04:50:49'),(964894,'dodoos','','Access-Reject','2019-11-14 04:51:01'),(964895,'dodoos','','Access-Reject','2019-11-14 04:51:12'),(964896,'dodoos','','Access-Reject','2019-11-14 04:51:24'),(964897,'dodoos','','Access-Reject','2019-11-14 04:51:35'),(964898,'dodoos','','Access-Reject','2019-11-14 04:51:46'),(964899,'dodoos','','Access-Reject','2019-11-14 04:51:58'),(964900,'dodoos','','Access-Reject','2019-11-14 04:52:09'),(964901,'dodoos','','Access-Reject','2019-11-14 04:52:21'),(964902,'dodoos','','Access-Reject','2019-11-14 04:52:32'),(964903,'dodoos','','Access-Reject','2019-11-14 04:52:44'),(964904,'dodoos','','Access-Reject','2019-11-14 04:52:55'),(964905,'dodoos','','Access-Reject','2019-11-14 04:53:06'),(964906,'dodoos','','Access-Reject','2019-11-14 04:53:18'),(964907,'dodoos','','Access-Reject','2019-11-14 04:53:34'),(964908,'dodoos','','Access-Reject','2019-11-14 04:53:48'),(964909,'dodoos','','Access-Reject','2019-11-14 04:54:01'),(964910,'dodoos','','Access-Reject','2019-11-14 04:54:12'),(964911,'dodoos','','Access-Reject','2019-11-14 04:54:23'),(964912,'dodoos','','Access-Reject','2019-11-14 04:54:35'),(964913,'dodoos','','Access-Reject','2019-11-14 04:54:46'),(964914,'dodoos','','Access-Reject','2019-11-14 04:55:02'),(964915,'dodoos','','Access-Reject','2019-11-14 04:55:18'),(964916,'dodoos','','Access-Reject','2019-11-14 04:55:31'),(964917,'dodoos','','Access-Reject','2019-11-14 04:55:45'),(964918,'dodoos','','Access-Reject','2019-11-14 04:55:58'),(964919,'dodoos','','Access-Reject','2019-11-14 04:56:09'),(964920,'dodoos','','Access-Reject','2019-11-14 04:56:22'),(964921,'dodoos','','Access-Reject','2019-11-14 04:56:33'),(964922,'dodoos','','Access-Reject','2019-11-14 04:56:45'),(964923,'dodoos','','Access-Reject','2019-11-14 04:56:59'),(964924,'dodoos','','Access-Reject','2019-11-14 04:57:10'),(964925,'dodoos','','Access-Reject','2019-11-14 04:57:22'),(964926,'dodoos','','Access-Reject','2019-11-14 04:57:33'),(964927,'dodoos','','Access-Reject','2019-11-14 04:57:45'),(964928,'dodoos','','Access-Reject','2019-11-14 04:57:56'),(964929,'dodoos','','Access-Reject','2019-11-14 04:58:07'),(964930,'dodoos','','Access-Reject','2019-11-14 04:58:19'),(964931,'dodoos','','Access-Reject','2019-11-14 04:58:30'),(964932,'dodoos','','Access-Reject','2019-11-14 04:58:42'),(964933,'dodoos','','Access-Reject','2019-11-14 04:58:53'),(964934,'dodoos','','Access-Reject','2019-11-14 04:59:05'),(964935,'dodoos','','Access-Reject','2019-11-14 04:59:16'),(964936,'dodoos','','Access-Reject','2019-11-14 04:59:27'),(964937,'dodoos','','Access-Reject','2019-11-14 04:59:39'),(964938,'dodoos','','Access-Reject','2019-11-14 04:59:50'),(964939,'dodoos','','Access-Reject','2019-11-14 05:00:02'),(964940,'dodoos','','Access-Reject','2019-11-14 05:00:13'),(964941,'dodoos','','Access-Reject','2019-11-14 05:00:25'),(964942,'dodoos','','Access-Reject','2019-11-14 05:00:36'),(964943,'dodoos','','Access-Reject','2019-11-14 05:00:47'),(964944,'dodoos','','Access-Reject','2019-11-14 05:00:59'),(964945,'dodoos','','Access-Reject','2019-11-14 05:01:10'),(964946,'dodoos','','Access-Reject','2019-11-14 05:01:22'),(964947,'dodoos','','Access-Reject','2019-11-14 05:01:33'),(964948,'dodoos','','Access-Reject','2019-11-14 05:01:45'),(964949,'dodoos','','Access-Reject','2019-11-14 05:01:56'),(964950,'dodoos','','Access-Reject','2019-11-14 05:02:07'),(964951,'dodoos','','Access-Reject','2019-11-14 05:02:19'),(964952,'dodoos','','Access-Reject','2019-11-14 05:02:30'),(964953,'dodoos','','Access-Reject','2019-11-14 05:02:41'),(964954,'dodoos','','Access-Reject','2019-11-14 05:02:53'),(964955,'dodoos','','Access-Reject','2019-11-14 05:03:04'),(964956,'dodoos','','Access-Reject','2019-11-14 05:03:16'),(964957,'dodoos','','Access-Reject','2019-11-14 05:03:28'),(964958,'dodoos','','Access-Reject','2019-11-14 05:03:39'),(964959,'dodoos','','Access-Reject','2019-11-14 05:03:51'),(964960,'dodoos','','Access-Reject','2019-11-14 05:04:02'),(964961,'dodoos','','Access-Reject','2019-11-14 05:04:14'),(964962,'dodoos','','Access-Reject','2019-11-14 05:04:25'),(964963,'dodoos','','Access-Reject','2019-11-14 05:04:37'),(964964,'dodoos','','Access-Reject','2019-11-14 05:04:48'),(964965,'dodoos','','Access-Reject','2019-11-14 05:05:00'),(964966,'dodoos','','Access-Reject','2019-11-14 05:05:11'),(964967,'dodoos','','Access-Reject','2019-11-14 05:05:22'),(964968,'dodoos','','Access-Reject','2019-11-14 05:05:34'),(964969,'dodoos','','Access-Reject','2019-11-14 05:05:45'),(964970,'dodoos','','Access-Reject','2019-11-14 05:05:56'),(964971,'dodoos','','Access-Reject','2019-11-14 05:06:08'),(964972,'dodoos','','Access-Reject','2019-11-14 05:06:19'),(964973,'dodoos','','Access-Reject','2019-11-14 05:06:31'),(964974,'dodoos','','Access-Reject','2019-11-14 05:06:42'),(964975,'dodoos','','Access-Reject','2019-11-14 05:06:53'),(964976,'dodoos','','Access-Reject','2019-11-14 05:07:05'),(964977,'dodoos','','Access-Reject','2019-11-14 05:07:16'),(964978,'dodoos','','Access-Reject','2019-11-14 05:07:28'),(964979,'dodoos','','Access-Reject','2019-11-14 05:07:39'),(964980,'dodoos','','Access-Reject','2019-11-14 05:07:50'),(964981,'dodoos','','Access-Reject','2019-11-14 05:08:02'),(964982,'dodoos','','Access-Reject','2019-11-14 05:08:13'),(964983,'dodoos','','Access-Reject','2019-11-14 05:08:25'),(964984,'dodoos','','Access-Reject','2019-11-14 05:08:36'),(964985,'dodoos','','Access-Reject','2019-11-14 05:08:47'),(964986,'dodoos','','Access-Reject','2019-11-14 05:08:59'),(964987,'dodoos','','Access-Reject','2019-11-14 05:09:10'),(964988,'dodoos','','Access-Reject','2019-11-14 05:09:23'),(964989,'dodoos','','Access-Reject','2019-11-14 05:09:34'),(964990,'dodoos','','Access-Reject','2019-11-14 05:09:46'),(964991,'dodoos','','Access-Reject','2019-11-14 05:09:57'),(964992,'dodoos','','Access-Reject','2019-11-14 05:10:08'),(964993,'dodoos','','Access-Reject','2019-11-14 05:10:20'),(964994,'dodoos','','Access-Reject','2019-11-14 05:10:31'),(964995,'dodoos','','Access-Reject','2019-11-14 05:10:43'),(964996,'dodoos','','Access-Reject','2019-11-14 05:10:54'),(964997,'dodoos','','Access-Reject','2019-11-14 05:11:05'),(964998,'dodoos','','Access-Reject','2019-11-14 05:11:17'),(964999,'dodoos','','Access-Reject','2019-11-14 05:11:28'),(965000,'dodoos','','Access-Reject','2019-11-14 05:11:40'),(965001,'dodoos','','Access-Reject','2019-11-14 05:11:51'),(965002,'dodoos','','Access-Reject','2019-11-14 05:12:02'),(965003,'dodoos','','Access-Reject','2019-11-14 05:12:14'),(965004,'dodoos','','Access-Reject','2019-11-14 05:12:25'),(965005,'dodoos','','Access-Reject','2019-11-14 05:12:37'),(965006,'dodoos','','Access-Reject','2019-11-14 05:12:48'),(965007,'dodoos','','Access-Reject','2019-11-14 05:12:59'),(965008,'dodoos','','Access-Reject','2019-11-14 05:13:11'),(965009,'dodoos','','Access-Reject','2019-11-14 05:13:22'),(965010,'dodoos','','Access-Reject','2019-11-14 05:13:34'),(965011,'dodoos','','Access-Reject','2019-11-14 05:13:45'),(965012,'dodoos','','Access-Reject','2019-11-14 05:13:57'),(965013,'dodoos','','Access-Reject','2019-11-14 05:14:08'),(965014,'dodoos','','Access-Reject','2019-11-14 05:14:19'),(965015,'dodoos','','Access-Reject','2019-11-14 05:14:31'),(965016,'dodoos','','Access-Reject','2019-11-14 05:14:42'),(965017,'dodoos','','Access-Reject','2019-11-14 05:14:53'),(965018,'dodoos','','Access-Reject','2019-11-14 05:15:05'),(965019,'dodoos','','Access-Reject','2019-11-14 05:15:16'),(965020,'dodoos','','Access-Reject','2019-11-14 05:15:28'),(965021,'dodoos','','Access-Reject','2019-11-14 05:15:39'),(965022,'dodoos','','Access-Reject','2019-11-14 05:15:50'),(965023,'dodoos','','Access-Reject','2019-11-14 05:16:02'),(965024,'dodoos','','Access-Reject','2019-11-14 05:16:13'),(965025,'dodoos','','Access-Reject','2019-11-14 05:16:25'),(965026,'dodoos','','Access-Reject','2019-11-14 05:16:36'),(965027,'dodoos','','Access-Reject','2019-11-14 05:16:47'),(965028,'dodoos','','Access-Reject','2019-11-14 05:16:59'),(965029,'dodoos','','Access-Reject','2019-11-14 05:17:10'),(965030,'dodoos','','Access-Reject','2019-11-14 05:17:22'),(965031,'dodoos','','Access-Reject','2019-11-14 05:17:33'),(965032,'dodoos','','Access-Reject','2019-11-14 05:17:44'),(965033,'dodoos','','Access-Reject','2019-11-14 05:17:56'),(965034,'dodoos','','Access-Reject','2019-11-14 05:18:07'),(965035,'dodoos','','Access-Reject','2019-11-14 05:18:19'),(965036,'dodoos','','Access-Reject','2019-11-14 05:18:30'),(965037,'dodoos','','Access-Reject','2019-11-14 05:18:41'),(965038,'dodoos','','Access-Reject','2019-11-14 05:18:53'),(965039,'dodoos','','Access-Reject','2019-11-14 05:19:05'),(965040,'dodoos','','Access-Reject','2019-11-14 05:19:17'),(965041,'dodoos','','Access-Reject','2019-11-14 05:19:28'),(965042,'dodoos','','Access-Reject','2019-11-14 05:19:39'),(965043,'dodoos','','Access-Reject','2019-11-14 05:19:51'),(965044,'dodoos','','Access-Reject','2019-11-14 05:20:02'),(965045,'dodoos','','Access-Reject','2019-11-14 05:20:14'),(965046,'dodoos','','Access-Reject','2019-11-14 05:20:25'),(965047,'dodoos','','Access-Reject','2019-11-14 05:20:37'),(965048,'dodoos','','Access-Reject','2019-11-14 05:20:48'),(965049,'dodoos','','Access-Reject','2019-11-14 05:21:00'),(965050,'dodoos','','Access-Reject','2019-11-14 05:21:11'),(965051,'dodoos','','Access-Reject','2019-11-14 05:21:23'),(965052,'dodoos','','Access-Reject','2019-11-14 05:21:34'),(965053,'dodoos','','Access-Reject','2019-11-14 05:21:45'),(965054,'dodoos','','Access-Reject','2019-11-14 05:21:57'),(965055,'dodoos','','Access-Reject','2019-11-14 05:22:08'),(965056,'dodoos','','Access-Reject','2019-11-14 05:22:19'),(965057,'dodoos','','Access-Reject','2019-11-14 05:22:31'),(965058,'dodoos','','Access-Reject','2019-11-14 05:22:42'),(965059,'dodoos','','Access-Reject','2019-11-14 05:22:54'),(965060,'dodoos','','Access-Reject','2019-11-14 05:23:05'),(965061,'dodoos','','Access-Reject','2019-11-14 05:23:17'),(965062,'dodoos','','Access-Reject','2019-11-14 05:23:29'),(965063,'dodoos','','Access-Reject','2019-11-14 05:23:40'),(965064,'dodoos','','Access-Reject','2019-11-14 05:23:51'),(965065,'dodoos','','Access-Reject','2019-11-14 05:24:03'),(965066,'dodoos','','Access-Reject','2019-11-14 05:24:14'),(965067,'dodoos','','Access-Reject','2019-11-14 05:24:27'),(965068,'dodoos','','Access-Reject','2019-11-14 05:24:39'),(965069,'dodoos','','Access-Reject','2019-11-14 05:24:53'),(965070,'dodoos','','Access-Reject','2019-11-14 05:25:04'),(965071,'dodoos','','Access-Reject','2019-11-14 05:25:16'),(965072,'dodoos','','Access-Reject','2019-11-14 05:25:28'),(965073,'dodoos','','Access-Reject','2019-11-14 05:25:40'),(965074,'dodoos','','Access-Reject','2019-11-14 05:25:52'),(965075,'dodoos','','Access-Reject','2019-11-14 05:26:04'),(965076,'dodoos','','Access-Reject','2019-11-14 05:26:16'),(965077,'dodoos','','Access-Reject','2019-11-14 05:26:27'),(965078,'dodoos','','Access-Reject','2019-11-14 05:26:39'),(965079,'dodoos','','Access-Reject','2019-11-14 05:26:50'),(965080,'dodoos','','Access-Reject','2019-11-14 05:27:02'),(965081,'dodoos','','Access-Reject','2019-11-14 05:27:13'),(965082,'dodoos','','Access-Reject','2019-11-14 05:27:25'),(965083,'baduwa','','Access-Accept','2019-11-14 05:27:30'),(965084,'dodoos','','Access-Reject','2019-11-14 05:27:36'),(965085,'dodoos','','Access-Reject','2019-11-14 05:27:47'),(965086,'dodoos','','Access-Reject','2019-11-14 05:27:59'),(965087,'dodoos','','Access-Reject','2019-11-14 05:28:11'),(965088,'dodoos','','Access-Reject','2019-11-14 05:29:07'),(965089,'dodoos','','Access-Reject','2019-11-14 05:29:19'),(965090,'dodoos','','Access-Reject','2019-11-14 05:29:31'),(965091,'dodoos','','Access-Reject','2019-11-14 05:29:42'),(965092,'dodoos','','Access-Reject','2019-11-14 05:29:53'),(965093,'dodoos','','Access-Reject','2019-11-14 05:30:05'),(965094,'dodoos','','Access-Reject','2019-11-14 05:30:16'),(965095,'dodoos','','Access-Reject','2019-11-14 05:30:28'),(965096,'dodoos','','Access-Reject','2019-11-14 05:30:40'),(965097,'dodoos','','Access-Reject','2019-11-14 05:30:52'),(965098,'dodoos','','Access-Reject','2019-11-14 05:31:04'),(965099,'dodoos','','Access-Reject','2019-11-14 05:31:16'),(965100,'dodoos','','Access-Reject','2019-11-14 05:31:28'),(965101,'dodoos','','Access-Reject','2019-11-14 05:31:39'),(965102,'dodoos','','Access-Reject','2019-11-14 05:31:51'),(965103,'dodoos','','Access-Reject','2019-11-14 05:32:04'),(965104,'dodoos','','Access-Reject','2019-11-14 05:32:15'),(965105,'dodoos','','Access-Reject','2019-11-14 05:32:27'),(965106,'dodoos','','Access-Reject','2019-11-14 05:32:39'),(965107,'dodoos','','Access-Reject','2019-11-14 05:32:51'),(965108,'Catherine assefuah','0x4c842e9bb51a2c3ea2ff05077e4e814359','Access-Reject','2019-11-14 05:32:52'),(965109,'dodoos','','Access-Reject','2019-11-14 05:33:02'),(965110,'dodoos','','Access-Reject','2019-11-14 05:33:13'),(965111,'dodoos','','Access-Reject','2019-11-14 05:33:25'),(965112,'dodoos','','Access-Reject','2019-11-14 05:33:37'),(965113,'dodoos','','Access-Reject','2019-11-14 05:33:48'),(965114,'Catherine assefuah','0x3c2c6dfcbf1e99cb31ef1191709094c4bb','Access-Reject','2019-11-14 05:33:58'),(965115,'dodoos','','Access-Reject','2019-11-14 05:34:00'),(965116,'dodoos','','Access-Reject','2019-11-14 05:34:11'),(965117,'dodoos','','Access-Reject','2019-11-14 05:34:23'),(965118,'dodoos','','Access-Reject','2019-11-14 05:34:34'),(965119,'dodoos','','Access-Reject','2019-11-14 05:34:46'),(965120,'src_hostel','','Access-Accept','2019-11-14 05:34:51'),(965121,'dodoos','','Access-Reject','2019-11-14 05:34:59'),(965122,'dodoos','','Access-Reject','2019-11-14 05:35:11'),(965123,'dodoos','','Access-Reject','2019-11-14 05:35:22'),(965124,'dodoos','','Access-Reject','2019-11-14 05:35:34'),(965125,'dodoos','','Access-Reject','2019-11-14 05:35:46'),(965126,'dodoos','','Access-Reject','2019-11-14 05:35:58'),(965127,'dodoos','','Access-Reject','2019-11-14 05:36:09'),(965128,'dodoos','','Access-Reject','2019-11-14 05:36:21'),(965129,'dodoos','','Access-Reject','2019-11-14 05:36:33'),(965130,'dodoos','','Access-Reject','2019-11-14 05:36:44'),(965131,'dodoos','','Access-Reject','2019-11-14 05:36:55'),(965132,'dodoos','','Access-Reject','2019-11-14 05:37:07'),(965133,'dodoos','','Access-Reject','2019-11-14 05:37:18'),(965134,'dodoos','','Access-Reject','2019-11-14 05:37:30'),(965135,'dodoos','','Access-Reject','2019-11-14 05:37:41'),(965136,'dodoos','','Access-Reject','2019-11-14 05:37:53'),(965137,'dodoos','','Access-Reject','2019-11-14 05:38:04'),(965138,'dodoos','','Access-Reject','2019-11-14 05:38:15'),(965139,'dodoos','','Access-Reject','2019-11-14 05:38:27'),(965140,'dodoos','','Access-Reject','2019-11-14 05:38:39'),(965141,'dodoos','','Access-Reject','2019-11-14 05:38:50'),(965142,'dodoos','','Access-Reject','2019-11-14 05:39:03'),(965143,'dodoos','','Access-Reject','2019-11-14 05:39:14'),(965144,'dodoos','','Access-Reject','2019-11-14 05:39:26'),(965145,'dodoos','','Access-Reject','2019-11-14 05:39:37'),(965146,'dodoos','','Access-Reject','2019-11-14 05:39:49'),(965147,'dodoos','','Access-Reject','2019-11-14 05:40:00'),(965148,'capitalhill','','Access-Accept','2019-11-14 05:40:01'),(965149,'dodoos','','Access-Reject','2019-11-14 05:40:12'),(965150,'dodoos','','Access-Reject','2019-11-14 05:40:23'),(965151,'dodoos','','Access-Reject','2019-11-14 05:40:34'),(965152,'dodoos','','Access-Reject','2019-11-14 05:40:46'),(965153,'dodoos','','Access-Reject','2019-11-14 05:40:57'),(965154,'dodoos','','Access-Reject','2019-11-14 05:41:09'),(965155,'dodoos','','Access-Reject','2019-11-14 05:41:20'),(965156,'dodoos','','Access-Reject','2019-11-14 05:41:32'),(965157,'dodoos','','Access-Reject','2019-11-14 05:41:43'),(965158,'dodoos','','Access-Reject','2019-11-14 05:41:55'),(965159,'dodoos','','Access-Reject','2019-11-14 05:42:08'),(965160,'dodoos','','Access-Reject','2019-11-14 05:42:19'),(965161,'dodoos','','Access-Reject','2019-11-14 05:42:31'),(965162,'dodoos','','Access-Reject','2019-11-14 05:42:43'),(965163,'dodoos','','Access-Reject','2019-11-14 05:42:54'),(965164,'dodoos','','Access-Reject','2019-11-14 05:43:06'),(965165,'dodoos','','Access-Reject','2019-11-14 05:43:17'),(965166,'dodoos','','Access-Reject','2019-11-14 05:43:28'),(965167,'dodoos','','Access-Reject','2019-11-14 05:43:40'),(965168,'dodoos','','Access-Reject','2019-11-14 05:43:52'),(965169,'dodoos','','Access-Reject','2019-11-14 05:44:04'),(965170,'dodoos','','Access-Reject','2019-11-14 05:44:15'),(965171,'dodoos','','Access-Reject','2019-11-14 05:44:26'),(965172,'dodoos','','Access-Reject','2019-11-14 05:44:38'),(965173,'dodoos','','Access-Reject','2019-11-14 05:44:49'),(965174,'dodoos','','Access-Reject','2019-11-14 05:45:01'),(965175,'dodoos','','Access-Reject','2019-11-14 05:45:12'),(965176,'dodoos','','Access-Reject','2019-11-14 05:45:23'),(965177,'dodoos','','Access-Reject','2019-11-14 05:45:35'),(965178,'dodoos','','Access-Reject','2019-11-14 05:45:46'),(965179,'dodoos','','Access-Reject','2019-11-14 05:45:58'),(965180,'ekpetis','','Access-Accept','2019-11-14 05:46:02'),(965181,'dodoos','','Access-Reject','2019-11-14 05:46:09'),(965182,'dodoos','','Access-Reject','2019-11-14 05:46:20'),(965183,'dodoos','','Access-Reject','2019-11-14 05:46:32'),(965184,'dodoos','','Access-Reject','2019-11-14 05:46:43'),(965185,'dodoos','','Access-Reject','2019-11-14 05:46:54'),(965186,'dodoos','','Access-Reject','2019-11-14 05:47:06'),(965187,'dodoos','','Access-Reject','2019-11-14 05:47:17'),(965188,'dodoos','','Access-Reject','2019-11-14 05:47:29'),(965189,'dodoos','','Access-Reject','2019-11-14 05:47:40'),(965190,'dodoos','','Access-Reject','2019-11-14 05:47:52'),(965191,'dodoos','','Access-Reject','2019-11-14 05:48:03'),(965192,'dodoos','','Access-Reject','2019-11-14 05:48:15'),(965193,'dodoos','','Access-Reject','2019-11-14 05:48:26'),(965194,'dodoos','','Access-Reject','2019-11-14 05:48:37'),(965195,'dodoos','','Access-Reject','2019-11-14 05:48:49'),(965196,'dodoos','','Access-Reject','2019-11-14 05:49:00'),(965197,'dodoos','','Access-Reject','2019-11-14 05:49:11'),(965198,'dodoos','','Access-Reject','2019-11-14 05:49:23'),(965199,'dodoos','','Access-Reject','2019-11-14 05:49:34'),(965200,'dodoos','','Access-Reject','2019-11-14 05:49:43'),(965201,'dodoos','','Access-Reject','2019-11-14 05:49:45'),(965202,'dodoos','','Access-Reject','2019-11-14 05:49:46'),(965203,'dodoos','','Access-Reject','2019-11-14 05:49:48'),(965204,'dodoos','','Access-Reject','2019-11-14 05:49:51'),(965205,'dodoos','','Access-Reject','2019-11-14 05:49:56'),(965206,'dodoos','','Access-Reject','2019-11-14 05:50:04'),(965207,'dodoos','','Access-Reject','2019-11-14 05:50:15'),(965208,'dodoos','','Access-Reject','2019-11-14 05:50:27'),(965209,'dodoos','','Access-Reject','2019-11-14 05:50:39'),(965210,'dodoos','','Access-Reject','2019-11-14 05:50:51'),(965211,'dodoos','','Access-Reject','2019-11-14 05:51:02'),(965212,'dodoos','','Access-Reject','2019-11-14 05:51:14'),(965213,'dodoos','','Access-Reject','2019-11-14 05:52:02'),(965214,'dodoos','','Access-Reject','2019-11-14 05:52:14'),(965215,'dodoos','','Access-Reject','2019-11-14 05:52:27'),(965216,'dodoos','','Access-Reject','2019-11-14 05:52:39'),(965217,'dodoos','','Access-Reject','2019-11-14 05:52:51'),(965218,'dodoos','','Access-Reject','2019-11-14 05:53:03'),(965219,'dodoos','','Access-Reject','2019-11-14 05:53:15'),(965220,'dodoos','','Access-Reject','2019-11-14 05:53:28'),(965221,'dodoos','','Access-Reject','2019-11-14 05:53:44'),(965222,'dodoos','','Access-Reject','2019-11-14 05:53:58'),(965223,'dodoos','','Access-Reject','2019-11-14 05:54:14'),(965224,'dodoos','','Access-Reject','2019-11-14 05:54:28'),(965225,'dodoos','','Access-Reject','2019-11-14 05:54:41'),(965226,'dodoos','','Access-Reject','2019-11-14 05:54:57'),(965227,'dodoos','','Access-Reject','2019-11-14 05:55:09'),(965228,'dodoos','','Access-Reject','2019-11-14 05:55:24'),(965229,'dodoos','','Access-Reject','2019-11-14 05:55:37'),(965230,'dodoos','','Access-Reject','2019-11-14 05:55:49'),(965231,'dodoos','','Access-Reject','2019-11-14 05:56:01'),(965232,'dodoos','','Access-Reject','2019-11-14 05:56:13'),(965233,'dodoos','','Access-Reject','2019-11-14 05:56:25'),(965234,'dodoos','','Access-Reject','2019-11-14 05:56:39'),(965235,'dodoos','','Access-Reject','2019-11-14 05:56:53'),(965236,'dodoos','','Access-Reject','2019-11-14 05:57:05'),(965237,'dodoos','','Access-Reject','2019-11-14 05:57:19'),(965238,'dodoos','','Access-Reject','2019-11-14 05:57:31'),(965239,'dodoos','','Access-Reject','2019-11-14 05:57:42'),(965240,'dodoos','','Access-Reject','2019-11-14 05:57:54'),(965241,'dodoos','','Access-Reject','2019-11-14 05:58:05'),(965242,'dodoos','','Access-Reject','2019-11-14 05:58:16'),(965243,'dodoos','','Access-Reject','2019-11-14 05:58:28'),(965244,'dodoos','','Access-Reject','2019-11-14 05:58:39'),(965245,'dodoos','','Access-Reject','2019-11-14 05:58:51'),(965246,'dodoos','','Access-Reject','2019-11-14 05:59:02'),(965247,'dodoos','','Access-Reject','2019-11-14 05:59:14'),(965248,'dodoos','','Access-Reject','2019-11-14 05:59:25'),(965249,'dodoos','','Access-Reject','2019-11-14 05:59:37'),(965250,'dodoos','','Access-Reject','2019-11-14 05:59:48'),(965251,'dodoos','','Access-Reject','2019-11-14 06:00:00'),(965252,'dodoos','','Access-Reject','2019-11-14 06:00:11'),(965253,'dodoos','','Access-Reject','2019-11-14 06:00:23'),(965254,'dodoos','','Access-Reject','2019-11-14 06:00:34'),(965255,'dodoos','','Access-Reject','2019-11-14 06:00:45'),(965256,'dodoos','','Access-Reject','2019-11-14 06:00:57'),(965257,'dodoos','','Access-Reject','2019-11-14 06:01:08'),(965258,'dodoos','','Access-Reject','2019-11-14 06:01:20'),(965259,'dodoos','','Access-Reject','2019-11-14 06:01:31'),(965260,'dodoos','','Access-Reject','2019-11-14 06:01:42'),(965261,'dodoos','','Access-Reject','2019-11-14 06:01:54'),(965262,'dodoos','','Access-Reject','2019-11-14 06:02:05'),(965263,'dodoos','','Access-Reject','2019-11-14 06:02:17'),(965264,'dodoos','','Access-Reject','2019-11-14 06:02:28'),(965265,'dodoos','','Access-Reject','2019-11-14 06:02:39'),(965266,'dodoos','','Access-Reject','2019-11-14 06:02:51'),(965267,'dodoos','','Access-Reject','2019-11-14 06:03:02'),(965268,'dodoos','','Access-Reject','2019-11-14 06:03:14'),(965269,'dodoos','','Access-Reject','2019-11-14 06:03:25'),(965270,'dodoos','','Access-Reject','2019-11-14 06:03:36'),(965271,'dodoos','','Access-Reject','2019-11-14 06:03:48'),(965272,'dodoos','','Access-Reject','2019-11-14 06:03:59'),(965273,'dodoos','','Access-Reject','2019-11-14 06:04:11'),(965274,'dodoos','','Access-Reject','2019-11-14 06:04:23'),(965275,'dodoos','','Access-Reject','2019-11-14 06:04:34'),(965276,'dodoos','','Access-Reject','2019-11-14 06:04:46'),(965277,'dodoos','','Access-Reject','2019-11-14 06:04:57'),(965278,'dodoos','','Access-Reject','2019-11-14 06:05:09'),(965279,'dodoos','','Access-Reject','2019-11-14 06:05:20'),(965280,'dodoos','','Access-Reject','2019-11-14 06:05:31'),(965281,'dodoos','','Access-Reject','2019-11-14 06:05:43'),(965282,'pempamsie','','Access-Accept','2019-11-14 06:05:43'),(965283,'dodoos','','Access-Reject','2019-11-14 06:05:54'),(965284,'dodoos','','Access-Reject','2019-11-14 06:06:06'),(965285,'dodoos','','Access-Reject','2019-11-14 06:06:18'),(965286,'dodoos','','Access-Reject','2019-11-14 06:06:29'),(965287,'dodoos','','Access-Reject','2019-11-14 06:06:40'),(965288,'dodoos','','Access-Reject','2019-11-14 06:06:52'),(965289,'dodoos','','Access-Reject','2019-11-14 06:07:03'),(965290,'dodoos','','Access-Reject','2019-11-14 06:07:15'),(965291,'dodoos','','Access-Reject','2019-11-14 06:07:26'),(965292,'dodoos','','Access-Reject','2019-11-14 06:07:37'),(965293,'dodoos','','Access-Reject','2019-11-14 06:07:49'),(965294,'dodoos','','Access-Reject','2019-11-14 06:08:00'),(965295,'dodoos','','Access-Reject','2019-11-14 06:08:12'),(965296,'dodoos','','Access-Reject','2019-11-14 06:08:23'),(965297,'dodoos','','Access-Reject','2019-11-14 06:08:34'),(965298,'dodoos','','Access-Reject','2019-11-14 06:08:46'),(965299,'dodoos','','Access-Reject','2019-11-14 06:08:57'),(965300,'dodoos','','Access-Reject','2019-11-14 06:09:09'),(965301,'dodoos','','Access-Reject','2019-11-14 06:09:20'),(965302,'dodoos','','Access-Reject','2019-11-14 06:09:31'),(965303,'dodoos','','Access-Reject','2019-11-14 06:09:43'),(965304,'dodoos','','Access-Reject','2019-11-14 06:09:54'),(965305,'affiliation','','Access-Accept','2019-11-14 06:10:02'),(965306,'cegrad','','Access-Accept','2019-11-14 06:10:02'),(965307,'anane-fenin','','Access-Accept','2019-11-14 06:10:05'),(965308,'dodoos','','Access-Reject','2019-11-14 06:10:06'),(965309,'dodoos','','Access-Reject','2019-11-14 06:10:17'),(965310,'dodoos','','Access-Reject','2019-11-14 06:10:28'),(965311,'dodoos','','Access-Reject','2019-11-14 06:10:40'),(965312,'dodoos','','Access-Reject','2019-11-14 06:10:51'),(965313,'dodoos','','Access-Reject','2019-11-14 06:11:03'),(965314,'dodoos','','Access-Reject','2019-11-14 06:11:14'),(965315,'dodoos','','Access-Reject','2019-11-14 06:11:25'),(965316,'dodoos','','Access-Reject','2019-11-14 06:11:37'),(965317,'dodoos','','Access-Reject','2019-11-14 06:11:48'),(965318,'dodoos','','Access-Reject','2019-11-14 06:12:00'),(965319,'dodoos','','Access-Reject','2019-11-14 06:12:11'),(965320,'dodoos','','Access-Reject','2019-11-14 06:12:23'),(965321,'dodoos','','Access-Reject','2019-11-14 06:12:34'),(965322,'dodoos','','Access-Reject','2019-11-14 06:12:46'),(965323,'dodoos','','Access-Reject','2019-11-14 06:12:57'),(965324,'dodoos','','Access-Reject','2019-11-14 06:13:08'),(965325,'dodoos','','Access-Reject','2019-11-14 06:13:20'),(965326,'dodoos','','Access-Reject','2019-11-14 06:13:31'),(965327,'dodoos','','Access-Reject','2019-11-14 06:13:43'),(965328,'dodoos','','Access-Reject','2019-11-14 06:13:54'),(965329,'dodoos','','Access-Reject','2019-11-14 06:14:05'),(965330,'dodoos','','Access-Reject','2019-11-14 06:14:17'),(965331,'dodoos','','Access-Reject','2019-11-14 06:14:28'),(965332,'dodoos','','Access-Reject','2019-11-14 06:14:39'),(965333,'dodoos','','Access-Reject','2019-11-14 06:14:51'),(965334,'dodoos','','Access-Reject','2019-11-14 06:15:02'),(965335,'dodoos','','Access-Reject','2019-11-14 06:15:14'),(965336,'dodoos','','Access-Reject','2019-11-14 06:15:25'),(965337,'dodoos','','Access-Reject','2019-11-14 06:15:37'),(965338,'dodoos','','Access-Reject','2019-11-14 06:15:48'),(965339,'dodoos','','Access-Reject','2019-11-14 06:15:59'),(965340,'dodoos','','Access-Reject','2019-11-14 06:16:11'),(965341,'dodoos','','Access-Reject','2019-11-14 06:16:22'),(965342,'dodoos','','Access-Reject','2019-11-14 06:16:33'),(965343,'dodoos','','Access-Reject','2019-11-14 06:16:45'),(965344,'dodoos','','Access-Reject','2019-11-14 06:16:56'),(965345,'dodoos','','Access-Reject','2019-11-14 06:17:07'),(965346,'dodoos','','Access-Reject','2019-11-14 06:17:19'),(965347,'dodoos','','Access-Reject','2019-11-14 06:17:30'),(965348,'dodoos','','Access-Reject','2019-11-14 06:17:42'),(965349,'dodoos','','Access-Reject','2019-11-14 06:17:53'),(965350,'dodoos','','Access-Reject','2019-11-14 06:18:04'),(965351,'dodoos','','Access-Reject','2019-11-14 06:18:16'),(965352,'dodoos','','Access-Reject','2019-11-14 06:18:27'),(965353,'dodoos','','Access-Reject','2019-11-14 06:18:39'),(965354,'dodoos','','Access-Reject','2019-11-14 06:18:50'),(965355,'dodoos','','Access-Reject','2019-11-14 06:19:02'),(965356,'dodoos','','Access-Reject','2019-11-14 06:19:13'),(965357,'dodoos','','Access-Reject','2019-11-14 06:19:24'),(965358,'dodoos','','Access-Reject','2019-11-14 06:19:36'),(965359,'dodoos','','Access-Reject','2019-11-14 06:19:47'),(965360,'dodoos','','Access-Reject','2019-11-14 06:19:58'),(965361,'dodoos','','Access-Reject','2019-11-14 06:20:10'),(965362,'dodoos','','Access-Reject','2019-11-14 06:20:21'),(965363,'dodoos','','Access-Reject','2019-11-14 06:20:33'),(965364,'dodoos','','Access-Reject','2019-11-14 06:20:44'),(965365,'dodoos','','Access-Reject','2019-11-14 06:20:56'),(965366,'dodoos','','Access-Reject','2019-11-14 06:21:07'),(965367,'dodoos','','Access-Reject','2019-11-14 06:21:18'),(965368,'dodoos','','Access-Reject','2019-11-14 06:21:30'),(965369,'dodoos','','Access-Reject','2019-11-14 06:21:41'),(965370,'dodoos','','Access-Reject','2019-11-14 06:21:53'),(965371,'dodoos','','Access-Reject','2019-11-14 06:22:04'),(965372,'dodoos','','Access-Reject','2019-11-14 06:22:15'),(965373,'dodoos','','Access-Reject','2019-11-14 06:22:27'),(965374,'dodoos','','Access-Reject','2019-11-14 06:22:38'),(965375,'dodoos','','Access-Reject','2019-11-14 06:22:50'),(965376,'dodoos','','Access-Reject','2019-11-14 06:23:01'),(965377,'dodoos','','Access-Reject','2019-11-14 06:23:12'),(965378,'dodoos','','Access-Reject','2019-11-14 06:23:24'),(965379,'dodoos','','Access-Reject','2019-11-14 06:23:35'),(965380,'dodoos','','Access-Reject','2019-11-14 06:23:46'),(965381,'dodoos','','Access-Reject','2019-11-14 06:23:58'),(965382,'dodoos','','Access-Reject','2019-11-14 06:24:09'),(965383,'dodoos','','Access-Reject','2019-11-14 06:24:21'),(965384,'dodoos','','Access-Reject','2019-11-14 06:24:32'),(965385,'dodoos','','Access-Reject','2019-11-14 06:24:44'),(965386,'dodoos','','Access-Reject','2019-11-14 06:24:55'),(965387,'SoNM','','Access-Accept','2019-11-14 06:25:05'),(965388,'dodoos','','Access-Reject','2019-11-14 06:25:06'),(965389,'dodoos','','Access-Reject','2019-11-14 06:25:18'),(965390,'dodoos','','Access-Reject','2019-11-14 06:25:29'),(965391,'dodoos','','Access-Reject','2019-11-14 06:25:40'),(965392,'dodoos','','Access-Reject','2019-11-14 06:25:52'),(965393,'dodoos','','Access-Reject','2019-11-14 06:26:03'),(965394,'dodoos','','Access-Reject','2019-11-14 06:26:14'),(965395,'dodoos','','Access-Reject','2019-11-14 06:26:26'),(965396,'dodoos','','Access-Reject','2019-11-14 06:26:37'),(965397,'dodoos','','Access-Reject','2019-11-14 06:26:49'),(965398,'dodoos','','Access-Reject','2019-11-14 06:27:00'),(965399,'dodoos','','Access-Reject','2019-11-14 06:27:12'),(965400,'dodoos','','Access-Reject','2019-11-14 06:27:23'),(965401,'baduwa','','Access-Accept','2019-11-14 06:27:30'),(965402,'dodoos','','Access-Reject','2019-11-14 06:27:34'),(965403,'dodoos','','Access-Reject','2019-11-14 06:27:46'),(965404,'dodoos','','Access-Reject','2019-11-14 06:27:57'),(965405,'dodoos','','Access-Reject','2019-11-14 06:28:09'),(965406,'dodoos','','Access-Reject','2019-11-14 06:28:20'),(965407,'dodoos','','Access-Reject','2019-11-14 06:28:31'),(965408,'dodoos','','Access-Reject','2019-11-14 06:28:43'),(965409,'dodoos','','Access-Reject','2019-11-14 06:28:54'),(965410,'dodoos','','Access-Reject','2019-11-14 06:29:07'),(965411,'dodoos','','Access-Reject','2019-11-14 06:29:19'),(965412,'dodoos','','Access-Reject','2019-11-14 06:29:30'),(965413,'dodoos','','Access-Reject','2019-11-14 06:29:41'),(965414,'dodoos','','Access-Reject','2019-11-14 06:29:53'),(965415,'dodoos','','Access-Reject','2019-11-14 06:30:04'),(965416,'dodoos','','Access-Reject','2019-11-14 06:30:16'),(965417,'dodoos','','Access-Reject','2019-11-14 06:30:27'),(965418,'dodoos','','Access-Reject','2019-11-14 06:30:38'),(965419,'dodoos','','Access-Reject','2019-11-14 06:30:50'),(965420,'dodoos','','Access-Reject','2019-11-14 06:31:01'),(965421,'dodoos','','Access-Reject','2019-11-14 06:31:13'),(965422,'dodoos','','Access-Reject','2019-11-14 06:31:24'),(965423,'dodoos','','Access-Reject','2019-11-14 06:31:36'),(965424,'dodoos','','Access-Reject','2019-11-14 06:31:47'),(965425,'dodoos','','Access-Reject','2019-11-14 06:31:58'),(965426,'dodoos','','Access-Reject','2019-11-14 06:32:10'),(965427,'dodoos','','Access-Reject','2019-11-14 06:32:21'),(965428,'dodoos','','Access-Reject','2019-11-14 06:32:32'),(965429,'dodoos','','Access-Reject','2019-11-14 06:32:44'),(965430,'dodoos','','Access-Reject','2019-11-14 06:32:55'),(965431,'dodoos','','Access-Reject','2019-11-14 06:33:07'),(965432,'dodoos','','Access-Reject','2019-11-14 06:33:18'),(965433,'dodoos','','Access-Reject','2019-11-14 06:33:30'),(965434,'dodoos','','Access-Reject','2019-11-14 06:33:41'),(965435,'dodoos','','Access-Reject','2019-11-14 06:33:52'),(965436,'dodoos','','Access-Reject','2019-11-14 06:34:04'),(965437,'dodoos','','Access-Reject','2019-11-14 06:34:15'),(965438,'dodoos','','Access-Reject','2019-11-14 06:34:27'),(965439,'dodoos','','Access-Reject','2019-11-14 06:34:38'),(965440,'dodoos','','Access-Reject','2019-11-14 06:34:49'),(965441,'src_hostel','','Access-Accept','2019-11-14 06:34:51'),(965442,'dodoos','','Access-Reject','2019-11-14 06:35:01'),(965443,'dodoos','','Access-Reject','2019-11-14 06:35:12'),(965444,'dodoos','','Access-Reject','2019-11-14 06:35:24'),(965445,'dodoos','','Access-Reject','2019-11-14 06:35:35'),(965446,'dodoos','','Access-Reject','2019-11-14 06:35:47'),(965447,'dodoos','','Access-Reject','2019-11-14 06:35:58'),(965448,'dodoos','','Access-Reject','2019-11-14 06:36:09'),(965449,'dodoos','','Access-Reject','2019-11-14 06:36:21'),(965450,'dodoos','','Access-Reject','2019-11-14 06:36:32'),(965451,'dodoos','','Access-Reject','2019-11-14 06:36:44'),(965452,'dodoos','','Access-Reject','2019-11-14 06:36:55'),(965453,'dodoos','','Access-Reject','2019-11-14 06:37:07'),(965454,'dodoos','','Access-Reject','2019-11-14 06:37:18'),(965455,'dodoos','','Access-Reject','2019-11-14 06:37:29'),(965456,'dodoos','','Access-Reject','2019-11-14 06:37:41'),(965457,'dodoos','','Access-Reject','2019-11-14 06:37:53'),(965458,'dodoos','','Access-Reject','2019-11-14 06:38:05'),(965459,'dodoos','','Access-Reject','2019-11-14 06:38:16'),(965460,'dodoos','','Access-Reject','2019-11-14 06:38:28'),(965461,'dodoos','','Access-Reject','2019-11-14 06:38:40'),(965462,'dodoos','','Access-Reject','2019-11-14 06:38:53'),(965463,'dodoos','','Access-Reject','2019-11-14 06:39:05'),(965464,'dodoos','','Access-Reject','2019-11-14 06:39:16'),(965465,'dodoos','','Access-Reject','2019-11-14 06:39:28'),(965466,'dodoos','','Access-Reject','2019-11-14 06:39:40'),(965467,'dodoos','','Access-Reject','2019-11-14 06:39:51'),(965468,'capitalhill','','Access-Accept','2019-11-14 06:40:01'),(965469,'dodoos','','Access-Reject','2019-11-14 06:40:03'),(965470,'dodoos','','Access-Reject','2019-11-14 06:40:15'),(965471,'dodoos','','Access-Reject','2019-11-14 06:40:27'),(965472,'dodoos','','Access-Reject','2019-11-14 06:40:38'),(965473,'dodoos','','Access-Reject','2019-11-14 06:40:50'),(965474,'dodoos','','Access-Reject','2019-11-14 06:41:01'),(965475,'dodoos','','Access-Reject','2019-11-14 06:41:13'),(965476,'dodoos','','Access-Reject','2019-11-14 06:41:25'),(965477,'dodoos','','Access-Reject','2019-11-14 06:41:36'),(965478,'dodoos','','Access-Reject','2019-11-14 06:41:48'),(965479,'dodoos','','Access-Reject','2019-11-14 06:42:00'),(965480,'dodoos','','Access-Reject','2019-11-14 06:42:11'),(965481,'dodoos','','Access-Reject','2019-11-14 06:42:24'),(965482,'dodoos','','Access-Reject','2019-11-14 06:42:35'),(965483,'dodoos','','Access-Reject','2019-11-14 06:42:47'),(965484,'dodoos','','Access-Reject','2019-11-14 06:42:59'),(965485,'dodoos','','Access-Reject','2019-11-14 06:43:11'),(965486,'dodoos','','Access-Reject','2019-11-14 06:43:22'),(965487,'dodoos','','Access-Reject','2019-11-14 06:43:35'),(965488,'dodoos','','Access-Reject','2019-11-14 06:43:46'),(965489,'dodoos','','Access-Reject','2019-11-14 06:43:58'),(965490,'dodoos','','Access-Reject','2019-11-14 06:44:09'),(965491,'dodoos','','Access-Reject','2019-11-14 06:44:22'),(965492,'dodoos','','Access-Reject','2019-11-14 06:44:34'),(965493,'dodoos','','Access-Reject','2019-11-14 06:44:47'),(965494,'dodoos','','Access-Reject','2019-11-14 06:44:59'),(965495,'dodoos','','Access-Reject','2019-11-14 06:45:11'),(965496,'dodoos','','Access-Reject','2019-11-14 06:45:22'),(965497,'dodoos','','Access-Reject','2019-11-14 06:45:34'),(965498,'dodoos','','Access-Reject','2019-11-14 06:45:45'),(965499,'dodoos','','Access-Reject','2019-11-14 06:45:57'),(965500,'ekpetis','','Access-Accept','2019-11-14 06:46:02'),(965501,'dodoos','','Access-Reject','2019-11-14 06:46:09'),(965502,'dodoos','','Access-Reject','2019-11-14 06:46:20'),(965503,'dodoos','','Access-Reject','2019-11-14 06:46:32'),(965504,'dodoos','','Access-Reject','2019-11-14 06:46:43'),(965505,'dodoos','','Access-Reject','2019-11-14 06:46:55'),(965506,'dodoos','','Access-Reject','2019-11-14 06:47:06'),(965507,'dodoos','','Access-Reject','2019-11-14 06:47:18'),(965508,'dodoos','','Access-Reject','2019-11-14 06:47:30'),(965509,'dodoos','','Access-Reject','2019-11-14 06:47:42'),(965510,'dodoos','','Access-Reject','2019-11-14 06:47:53'),(965511,'dodoos','','Access-Reject','2019-11-14 06:48:05'),(965512,'dodoos','','Access-Reject','2019-11-14 06:48:17'),(965513,'dodoos','','Access-Reject','2019-11-14 06:48:28'),(965514,'dodoos','','Access-Reject','2019-11-14 06:48:40'),(965515,'dodoos','','Access-Reject','2019-11-14 06:48:51'),(965516,'dodoos','','Access-Reject','2019-11-14 06:49:02'),(965517,'dodoos','','Access-Reject','2019-11-14 06:49:14'),(965518,'dodoos','','Access-Reject','2019-11-14 06:49:25'),(965519,'dodoos','','Access-Reject','2019-11-14 06:49:37'),(965520,'dodoos','','Access-Reject','2019-11-14 06:49:43'),(965521,'dodoos','','Access-Reject','2019-11-14 06:49:45'),(965522,'dodoos','','Access-Reject','2019-11-14 06:49:46'),(965523,'dodoos','','Access-Reject','2019-11-14 06:49:48'),(965524,'dodoos','','Access-Reject','2019-11-14 06:49:51'),(965525,'dodoos','','Access-Reject','2019-11-14 06:49:56'),(965526,'dodoos','','Access-Reject','2019-11-14 06:50:04'),(965527,'dodoos','','Access-Reject','2019-11-14 06:50:15'),(965528,'dodoos','','Access-Reject','2019-11-14 06:50:27'),(965529,'dodoos','','Access-Reject','2019-11-14 06:50:38'),(965530,'dodoos','','Access-Reject','2019-11-14 06:50:49'),(965531,'dodoos','','Access-Reject','2019-11-14 06:51:01'),(965532,'dodoos','','Access-Reject','2019-11-14 06:51:13'),(965533,'dodoos','','Access-Reject','2019-11-14 06:51:24'),(965534,'dodoos','','Access-Reject','2019-11-14 06:51:36'),(965535,'dodoos','','Access-Reject','2019-11-14 06:51:48'),(965536,'dodoos','','Access-Reject','2019-11-14 06:52:00'),(965537,'dodoos','','Access-Reject','2019-11-14 06:52:12'),(965538,'dodoos','','Access-Reject','2019-11-14 06:52:23'),(965539,'dodoos','','Access-Reject','2019-11-14 06:52:35'),(965540,'dodoos','','Access-Reject','2019-11-14 06:52:47'),(965541,'dodoos','','Access-Reject','2019-11-14 06:52:58'),(965542,'dodoos','','Access-Reject','2019-11-14 06:53:09'),(965543,'dodoos','','Access-Reject','2019-11-14 06:53:21'),(965544,'dodoos','','Access-Reject','2019-11-14 06:53:32'),(965545,'dodoos','','Access-Reject','2019-11-14 06:53:45'),(965546,'dodoos','','Access-Reject','2019-11-14 06:53:56'),(965547,'dodoos','','Access-Reject','2019-11-14 06:54:07'),(965548,'dodoos','','Access-Reject','2019-11-14 06:54:19'),(965549,'dodoos','','Access-Reject','2019-11-14 06:54:31'),(965550,'dodoos','','Access-Reject','2019-11-14 06:54:44'),(965551,'dodoos','','Access-Reject','2019-11-14 06:54:55'),(965552,'dodoos','','Access-Reject','2019-11-14 06:55:06'),(965553,'dodoos','','Access-Reject','2019-11-14 06:55:18'),(965554,'dodoos','','Access-Reject','2019-11-14 06:55:29'),(965555,'dodoos','','Access-Reject','2019-11-14 06:55:41'),(965556,'dodoos','','Access-Reject','2019-11-14 06:55:52'),(965557,'dodoos','','Access-Reject','2019-11-14 06:56:04'),(965558,'dodoos','','Access-Reject','2019-11-14 06:56:15'),(965559,'dodoos','','Access-Reject','2019-11-14 06:56:27'),(965560,'dodoos','','Access-Reject','2019-11-14 06:56:38'),(965561,'dodoos','','Access-Reject','2019-11-14 06:56:50'),(965562,'dodoos','','Access-Reject','2019-11-14 06:57:01'),(965563,'dodoos','','Access-Reject','2019-11-14 06:57:13'),(965564,'dodoos','','Access-Reject','2019-11-14 06:57:25'),(965565,'dodoos','','Access-Reject','2019-11-14 06:57:37'),(965566,'dodoos','','Access-Reject','2019-11-14 06:57:49'),(965567,'dodoos','','Access-Reject','2019-11-14 06:58:00'),(965568,'dodoos','','Access-Reject','2019-11-14 06:58:12'),(965569,'dodoos','','Access-Reject','2019-11-14 06:58:23'),(965570,'dodoos','','Access-Reject','2019-11-14 06:58:34'),(965571,'dodoos','','Access-Reject','2019-11-14 06:58:46'),(965572,'dodoos','','Access-Reject','2019-11-14 06:58:58'),(965573,'dodoos','','Access-Reject','2019-11-14 06:59:09'),(965574,'dodoos','','Access-Reject','2019-11-14 06:59:20'),(965575,'dodoos','','Access-Reject','2019-11-14 06:59:32'),(965576,'dodoos','','Access-Reject','2019-11-14 06:59:43'),(965577,'dodoos','','Access-Reject','2019-11-14 06:59:56'),(965578,'dodoos','','Access-Reject','2019-11-14 07:00:07'),(965579,'dodoos','','Access-Reject','2019-11-14 07:00:18'),(965580,'dodoos','','Access-Reject','2019-11-14 07:00:30'),(965581,'dodoos','','Access-Reject','2019-11-14 07:00:41'),(965582,'dodoos','','Access-Reject','2019-11-14 07:00:53'),(965583,'dodoos','','Access-Reject','2019-11-14 07:01:04'),(965584,'dodoos','','Access-Reject','2019-11-14 07:01:15'),(965585,'dodoos','','Access-Reject','2019-11-14 07:01:27'),(965586,'dodoos','','Access-Reject','2019-11-14 07:01:38'),(965587,'dodoos','','Access-Reject','2019-11-14 07:01:50'),(965588,'dodoos','','Access-Reject','2019-11-14 07:02:01'),(965589,'dodoos','','Access-Reject','2019-11-14 07:02:13'),(965590,'dodoos','','Access-Reject','2019-11-14 07:02:24'),(965591,'dodoos','','Access-Reject','2019-11-14 07:02:35'),(965592,'dodoos','','Access-Reject','2019-11-14 07:02:47'),(965593,'dodoos','','Access-Reject','2019-11-14 07:02:59'),(965594,'dodoos','','Access-Reject','2019-11-14 07:03:10'),(965595,'dodoos','','Access-Reject','2019-11-14 07:03:21'),(965596,'dodoos','','Access-Reject','2019-11-14 07:03:33'),(965597,'dodoos','','Access-Reject','2019-11-14 07:03:44'),(965598,'dodoos','','Access-Reject','2019-11-14 07:03:56'),(965599,'dodoos','','Access-Reject','2019-11-14 07:04:07'),(965600,'dodoos','','Access-Reject','2019-11-14 07:04:19'),(965601,'dodoos','','Access-Reject','2019-11-14 07:04:30'),(965602,'dodoos','','Access-Reject','2019-11-14 07:04:42'),(965603,'dodoos','','Access-Reject','2019-11-14 07:04:53'),(965604,'dodoos','','Access-Reject','2019-11-14 07:05:05'),(965605,'dodoos','','Access-Reject','2019-11-14 07:05:16'),(965606,'dodoos','','Access-Reject','2019-11-14 07:05:28'),(965607,'dodoos','','Access-Reject','2019-11-14 07:05:39'),(965608,'dodoos','','Access-Reject','2019-11-14 07:05:50'),(965609,'dodoos','','Access-Reject','2019-11-14 07:06:02'),(965610,'dodoos','','Access-Reject','2019-11-14 07:06:13'),(965611,'dodoos','','Access-Reject','2019-11-14 07:06:25'),(965612,'dodoos','','Access-Reject','2019-11-14 07:06:36'),(965613,'dodoos','','Access-Reject','2019-11-14 07:06:48'),(965614,'dodoos','','Access-Reject','2019-11-14 07:06:59'),(965615,'dodoos','','Access-Reject','2019-11-14 07:07:11'),(965616,'dodoos','','Access-Reject','2019-11-14 07:07:22'),(965617,'dodoos','','Access-Reject','2019-11-14 07:07:33'),(965618,'dodoos','','Access-Reject','2019-11-14 07:07:45'),(965619,'dodoos','','Access-Reject','2019-11-14 07:07:56'),(965620,'dodoos','','Access-Reject','2019-11-14 07:08:08'),(965621,'dodoos','','Access-Reject','2019-11-14 07:08:19'),(965622,'dodoos','','Access-Reject','2019-11-14 07:08:31'),(965623,'dodoos','','Access-Reject','2019-11-14 07:08:42'),(965624,'dodoos','','Access-Reject','2019-11-14 07:08:54'),(965625,'dodoos','','Access-Reject','2019-11-14 07:09:05'),(965626,'dodoos','','Access-Reject','2019-11-14 07:09:17'),(965627,'dodoos','','Access-Reject','2019-11-14 07:09:29'),(965628,'dodoos','','Access-Reject','2019-11-14 07:09:40'),(965629,'dodoos','','Access-Reject','2019-11-14 07:09:52'),(965630,'dodoos','','Access-Reject','2019-11-14 07:10:04'),(965631,'dodoos','','Access-Reject','2019-11-14 07:10:15'),(965632,'dodoos','','Access-Reject','2019-11-14 07:10:27'),(965633,'dodoos','','Access-Reject','2019-11-14 07:10:38'),(965634,'dodoos','','Access-Reject','2019-11-14 07:10:50'),(965635,'dodoos','','Access-Reject','2019-11-14 07:11:01'),(965636,'dodoos','','Access-Reject','2019-11-14 07:11:15'),(965637,'dodoos','','Access-Reject','2019-11-14 07:11:27'),(965638,'dodoos','','Access-Reject','2019-11-14 07:11:39'),(965639,'dodoos','','Access-Reject','2019-11-14 07:11:51'),(965640,'dodoos','','Access-Reject','2019-11-14 07:12:02'),(965641,'dodoos','','Access-Reject','2019-11-14 07:12:14'),(965642,'dodoos','','Access-Reject','2019-11-14 07:12:25'),(965643,'dodoos','','Access-Reject','2019-11-14 07:12:37'),(965644,'dodoos','','Access-Reject','2019-11-14 07:12:48'),(965645,'dodoos','','Access-Reject','2019-11-14 07:12:59'),(965646,'dodoos','','Access-Reject','2019-11-14 07:13:11'),(965647,'dodoos','','Access-Reject','2019-11-14 07:13:22'),(965648,'dodoos','','Access-Reject','2019-11-14 07:13:33'),(965649,'dodoos','','Access-Reject','2019-11-14 07:13:45'),(965650,'dodoos','','Access-Reject','2019-11-14 07:13:56'),(965651,'dodoos','','Access-Reject','2019-11-14 07:14:08'),(965652,'dodoos','','Access-Reject','2019-11-14 07:14:19'),(965653,'dodoos','','Access-Reject','2019-11-14 07:14:31'),(965654,'dodoos','','Access-Reject','2019-11-14 07:14:42'),(965655,'dodoos','','Access-Reject','2019-11-14 07:14:54'),(965656,'dodoos','','Access-Reject','2019-11-14 07:15:05'),(965657,'dodoos','','Access-Reject','2019-11-14 07:15:18'),(965658,'dodoos','','Access-Reject','2019-11-14 07:15:29'),(965659,'dodoos','','Access-Reject','2019-11-14 07:15:40'),(965660,'dodoos','','Access-Reject','2019-11-14 07:15:53'),(965661,'dodoos','','Access-Reject','2019-11-14 07:16:04'),(965662,'dodoos','','Access-Reject','2019-11-14 07:16:16'),(965663,'dodoos','','Access-Reject','2019-11-14 07:16:28'),(965664,'dodoos','','Access-Reject','2019-11-14 07:16:39'),(965665,'dodoos','','Access-Reject','2019-11-14 07:16:50'),(965666,'dodoos','','Access-Reject','2019-11-14 07:17:02'),(965667,'dodoos','','Access-Reject','2019-11-14 07:17:13'),(965668,'dodoos','','Access-Reject','2019-11-14 07:17:25'),(965669,'dodoos','','Access-Reject','2019-11-14 07:17:37'),(965670,'dodoos','','Access-Reject','2019-11-14 07:17:48'),(965671,'dodoos','','Access-Reject','2019-11-14 07:17:59'),(965672,'dodoos','','Access-Reject','2019-11-14 07:18:11'),(965673,'dodoos','','Access-Reject','2019-11-14 07:18:22'),(965674,'dodoos','','Access-Reject','2019-11-14 07:18:34'),(965675,'dodoos','','Access-Reject','2019-11-14 07:18:45'),(965676,'dodoos','','Access-Reject','2019-11-14 07:18:57'),(965677,'dodoos','','Access-Reject','2019-11-14 07:19:08'),(965678,'dodoos','','Access-Reject','2019-11-14 07:19:19'),(965679,'dodoos','','Access-Reject','2019-11-14 07:19:32'),(965680,'dodoos','','Access-Reject','2019-11-14 07:19:43'),(965681,'dodoos','','Access-Reject','2019-11-14 07:19:54'),(965682,'dodoos','','Access-Reject','2019-11-14 07:20:06'),(965683,'dodoos','','Access-Reject','2019-11-14 07:20:17'),(965684,'dodoos','','Access-Reject','2019-11-14 07:20:29'),(965685,'dodoos','','Access-Reject','2019-11-14 07:20:40'),(965686,'dodoos','','Access-Reject','2019-11-14 07:20:52'),(965687,'dodoos','','Access-Reject','2019-11-14 07:21:03'),(965688,'dodoos','','Access-Reject','2019-11-14 07:21:15'),(965689,'dodoos','','Access-Reject','2019-11-14 07:21:26'),(965690,'dodoos','','Access-Reject','2019-11-14 07:21:37'),(965691,'dodoos','','Access-Reject','2019-11-14 07:21:50'),(965692,'dodoos','','Access-Reject','2019-11-14 07:22:02'),(965693,'dodoos','','Access-Reject','2019-11-14 07:22:14'),(965694,'dodoos','','Access-Reject','2019-11-14 07:22:26'),(965695,'dodoos','','Access-Reject','2019-11-14 07:22:37'),(965696,'dodoos','','Access-Reject','2019-11-14 07:22:49'),(965697,'dodoos','','Access-Reject','2019-11-14 07:23:01'),(965698,'dodoos','','Access-Reject','2019-11-14 07:23:12'),(965699,'dodoos','','Access-Reject','2019-11-14 07:23:24'),(965700,'dodoos','','Access-Reject','2019-11-14 07:23:35'),(965701,'dodoos','','Access-Reject','2019-11-14 07:23:46'),(965702,'dodoos','','Access-Reject','2019-11-14 07:23:58'),(965703,'dodoos','','Access-Reject','2019-11-14 07:24:09'),(965704,'dodoos','','Access-Reject','2019-11-14 07:24:21'),(965705,'dodoos','','Access-Reject','2019-11-14 07:24:32'),(965706,'dodoos','','Access-Reject','2019-11-14 07:24:44'),(965707,'dodoos','','Access-Reject','2019-11-14 07:24:55'),(965708,'dodoos','','Access-Reject','2019-11-14 07:25:07'),(965709,'dodoos','','Access-Reject','2019-11-14 07:25:18'),(965710,'dodoos','','Access-Reject','2019-11-14 07:25:29'),(965711,'dodoos','','Access-Reject','2019-11-14 07:25:41'),(965712,'dodoos','','Access-Reject','2019-11-14 07:25:52'),(965713,'dodoos','','Access-Reject','2019-11-14 07:26:03'),(965714,'dodoos','','Access-Reject','2019-11-14 07:26:15'),(965715,'dodoos','','Access-Reject','2019-11-14 07:26:26'),(965716,'dodoos','','Access-Reject','2019-11-14 07:26:38'),(965717,'dodoos','','Access-Reject','2019-11-14 07:26:49'),(965718,'dodoos','','Access-Reject','2019-11-14 07:27:00'),(965719,'dodoos','','Access-Reject','2019-11-14 07:27:12'),(965720,'dodoos','','Access-Reject','2019-11-14 07:27:24'),(965721,'baduwa','','Access-Accept','2019-11-14 07:27:29'),(965722,'dodoos','','Access-Reject','2019-11-14 07:27:35'),(965723,'dodoos','','Access-Reject','2019-11-14 07:27:46'),(965724,'dodoos','','Access-Reject','2019-11-14 07:27:58'),(965725,'dodoos','','Access-Reject','2019-11-14 07:28:10'),(965726,'dodoos','','Access-Reject','2019-11-14 07:28:21'),(965727,'dodoos','','Access-Reject','2019-11-14 07:28:32'),(965728,'dodoos','','Access-Reject','2019-11-14 07:28:44'),(965729,'dodoos','','Access-Reject','2019-11-14 07:28:55'),(965730,'dodoos','','Access-Reject','2019-11-14 07:29:08'),(965731,'dodoos','','Access-Reject','2019-11-14 07:29:19'),(965732,'dodoos','','Access-Reject','2019-11-14 07:29:31'),(965733,'dodoos','','Access-Reject','2019-11-14 07:29:43'),(965734,'dodoos','','Access-Reject','2019-11-14 07:29:55'),(965735,'dodoos','','Access-Reject','2019-11-14 07:30:07'),(965736,'dodoos','','Access-Reject','2019-11-14 07:30:19'),(965737,'dodoos','','Access-Reject','2019-11-14 07:30:31'),(965738,'dodoos','','Access-Reject','2019-11-14 07:30:42'),(965739,'dodoos','','Access-Reject','2019-11-14 07:30:54'),(965740,'dodoos','','Access-Reject','2019-11-14 07:31:05'),(965741,'dodoos','','Access-Reject','2019-11-14 07:31:17'),(965742,'dodoos','','Access-Reject','2019-11-14 07:31:29'),(965743,'dodoos','','Access-Reject','2019-11-14 07:31:41'),(965744,'dodoos','','Access-Reject','2019-11-14 07:31:53'),(965745,'dodoos','','Access-Reject','2019-11-14 07:32:04'),(965746,'dodoos','','Access-Reject','2019-11-14 07:32:16'),(965747,'dodoos','','Access-Reject','2019-11-14 07:32:28'),(965748,'dodoos','','Access-Reject','2019-11-14 07:32:40'),(965749,'dodoos','','Access-Reject','2019-11-14 07:32:53'),(965750,'dodoos','','Access-Reject','2019-11-14 07:33:05'),(965751,'dodoos','','Access-Reject','2019-11-14 07:33:16'),(965752,'dodoos','','Access-Reject','2019-11-14 07:33:29'),(965753,'dodoos','','Access-Reject','2019-11-14 07:33:40'),(965754,'dodoos','','Access-Reject','2019-11-14 07:33:53'),(965755,'dodoos','','Access-Reject','2019-11-14 07:34:04'),(965756,'dodoos','','Access-Reject','2019-11-14 07:34:16'),(965757,'dodoos','','Access-Reject','2019-11-14 07:34:28'),(965758,'dodoos','','Access-Reject','2019-11-14 07:34:40'),(965759,'src_hostel','','Access-Accept','2019-11-14 07:34:51'),(965760,'dodoos','','Access-Reject','2019-11-14 07:34:51'),(965761,'dodoos','','Access-Reject','2019-11-14 07:35:03'),(965762,'dodoos','','Access-Reject','2019-11-14 07:35:14'),(965763,'dodoos','','Access-Reject','2019-11-14 07:35:26'),(965764,'dodoos','','Access-Reject','2019-11-14 07:35:38'),(965765,'dodoos','','Access-Reject','2019-11-14 07:35:49'),(965766,'dodoos','','Access-Reject','2019-11-14 07:36:00'),(965767,'dodoos','','Access-Reject','2019-11-14 07:36:12'),(965768,'dodoos','','Access-Reject','2019-11-14 07:36:24'),(965769,'dodoos','','Access-Reject','2019-11-14 07:36:35'),(965770,'dodoos','','Access-Reject','2019-11-14 07:36:47'),(965771,'dodoos','','Access-Reject','2019-11-14 07:36:58'),(965772,'dodoos','','Access-Reject','2019-11-14 07:37:09'),(965773,'dodoos','','Access-Reject','2019-11-14 07:37:21'),(965774,'dodoos','','Access-Reject','2019-11-14 07:37:32'),(965775,'dodoos','','Access-Reject','2019-11-14 07:37:44'),(965776,'dodoos','','Access-Reject','2019-11-14 07:37:56'),(965777,'dodoos','','Access-Reject','2019-11-14 07:38:08'),(965778,'dodoos','','Access-Reject','2019-11-14 07:38:20'),(965779,'dodoos','','Access-Reject','2019-11-14 07:38:32'),(965780,'dodoos','','Access-Reject','2019-11-14 07:38:44'),(965781,'dodoos','','Access-Reject','2019-11-14 07:38:56'),(965782,'dodoos','','Access-Reject','2019-11-14 07:39:08'),(965783,'dodoos','','Access-Reject','2019-11-14 07:39:19'),(965784,'dodoos','','Access-Reject','2019-11-14 07:39:31'),(965785,'dodoos','','Access-Reject','2019-11-14 07:39:42'),(965786,'dodoos','','Access-Reject','2019-11-14 07:39:55'),(965787,'capitalhill','','Access-Accept','2019-11-14 07:40:01'),(965788,'dodoos','','Access-Reject','2019-11-14 07:40:07'),(965789,'dodoos','','Access-Reject','2019-11-14 07:40:19'),(965790,'dodoos','','Access-Reject','2019-11-14 07:40:31'),(965791,'dodoos','','Access-Reject','2019-11-14 07:40:42'),(965792,'dodoos','','Access-Reject','2019-11-14 07:40:53'),(965793,'dodoos','','Access-Reject','2019-11-14 07:41:05'),(965794,'dodoos','','Access-Reject','2019-11-14 07:41:16'),(965795,'dodoos','','Access-Reject','2019-11-14 07:41:28'),(965796,'dodoos','','Access-Reject','2019-11-14 07:41:40'),(965797,'dodoos','','Access-Reject','2019-11-14 07:41:52'),(965798,'dodoos','','Access-Reject','2019-11-14 07:42:06'),(965799,'dodoos','','Access-Reject','2019-11-14 07:42:17'),(965800,'dodoos','','Access-Reject','2019-11-14 07:42:28'),(965801,'dodoos','','Access-Reject','2019-11-14 07:42:40'),(965802,'dodoos','','Access-Reject','2019-11-14 07:42:54'),(965803,'dodoos','','Access-Reject','2019-11-14 07:43:06'),(965804,'dodoos','','Access-Reject','2019-11-14 07:43:17'),(965805,'dodoos','','Access-Reject','2019-11-14 07:43:28'),(965806,'dodoos','','Access-Reject','2019-11-14 07:43:40'),(965807,'dodoos','','Access-Reject','2019-11-14 07:43:51'),(965808,'dodoos','','Access-Reject','2019-11-14 07:44:03'),(965809,'dodoos','','Access-Reject','2019-11-14 07:44:14'),(965810,'dodoos','','Access-Reject','2019-11-14 07:44:26'),(965811,'dodoos','','Access-Reject','2019-11-14 07:44:39'),(965812,'dodoos','','Access-Reject','2019-11-14 07:44:50'),(965813,'dodoos','','Access-Reject','2019-11-14 07:45:01'),(965814,'dodoos','','Access-Reject','2019-11-14 07:45:13'),(965815,'dodoos','','Access-Reject','2019-11-14 07:45:25'),(965816,'dodoos','','Access-Reject','2019-11-14 07:45:37'),(965817,'dodoos','','Access-Reject','2019-11-14 07:45:49'),(965818,'dodoos','','Access-Reject','2019-11-14 07:46:01'),(965819,'ekpetis','','Access-Accept','2019-11-14 07:46:02'),(965820,'dodoos','','Access-Reject','2019-11-14 07:46:12'),(965821,'dodoos','','Access-Reject','2019-11-14 07:46:24'),(965822,'dodoos','','Access-Reject','2019-11-14 07:46:36'),(965823,'dodoos','','Access-Reject','2019-11-14 07:46:47'),(965824,'dodoos','','Access-Reject','2019-11-14 07:46:59'),(965825,'dodoos','','Access-Reject','2019-11-14 07:47:11'),(965826,'dodoos','','Access-Reject','2019-11-14 07:47:22'),(965827,'dodoos','','Access-Reject','2019-11-14 07:47:34'),(965828,'dodoos','','Access-Reject','2019-11-14 07:47:46'),(965829,'dodoos','','Access-Reject','2019-11-14 07:47:58'),(965830,'dodoos','','Access-Reject','2019-11-14 07:48:10'),(965831,'dodoos','','Access-Reject','2019-11-14 07:48:21'),(965832,'dodoos','','Access-Reject','2019-11-14 07:48:33'),(965833,'dodoos','','Access-Reject','2019-11-14 07:48:44'),(965834,'dodoos','','Access-Reject','2019-11-14 07:48:56'),(965835,'dodoos','','Access-Reject','2019-11-14 07:49:07'),(965836,'dodoos','','Access-Reject','2019-11-14 07:49:19'),(965837,'dodoos','','Access-Reject','2019-11-14 07:49:30'),(965838,'dodoos','','Access-Reject','2019-11-14 07:49:41'),(965839,'dodoos','','Access-Reject','2019-11-14 07:49:43'),(965840,'dodoos','','Access-Reject','2019-11-14 07:49:45'),(965841,'dodoos','','Access-Reject','2019-11-14 07:49:46'),(965842,'dodoos','','Access-Reject','2019-11-14 07:49:49'),(965843,'dodoos','','Access-Reject','2019-11-14 07:49:51'),(965844,'dodoos','','Access-Reject','2019-11-14 07:49:56'),(965845,'dodoos','','Access-Reject','2019-11-14 07:50:04'),(965846,'dodoos','','Access-Reject','2019-11-14 07:50:15'),(965847,'dodoos','','Access-Reject','2019-11-14 07:50:27'),(965848,'dodoos','','Access-Reject','2019-11-14 07:50:38'),(965849,'dodoos','','Access-Reject','2019-11-14 07:50:50'),(965850,'dodoos','','Access-Reject','2019-11-14 07:51:04'),(965851,'dodoos','','Access-Reject','2019-11-14 07:51:15'),(965852,'dodoos','','Access-Reject','2019-11-14 07:51:27'),(965853,'dodoos','','Access-Reject','2019-11-14 07:51:39'),(965854,'dodoos','','Access-Reject','2019-11-14 07:51:51'),(965855,'dodoos','','Access-Reject','2019-11-14 07:52:02'),(965856,'dodoos','','Access-Reject','2019-11-14 07:52:14'),(965857,'dodoos','','Access-Reject','2019-11-14 07:52:25'),(965858,'dodoos','','Access-Reject','2019-11-14 07:52:37'),(965859,'dodoos','','Access-Reject','2019-11-14 07:52:48'),(965860,'dodoos','','Access-Reject','2019-11-14 07:53:00'),(965861,'dodoos','','Access-Reject','2019-11-14 07:53:12'),(965862,'dodoos','','Access-Reject','2019-11-14 07:53:23'),(965863,'dodoos','','Access-Reject','2019-11-14 07:53:35'),(965864,'dodoos','','Access-Reject','2019-11-14 07:53:47'),(965865,'dodoos','','Access-Reject','2019-11-14 07:53:59'),(965866,'dodoos','','Access-Reject','2019-11-14 07:54:10'),(965867,'dodoos','','Access-Reject','2019-11-14 07:54:22'),(965868,'dodoos','','Access-Reject','2019-11-14 07:54:33'),(965869,'dodoos','','Access-Reject','2019-11-14 07:54:46'),(965870,'dodoos','','Access-Reject','2019-11-14 07:54:57'),(965871,'dodoos','','Access-Reject','2019-11-14 07:55:09'),(965872,'dodoos','','Access-Reject','2019-11-14 07:55:20'),(965873,'dodoos','','Access-Reject','2019-11-14 07:55:31'),(965874,'dodoos','','Access-Reject','2019-11-14 07:55:43'),(965875,'dodoos','','Access-Reject','2019-11-14 07:55:54'),(965876,'dodoos','','Access-Reject','2019-11-14 07:56:06'),(965877,'dodoos','','Access-Reject','2019-11-14 07:56:17'),(965878,'dodoos','','Access-Reject','2019-11-14 07:56:29'),(965879,'dodoos','','Access-Reject','2019-11-14 07:56:41'),(965880,'dodoos','','Access-Reject','2019-11-14 07:56:52'),(965881,'dodoos','','Access-Reject','2019-11-14 07:57:05'),(965882,'dodoos','','Access-Reject','2019-11-14 07:57:17'),(965883,'dodoos','','Access-Reject','2019-11-14 07:57:29'),(965884,'dodoos','','Access-Reject','2019-11-14 07:57:40'),(965885,'dodoos','','Access-Reject','2019-11-14 07:57:51'),(965886,'dodoos','','Access-Reject','2019-11-14 07:58:03'),(965887,'dodoos','','Access-Reject','2019-11-14 07:58:14'),(965888,'dodoos','','Access-Reject','2019-11-14 07:58:26'),(965889,'dodoos','','Access-Reject','2019-11-14 07:58:37'),(965890,'dodoos','','Access-Reject','2019-11-14 07:58:48'),(965891,'dodoos','','Access-Reject','2019-11-14 07:59:00'),(965892,'dodoos','','Access-Reject','2019-11-14 07:59:11'),(965893,'dodoos','','Access-Reject','2019-11-14 07:59:23'),(965894,'dodoos','','Access-Reject','2019-11-14 07:59:34'),(965895,'dodoos','','Access-Reject','2019-11-14 07:59:46'),(965896,'dodoos','','Access-Reject','2019-11-14 07:59:59'),(965897,'amanful','','Access-Accept','2019-11-14 08:00:04'),(965898,'dodoos','','Access-Reject','2019-11-14 08:00:11'),(965899,'dodoos','','Access-Reject','2019-11-14 08:00:24'),(965900,'dodoos','','Access-Reject','2019-11-14 08:00:35'),(965901,'dodoos','','Access-Reject','2019-11-14 08:00:46'),(965902,'dodoos','','Access-Reject','2019-11-14 08:00:59'),(965903,'dodoos','','Access-Reject','2019-11-14 08:01:10'),(965904,'dodoos','','Access-Reject','2019-11-14 08:01:22'),(965905,'dodoos','','Access-Reject','2019-11-14 08:01:33'),(965906,'dodoos','','Access-Reject','2019-11-14 08:01:45'),(965907,'dodoos','','Access-Reject','2019-11-14 08:01:56'),(965908,'dodoos','','Access-Reject','2019-11-14 08:02:08'),(965909,'dodoos','','Access-Reject','2019-11-14 08:02:19'),(965910,'dodoos','','Access-Reject','2019-11-14 08:02:31'),(965911,'dodoos','','Access-Reject','2019-11-14 08:02:42'),(965912,'dodoos','','Access-Reject','2019-11-14 08:02:54'),(965913,'dodoos','','Access-Reject','2019-11-14 08:03:05'),(965914,'dodoos','','Access-Reject','2019-11-14 08:03:17'),(965915,'dodoos','','Access-Reject','2019-11-14 08:03:28'),(965916,'dodoos','','Access-Reject','2019-11-14 08:03:40'),(965917,'dodoos','','Access-Reject','2019-11-14 08:03:52'),(965918,'dodoos','','Access-Reject','2019-11-14 08:04:03'),(965919,'dodoos','','Access-Reject','2019-11-14 08:04:16'),(965920,'dodoos','','Access-Reject','2019-11-14 08:04:27'),(965921,'dodoos','','Access-Reject','2019-11-14 08:04:39'),(965922,'dodoos','','Access-Reject','2019-11-14 08:04:50'),(965923,'dodoos','','Access-Reject','2019-11-14 08:05:02'),(965924,'dodoos','','Access-Reject','2019-11-14 08:05:14'),(965925,'dodoos','','Access-Reject','2019-11-14 08:05:26'),(965926,'dodoos','','Access-Reject','2019-11-14 08:05:37'),(965927,'dodoos','','Access-Reject','2019-11-14 08:05:49'),(965928,'dodoos','','Access-Reject','2019-11-14 08:06:01'),(965929,'dodoos','','Access-Reject','2019-11-14 08:06:13'),(965930,'dodoos','','Access-Reject','2019-11-14 08:06:25'),(965931,'dodoos','','Access-Reject','2019-11-14 08:06:36'),(965932,'dodoos','','Access-Reject','2019-11-14 08:06:47'),(965933,'dodoos','','Access-Reject','2019-11-14 08:06:59'),(965934,'dodoos','','Access-Reject','2019-11-14 08:07:11'),(965935,'dodoos','','Access-Reject','2019-11-14 08:07:23'),(965936,'dodoos','','Access-Reject','2019-11-14 08:07:35'),(965937,'dodoos','','Access-Reject','2019-11-14 08:07:47'),(965938,'dodoos','','Access-Reject','2019-11-14 08:07:58'),(965939,'dodoos','','Access-Reject','2019-11-14 08:08:10'),(965940,'dodoos','','Access-Reject','2019-11-14 08:08:21'),(965941,'dodoos','','Access-Reject','2019-11-14 08:08:33'),(965942,'dodoos','','Access-Reject','2019-11-14 08:08:45'),(965943,'dodoos','','Access-Reject','2019-11-14 08:08:57'),(965944,'dodoos','','Access-Reject','2019-11-14 08:09:09'),(965945,'dodoos','','Access-Reject','2019-11-14 08:09:21'),(965946,'dodoos','','Access-Reject','2019-11-14 08:09:33'),(965947,'dodoos','','Access-Reject','2019-11-14 08:09:46'),(965948,'dodoos','','Access-Reject','2019-11-14 08:09:58'),(965949,'cegrad','','Access-Accept','2019-11-14 08:10:02'),(965950,'affiliation','','Access-Accept','2019-11-14 08:10:03'),(965951,'anane-fenin','','Access-Accept','2019-11-14 08:10:06'),(965952,'dodoos','','Access-Reject','2019-11-14 08:10:10'),(965953,'dodoos','','Access-Reject','2019-11-14 08:10:21'),(965954,'dodoos','','Access-Reject','2019-11-14 08:10:33'),(965955,'dodoos','','Access-Reject','2019-11-14 08:10:45'),(965956,'dodoos','','Access-Reject','2019-11-14 08:10:57'),(965957,'dodoos','','Access-Reject','2019-11-14 08:11:09'),(965958,'dodoos','','Access-Reject','2019-11-14 08:11:21'),(965959,'dodoos','','Access-Reject','2019-11-14 08:11:33'),(965960,'dodoos','','Access-Reject','2019-11-14 08:11:46'),(965961,'dodoos','','Access-Reject','2019-11-14 08:11:58'),(965962,'dodoos','','Access-Reject','2019-11-14 08:12:12'),(965963,'dodoos','','Access-Reject','2019-11-14 08:12:25'),(965964,'dodoos','','Access-Reject','2019-11-14 08:12:37'),(965965,'dodoos','','Access-Reject','2019-11-14 08:12:50'),(965966,'dodoos','','Access-Reject','2019-11-14 08:13:02'),(965967,'dodoos','','Access-Reject','2019-11-14 08:13:15'),(965968,'dodoos','','Access-Reject','2019-11-14 08:13:28'),(965969,'dodoos','','Access-Reject','2019-11-14 08:13:40'),(965970,'dodoos','','Access-Reject','2019-11-14 08:13:53'),(965971,'dodoos','','Access-Reject','2019-11-14 08:14:06'),(965972,'dodoos','','Access-Reject','2019-11-14 08:14:19'),(965973,'dodoos','','Access-Reject','2019-11-14 08:14:32'),(965974,'dodoos','','Access-Reject','2019-11-14 08:14:43'),(965975,'dodoos','','Access-Reject','2019-11-14 08:14:55'),(965976,'dodoos','','Access-Reject','2019-11-14 08:15:08'),(965977,'dodoos','','Access-Reject','2019-11-14 08:15:19'),(965978,'dodoos','','Access-Reject','2019-11-14 08:15:30'),(965979,'dodoos','','Access-Reject','2019-11-14 08:15:42'),(965980,'dodoos','','Access-Reject','2019-11-14 08:15:53'),(965981,'dodoos','','Access-Reject','2019-11-14 08:16:06'),(965982,'dodoos','','Access-Reject','2019-11-14 08:16:18'),(965983,'dodoos','','Access-Reject','2019-11-14 08:16:31'),(965984,'dodoos','','Access-Reject','2019-11-14 08:16:43'),(965985,'dodoos','','Access-Reject','2019-11-14 08:16:55'),(965986,'dodoos','','Access-Reject','2019-11-14 08:17:06'),(965987,'dodoos','','Access-Reject','2019-11-14 08:17:19'),(965988,'dodoos','','Access-Reject','2019-11-14 08:17:32'),(965989,'dodoos','','Access-Reject','2019-11-14 08:17:44'),(965990,'dodoos','','Access-Reject','2019-11-14 08:17:56'),(965991,'dodoos','','Access-Reject','2019-11-14 08:18:08'),(965992,'dodoos','','Access-Reject','2019-11-14 08:18:21'),(965993,'dodoos','','Access-Reject','2019-11-14 08:19:16'),(965994,'dodoos','','Access-Reject','2019-11-14 08:19:28'),(965995,'dodoos','','Access-Reject','2019-11-14 08:19:40'),(965996,'dodoos','','Access-Reject','2019-11-14 08:19:51'),(965997,'dodoos','','Access-Reject','2019-11-14 08:20:03'),(965998,'dodoos','','Access-Reject','2019-11-14 08:20:14'),(965999,'dodoos','','Access-Reject','2019-11-14 08:20:26'),(966000,'dodoos','','Access-Reject','2019-11-14 08:20:38'),(966001,'dodoos','','Access-Reject','2019-11-14 08:20:50'),(966002,'dodoos','','Access-Reject','2019-11-14 08:21:01'),(966003,'dodoos','','Access-Reject','2019-11-14 08:21:13'),(966004,'dodoos','','Access-Reject','2019-11-14 08:21:24'),(966005,'dodoos','','Access-Reject','2019-11-14 08:21:37'),(966006,'dodoos','','Access-Reject','2019-11-14 08:21:48'),(966007,'dodoos','','Access-Reject','2019-11-14 08:22:34'),(966008,'dodoos','','Access-Reject','2019-11-14 08:22:46'),(966009,'dodoos','','Access-Reject','2019-11-14 08:22:58'),(966010,'dodoos','','Access-Reject','2019-11-14 08:23:09'),(966011,'dodoos','','Access-Reject','2019-11-14 08:23:21'),(966012,'dodoos','','Access-Reject','2019-11-14 08:23:33'),(966013,'dodoos','','Access-Reject','2019-11-14 08:23:48'),(966014,'dodoos','','Access-Reject','2019-11-14 08:24:00'),(966015,'dodoos','','Access-Reject','2019-11-14 08:24:11'),(966016,'dodoos','','Access-Reject','2019-11-14 08:24:24'),(966017,'dodoos','','Access-Reject','2019-11-14 08:24:40'),(966018,'dodoos','','Access-Reject','2019-11-14 08:24:53'),(966019,'dodoos','','Access-Reject','2019-11-14 08:25:05'),(966020,'SoNM','','Access-Accept','2019-11-14 08:25:06'),(966021,'dodoos','','Access-Reject','2019-11-14 08:25:19'),(966022,'dodoos','','Access-Reject','2019-11-14 08:25:32'),(966023,'pempamsie','','Access-Accept','2019-11-14 08:25:43'),(966024,'dodoos','','Access-Reject','2019-11-14 08:25:44'),(966025,'dodoos','','Access-Reject','2019-11-14 08:25:56'),(966026,'dodoos','','Access-Reject','2019-11-14 08:26:09'),(966027,'dodoos','','Access-Reject','2019-11-14 08:26:21'),(966028,'dodoos','','Access-Reject','2019-11-14 08:26:32'),(966029,'dodoos','','Access-Reject','2019-11-14 08:26:45'),(966030,'dodoos','','Access-Reject','2019-11-14 08:26:56'),(966031,'dodoos','','Access-Reject','2019-11-14 08:27:08'),(966032,'dodoos','','Access-Reject','2019-11-14 08:27:21'),(966033,'baduwa','','Access-Accept','2019-11-14 08:27:29'),(966034,'dodoos','','Access-Reject','2019-11-14 08:27:32'),(966035,'dodoos','','Access-Reject','2019-11-14 08:27:44'),(966036,'dodoos','','Access-Reject','2019-11-14 08:27:56'),(966037,'dodoos','','Access-Reject','2019-11-14 08:28:07'),(966038,'dodoos','','Access-Reject','2019-11-14 08:28:19'),(966039,'dodoos','','Access-Reject','2019-11-14 08:28:30'),(966040,'dodoos','','Access-Reject','2019-11-14 08:28:42'),(966041,'dodoos','','Access-Reject','2019-11-14 08:28:53'),(966042,'dodoos','','Access-Reject','2019-11-14 08:29:05'),(966043,'dodoos','','Access-Reject','2019-11-14 08:29:16'),(966044,'dodoos','','Access-Reject','2019-11-14 08:29:27'),(966045,'dodoos','','Access-Reject','2019-11-14 08:29:39'),(966046,'dodoos','','Access-Reject','2019-11-14 08:29:51'),(966047,'dodoos','','Access-Reject','2019-11-14 08:30:02'),(966048,'dodoos','','Access-Reject','2019-11-14 08:30:14'),(966049,'dodoos','','Access-Reject','2019-11-14 08:30:26'),(966050,'dodoos','','Access-Reject','2019-11-14 08:30:37'),(966051,'dodoos','','Access-Reject','2019-11-14 08:30:48'),(966052,'dodoos','','Access-Reject','2019-11-14 08:31:00'),(966053,'dodoos','','Access-Reject','2019-11-14 08:31:12'),(966054,'dodoos','','Access-Reject','2019-11-14 08:31:24'),(966055,'dodoos','','Access-Reject','2019-11-14 08:31:36'),(966056,'dodoos','','Access-Reject','2019-11-14 08:31:47'),(966057,'dodoos','','Access-Reject','2019-11-14 08:31:58'),(966058,'dodoos','','Access-Reject','2019-11-14 08:32:10'),(966059,'dodoos','','Access-Reject','2019-11-14 08:32:22'),(966060,'dodoos','','Access-Reject','2019-11-14 08:32:33'),(966061,'dodoos','','Access-Reject','2019-11-14 08:32:44'),(966062,'dodoos','','Access-Reject','2019-11-14 08:32:56'),(966063,'dodoos','','Access-Reject','2019-11-14 08:33:07'),(966064,'dodoos','','Access-Reject','2019-11-14 08:33:19'),(966065,'dodoos','','Access-Reject','2019-11-14 08:33:31'),(966066,'dodoos','','Access-Reject','2019-11-14 08:33:43'),(966067,'dodoos','','Access-Reject','2019-11-14 08:33:54'),(966068,'dodoos','','Access-Reject','2019-11-14 08:34:06'),(966069,'dodoos','','Access-Reject','2019-11-14 08:34:17'),(966070,'dodoos','','Access-Reject','2019-11-14 08:34:28'),(966071,'dodoos','','Access-Reject','2019-11-14 08:34:40'),(966072,'src_hostel','','Access-Accept','2019-11-14 08:34:51'),(966073,'dodoos','','Access-Reject','2019-11-14 08:34:51'),(966074,'dodoos','','Access-Reject','2019-11-14 08:35:03'),(966075,'dodoos','','Access-Reject','2019-11-14 08:35:14'),(966076,'dodoos','','Access-Reject','2019-11-14 08:35:26'),(966077,'dodoos','','Access-Reject','2019-11-14 08:35:37'),(966078,'dodoos','','Access-Reject','2019-11-14 08:35:48'),(966079,'dodoos','','Access-Reject','2019-11-14 08:36:00'),(966080,'dodoos','','Access-Reject','2019-11-14 08:36:11'),(966081,'dodoos','','Access-Reject','2019-11-14 08:36:23'),(966082,'dodoos','','Access-Reject','2019-11-14 08:36:35'),(966083,'dodoos','','Access-Reject','2019-11-14 08:36:46'),(966084,'dodoos','','Access-Reject','2019-11-14 08:36:58'),(966085,'dodoos','','Access-Reject','2019-11-14 08:37:09'),(966086,'dodoos','','Access-Reject','2019-11-14 08:37:21'),(966087,'dodoos','','Access-Reject','2019-11-14 08:37:32'),(966088,'dodoos','','Access-Reject','2019-11-14 08:37:44'),(966089,'dodoos','','Access-Reject','2019-11-14 08:37:55'),(966090,'dodoos','','Access-Reject','2019-11-14 08:38:07'),(966091,'dodoos','','Access-Reject','2019-11-14 08:38:18'),(966092,'dodoos','','Access-Reject','2019-11-14 08:38:30'),(966093,'dodoos','','Access-Reject','2019-11-14 08:38:41'),(966094,'dodoos','','Access-Reject','2019-11-14 08:38:53'),(966095,'dodoos','','Access-Reject','2019-11-14 08:39:05'),(966096,'dodoos','','Access-Reject','2019-11-14 08:39:18'),(966097,'dodoos','','Access-Reject','2019-11-14 08:39:30'),(966098,'dodoos','','Access-Reject','2019-11-14 08:39:41'),(966099,'dodoos','','Access-Reject','2019-11-14 08:39:53'),(966100,'capitalhill','','Access-Accept','2019-11-14 08:40:01'),(966101,'dodoos','','Access-Reject','2019-11-14 08:40:04'),(966102,'dodoos','','Access-Reject','2019-11-14 08:40:16'),(966103,'dodoos','','Access-Reject','2019-11-14 08:40:27'),(966104,'dodoos','','Access-Reject','2019-11-14 08:40:38'),(966105,'dodoos','','Access-Reject','2019-11-14 08:40:50'),(966106,'dodoos','','Access-Reject','2019-11-14 08:41:01'),(966107,'dodoos','','Access-Reject','2019-11-14 08:41:12'),(966108,'dodoos','','Access-Reject','2019-11-14 08:41:24'),(966109,'dodoos','','Access-Reject','2019-11-14 08:41:36'),(966110,'dodoos','','Access-Reject','2019-11-14 08:41:47'),(966111,'dodoos','','Access-Reject','2019-11-14 08:41:58'),(966112,'dodoos','','Access-Reject','2019-11-14 08:42:10'),(966113,'dodoos','','Access-Reject','2019-11-14 08:42:21'),(966114,'dodoos','','Access-Reject','2019-11-14 08:42:33'),(966115,'dodoos','','Access-Reject','2019-11-14 08:42:44'),(966116,'dodoos','','Access-Reject','2019-11-14 08:42:55'),(966117,'dodoos','','Access-Reject','2019-11-14 08:43:07'),(966118,'dodoos','','Access-Reject','2019-11-14 08:43:18'),(966119,'dodoos','','Access-Reject','2019-11-14 08:43:30'),(966120,'dodoos','','Access-Reject','2019-11-14 08:43:42'),(966121,'dodoos','','Access-Reject','2019-11-14 08:43:53'),(966122,'dodoos','','Access-Reject','2019-11-14 08:44:05'),(966123,'dodoos','','Access-Reject','2019-11-14 08:44:16'),(966124,'dodoos','','Access-Reject','2019-11-14 08:44:27'),(966125,'dodoos','','Access-Reject','2019-11-14 08:44:39'),(966126,'dodoos','','Access-Reject','2019-11-14 08:44:50'),(966127,'dodoos','','Access-Reject','2019-11-14 08:45:02'),(966128,'dodoos','','Access-Reject','2019-11-14 08:45:14'),(966129,'dodoos','','Access-Reject','2019-11-14 08:45:26'),(966130,'dodoos','','Access-Reject','2019-11-14 08:45:37'),(966131,'dodoos','','Access-Reject','2019-11-14 08:45:49'),(966132,'dodoos','','Access-Reject','2019-11-14 08:46:00'),(966133,'ekpetis','','Access-Accept','2019-11-14 08:46:02'),(966134,'dodoos','','Access-Reject','2019-11-14 08:46:11'),(966135,'dodoos','','Access-Reject','2019-11-14 08:46:23'),(966136,'dodoos','','Access-Reject','2019-11-14 08:46:34'),(966137,'dodoos','','Access-Reject','2019-11-14 08:46:46'),(966138,'dodoos','','Access-Reject','2019-11-14 08:46:57'),(966139,'dodoos','','Access-Reject','2019-11-14 08:47:08'),(966140,'dodoos','','Access-Reject','2019-11-14 08:47:20'),(966141,'dodoos','','Access-Reject','2019-11-14 08:47:31'),(966142,'dodoos','','Access-Reject','2019-11-14 08:47:43'),(966143,'dodoos','','Access-Reject','2019-11-14 08:47:54'),(966144,'dodoos','','Access-Reject','2019-11-14 08:48:06'),(966145,'dodoos','','Access-Reject','2019-11-14 08:48:17'),(966146,'dodoos','','Access-Reject','2019-11-14 08:48:29'),(966147,'dodoos','','Access-Reject','2019-11-14 08:48:40'),(966148,'dodoos','','Access-Reject','2019-11-14 08:48:51'),(966149,'dodoos','','Access-Reject','2019-11-14 08:49:03'),(966150,'dodoos','','Access-Reject','2019-11-14 08:49:14'),(966151,'dodoos','','Access-Reject','2019-11-14 08:49:26'),(966152,'dodoos','','Access-Reject','2019-11-14 08:49:37'),(966153,'dodoos','','Access-Reject','2019-11-14 08:49:44'),(966154,'dodoos','','Access-Reject','2019-11-14 08:49:45'),(966155,'dodoos','','Access-Reject','2019-11-14 08:49:47'),(966156,'dodoos','','Access-Reject','2019-11-14 08:49:49'),(966157,'dodoos','','Access-Reject','2019-11-14 08:49:51'),(966158,'dodoos','','Access-Reject','2019-11-14 08:49:56'),(966159,'dodoos','','Access-Reject','2019-11-14 08:50:04'),(966160,'dodoos','','Access-Reject','2019-11-14 08:50:15'),(966161,'dodoos','','Access-Reject','2019-11-14 08:50:27'),(966162,'dodoos','','Access-Reject','2019-11-14 08:50:38'),(966163,'dodoos','','Access-Reject','2019-11-14 08:50:50'),(966164,'dodoos','','Access-Reject','2019-11-14 08:51:01'),(966165,'dodoos','','Access-Reject','2019-11-14 08:51:13'),(966166,'dodoos','','Access-Reject','2019-11-14 08:51:24'),(966167,'dodoos','','Access-Reject','2019-11-14 08:51:36'),(966168,'dodoos','','Access-Reject','2019-11-14 08:51:47'),(966169,'dodoos','','Access-Reject','2019-11-14 08:51:59'),(966170,'dodoos','','Access-Reject','2019-11-14 08:52:11'),(966171,'dodoos','','Access-Reject','2019-11-14 08:52:23'),(966172,'dodoos','','Access-Reject','2019-11-14 08:52:35'),(966173,'dodoos','','Access-Reject','2019-11-14 08:52:46'),(966174,'dodoos','','Access-Reject','2019-11-14 08:52:58'),(966175,'dodoos','','Access-Reject','2019-11-14 08:53:10'),(966176,'dodoos','','Access-Reject','2019-11-14 08:53:21'),(966177,'dodoos','','Access-Reject','2019-11-14 08:53:33'),(966178,'dodoos','','Access-Reject','2019-11-14 08:53:45'),(966179,'dodoos','','Access-Reject','2019-11-14 08:53:57'),(966180,'dodoos','','Access-Reject','2019-11-14 08:54:09'),(966181,'dodoos','','Access-Reject','2019-11-14 08:54:20'),(966182,'dodoos','','Access-Reject','2019-11-14 08:54:32'),(966183,'dodoos','','Access-Reject','2019-11-14 08:54:44'),(966184,'dodoos','','Access-Reject','2019-11-14 08:54:56'),(966185,'dodoos','','Access-Reject','2019-11-14 08:55:08'),(966186,'dodoos','','Access-Reject','2019-11-14 08:55:21'),(966187,'dodoos','','Access-Reject','2019-11-14 08:55:32'),(966188,'dodoos','','Access-Reject','2019-11-14 08:55:44'),(966189,'dodoos','','Access-Reject','2019-11-14 08:55:56'),(966190,'dodoos','','Access-Reject','2019-11-14 08:56:08'),(966191,'dodoos','','Access-Reject','2019-11-14 08:56:20'),(966192,'dodoos','','Access-Reject','2019-11-14 08:56:32'),(966193,'dodoos','','Access-Reject','2019-11-14 08:56:44'),(966194,'dodoos','','Access-Reject','2019-11-14 08:56:55'),(966195,'dodoos','','Access-Reject','2019-11-14 08:57:07'),(966196,'dodoos','','Access-Reject','2019-11-14 08:57:18'),(966197,'dodoos','','Access-Reject','2019-11-14 08:57:30'),(966198,'dodoos','','Access-Reject','2019-11-14 08:57:42'),(966199,'dodoos','','Access-Reject','2019-11-14 08:57:54'),(966200,'dodoos','','Access-Reject','2019-11-14 08:58:05'),(966201,'dodoos','','Access-Reject','2019-11-14 08:58:17'),(966202,'dodoos','','Access-Reject','2019-11-14 08:58:29'),(966203,'dodoos','','Access-Reject','2019-11-14 08:58:40'),(966204,'dodoos','','Access-Reject','2019-11-14 08:58:52'),(966205,'dodoos','','Access-Reject','2019-11-14 08:59:04'),(966206,'dodoos','','Access-Reject','2019-11-14 08:59:16'),(966207,'dodoos','','Access-Reject','2019-11-14 08:59:28'),(966208,'dodoos','','Access-Reject','2019-11-14 08:59:39'),(966209,'dodoos','','Access-Reject','2019-11-14 08:59:50'),(966210,'dodoos','','Access-Reject','2019-11-14 09:00:02'),(966211,'adukpos','','Access-Accept','2019-11-14 09:00:05'),(966212,'dodoos','','Access-Reject','2019-11-14 09:00:13'),(966213,'dodoos','','Access-Reject','2019-11-14 09:00:25'),(966214,'dodoos','','Access-Reject','2019-11-14 09:00:37'),(966215,'dodoos','','Access-Reject','2019-11-14 09:00:49'),(966216,'dodoos','','Access-Reject','2019-11-14 09:01:01'),(966217,'dodoos','','Access-Reject','2019-11-14 09:01:13'),(966218,'dodoos','','Access-Reject','2019-11-14 09:01:24'),(966219,'dodoos','','Access-Reject','2019-11-14 09:01:36'),(966220,'dodoos','','Access-Reject','2019-11-14 09:01:47'),(966221,'dodoos','','Access-Reject','2019-11-14 09:01:59'),(966222,'dodoos','','Access-Reject','2019-11-14 09:02:10'),(966223,'dodoos','','Access-Reject','2019-11-14 09:02:22'),(966224,'dodoos','','Access-Reject','2019-11-14 09:03:17'),(966225,'dodoos','','Access-Reject','2019-11-14 09:03:28'),(966226,'dodoos','','Access-Reject','2019-11-14 09:03:40'),(966227,'dodoos','','Access-Reject','2019-11-14 09:03:52'),(966228,'dodoos','','Access-Reject','2019-11-14 09:04:03'),(966229,'dodoos','','Access-Reject','2019-11-14 09:04:15'),(966230,'dodoos','','Access-Reject','2019-11-14 09:04:26'),(966231,'dodoos','','Access-Reject','2019-11-14 09:04:38'),(966232,'dodoos','','Access-Reject','2019-11-14 09:04:49'),(966233,'dodoos','','Access-Reject','2019-11-14 09:05:00'),(966234,'dodoos','','Access-Reject','2019-11-14 09:05:12'),(966235,'dodoos','','Access-Reject','2019-11-14 09:05:23'),(966236,'dodoos','','Access-Reject','2019-11-14 09:05:35'),(966237,'dodoos','','Access-Reject','2019-11-14 09:05:46'),(966238,'dodoos','','Access-Reject','2019-11-14 09:05:57'),(966239,'dodoos','','Access-Reject','2019-11-14 09:06:09'),(966240,'dodoos','','Access-Reject','2019-11-14 09:06:21'),(966241,'dodoos','','Access-Reject','2019-11-14 09:06:32'),(966242,'dodoos','','Access-Reject','2019-11-14 09:06:43'),(966243,'dodoos','','Access-Reject','2019-11-14 09:06:55'),(966244,'dodoos','','Access-Reject','2019-11-14 09:07:06'),(966245,'dodoos','','Access-Reject','2019-11-14 09:07:18'),(966246,'dodoos','','Access-Reject','2019-11-14 09:07:29'),(966247,'dodoos','','Access-Reject','2019-11-14 09:07:41'),(966248,'dodoos','','Access-Reject','2019-11-14 09:07:53'),(966249,'dodoos','','Access-Reject','2019-11-14 09:08:05'),(966250,'dodoos','','Access-Reject','2019-11-14 09:08:16'),(966251,'dodoos','','Access-Reject','2019-11-14 09:08:28'),(966252,'dodoos','','Access-Reject','2019-11-14 09:08:39'),(966253,'dodoos','','Access-Reject','2019-11-14 09:08:50'),(966254,'dodoos','','Access-Reject','2019-11-14 09:09:02'),(966255,'dodoos','','Access-Reject','2019-11-14 09:09:13'),(966256,'dodoos','','Access-Reject','2019-11-14 09:09:25'),(966257,'dodoos','','Access-Reject','2019-11-14 09:09:36'),(966258,'dodoos','','Access-Reject','2019-11-14 09:09:47'),(966259,'dodoos','','Access-Reject','2019-11-14 09:10:00'),(966260,'britwums','','Access-Accept','2019-11-14 09:10:04'),(966261,'dodoos','','Access-Reject','2019-11-14 09:10:11'),(966262,'dodoos','','Access-Reject','2019-11-14 09:10:23'),(966263,'dodoos','','Access-Reject','2019-11-14 09:10:34'),(966264,'dodoos','','Access-Reject','2019-11-14 09:10:45'),(966265,'dodoos','','Access-Reject','2019-11-14 09:10:57'),(966266,'dodoos','','Access-Reject','2019-11-14 09:11:08'),(966267,'dodoos','','Access-Reject','2019-11-14 09:11:20'),(966268,'dodoos','','Access-Reject','2019-11-14 09:11:31'),(966269,'dodoos','','Access-Reject','2019-11-14 09:11:43'),(966270,'dodoos','','Access-Reject','2019-11-14 09:11:54'),(966271,'dodoos','','Access-Reject','2019-11-14 09:12:06'),(966272,'dodoos','','Access-Reject','2019-11-14 09:12:17'),(966273,'dodoos','','Access-Reject','2019-11-14 09:12:28'),(966274,'dodoos','','Access-Reject','2019-11-14 09:12:40'),(966275,'dodoos','','Access-Reject','2019-11-14 09:12:51'),(966276,'dodoos','','Access-Reject','2019-11-14 09:13:03'),(966277,'dodoos','','Access-Reject','2019-11-14 09:13:14'),(966278,'dodoos','','Access-Reject','2019-11-14 09:13:26'),(966279,'dodoos','','Access-Reject','2019-11-14 09:13:37'),(966280,'dodoos','','Access-Reject','2019-11-14 09:13:48'),(966281,'dodoos','','Access-Reject','2019-11-14 09:14:00'),(966282,'dodoos','','Access-Reject','2019-11-14 09:14:11'),(966283,'dodoos','','Access-Reject','2019-11-14 09:14:23'),(966284,'dodoos','','Access-Reject','2019-11-14 09:14:34'),(966285,'dodoos','','Access-Reject','2019-11-14 09:14:46'),(966286,'dodoos','','Access-Reject','2019-11-14 09:14:57'),(966287,'dodoos','','Access-Reject','2019-11-14 09:15:09'),(966288,'dodoos','','Access-Reject','2019-11-14 09:15:20'),(966289,'dodoos','','Access-Reject','2019-11-14 09:15:31'),(966290,'dodoos','','Access-Reject','2019-11-14 09:15:43'),(966291,'dodoos','','Access-Reject','2019-11-14 09:15:54'),(966292,'dodoos','','Access-Reject','2019-11-14 09:16:06'),(966293,'dodoos','','Access-Reject','2019-11-14 09:16:17'),(966294,'dodoos','','Access-Reject','2019-11-14 09:16:29'),(966295,'dodoos','','Access-Reject','2019-11-14 09:16:40'),(966296,'dodoos','','Access-Reject','2019-11-14 09:16:51'),(966297,'dodoos','','Access-Reject','2019-11-14 09:17:03'),(966298,'dodoos','','Access-Reject','2019-11-14 09:17:14'),(966299,'dodoos','','Access-Reject','2019-11-14 09:17:26'),(966300,'dodoos','','Access-Reject','2019-11-14 09:17:37'),(966301,'dodoos','','Access-Reject','2019-11-14 09:17:49'),(966302,'dodoos','','Access-Reject','2019-11-14 09:18:01'),(966303,'dodoos','','Access-Reject','2019-11-14 09:18:12'),(966304,'dodoos','','Access-Reject','2019-11-14 09:18:24'),(966305,'dodoos','','Access-Reject','2019-11-14 09:18:36'),(966306,'dodoos','','Access-Reject','2019-11-14 09:18:48'),(966307,'dodoos','','Access-Reject','2019-11-14 09:19:00'),(966308,'dodoos','','Access-Reject','2019-11-14 09:19:11'),(966309,'dodoos','','Access-Reject','2019-11-14 09:19:23'),(966310,'dodoos','','Access-Reject','2019-11-14 09:19:35'),(966311,'dodoos','','Access-Reject','2019-11-14 09:19:46'),(966312,'dodoos','','Access-Reject','2019-11-14 09:19:59'),(966313,'dodoos','','Access-Reject','2019-11-14 09:20:13'),(966314,'dodoos','','Access-Reject','2019-11-14 09:20:26'),(966315,'dodoos','','Access-Reject','2019-11-14 09:20:38'),(966316,'dodoos','','Access-Reject','2019-11-14 09:20:51'),(966317,'dodoos','','Access-Reject','2019-11-14 09:21:04'),(966318,'dodoos','','Access-Reject','2019-11-14 09:21:16'),(966319,'dodoos','','Access-Reject','2019-11-14 09:21:28'),(966320,'dodoos','','Access-Reject','2019-11-14 09:21:40'),(966321,'dodoos','','Access-Reject','2019-11-14 09:21:53'),(966322,'dodoos','','Access-Reject','2019-11-14 09:22:05'),(966323,'dodoos','','Access-Reject','2019-11-14 09:22:17'),(966324,'dodoos','','Access-Reject','2019-11-14 09:22:32'),(966325,'dodoos','','Access-Reject','2019-11-14 09:22:47'),(966326,'dodoos','','Access-Reject','2019-11-14 09:23:03'),(966327,'dodoos','','Access-Reject','2019-11-14 09:23:15'),(966328,'dodoos','','Access-Reject','2019-11-14 09:23:29'),(966329,'dodoos','','Access-Reject','2019-11-14 09:23:43'),(966330,'dodoos','','Access-Reject','2019-11-14 09:23:56'),(966331,'dodoos','','Access-Reject','2019-11-14 09:24:09'),(966332,'dodoos','','Access-Reject','2019-11-14 09:24:21'),(966333,'dodoos','','Access-Reject','2019-11-14 09:24:33'),(966334,'dodoos','','Access-Reject','2019-11-14 09:24:46'),(966335,'dodoos','','Access-Reject','2019-11-14 09:24:58'),(966336,'dodoos','','Access-Reject','2019-11-14 09:25:11'),(966337,'dodoos','','Access-Reject','2019-11-14 09:25:23'),(966338,'dodoos','','Access-Reject','2019-11-14 09:25:35'),(966339,'dodoos','','Access-Reject','2019-11-14 09:25:49'),(966340,'dodoos','','Access-Reject','2019-11-14 09:26:01'),(966341,'dodoos','','Access-Reject','2019-11-14 09:26:15'),(966342,'dodoos','','Access-Reject','2019-11-14 09:26:27'),(966343,'dodoos','','Access-Reject','2019-11-14 09:26:39'),(966344,'dodoos','','Access-Reject','2019-11-14 09:26:52'),(966345,'dodoos','','Access-Reject','2019-11-14 09:27:05'),(966346,'dodoos','','Access-Reject','2019-11-14 09:27:17'),(966347,'dodoos','','Access-Reject','2019-11-14 09:27:28'),(966348,'baduwa','','Access-Accept','2019-11-14 09:27:29'),(966349,'dodoos','','Access-Reject','2019-11-14 09:27:40'),(966350,'dodoos','','Access-Reject','2019-11-14 09:27:51'),(966351,'dodoos','','Access-Reject','2019-11-14 09:28:03'),(966352,'dodoos','','Access-Reject','2019-11-14 09:28:14'),(966353,'dodoos','','Access-Reject','2019-11-14 09:28:25'),(966354,'dodoos','','Access-Reject','2019-11-14 09:28:37'),(966355,'dodoos','','Access-Reject','2019-11-14 09:28:49'),(966356,'dodoos','','Access-Reject','2019-11-14 09:29:00'),(966357,'dodoos','','Access-Reject','2019-11-14 09:29:12'),(966358,'dodoos','','Access-Reject','2019-11-14 09:29:23'),(966359,'dodoos','','Access-Reject','2019-11-14 09:29:35'),(966360,'dodoos','','Access-Reject','2019-11-14 09:29:47'),(966361,'dodoos','','Access-Reject','2019-11-14 09:29:58'),(966362,'dodoos','','Access-Reject','2019-11-14 09:30:10'),(966363,'dodoos','','Access-Reject','2019-11-14 09:30:22'),(966364,'dodoos','','Access-Reject','2019-11-14 09:30:34'),(966365,'dodoos','','Access-Reject','2019-11-14 09:30:45'),(966366,'dodoos','','Access-Reject','2019-11-14 09:30:56'),(966367,'dodoos','','Access-Reject','2019-11-14 09:31:09'),(966368,'dodoos','','Access-Reject','2019-11-14 09:31:21'),(966369,'dodoos','','Access-Reject','2019-11-14 09:31:32'),(966370,'dodoos','','Access-Reject','2019-11-14 09:31:44'),(966371,'dodoos','','Access-Reject','2019-11-14 09:31:55'),(966372,'dodoos','','Access-Reject','2019-11-14 09:32:07'),(966373,'dodoos','','Access-Reject','2019-11-14 09:32:19'),(966374,'dodoos','','Access-Reject','2019-11-14 09:32:30'),(966375,'dodoos','','Access-Reject','2019-11-14 09:32:42'),(966376,'dodoos','','Access-Reject','2019-11-14 09:32:54'),(966377,'dodoos','','Access-Reject','2019-11-14 09:33:05'),(966378,'dodoos','','Access-Reject','2019-11-14 09:33:17'),(966379,'dodoos','','Access-Reject','2019-11-14 09:33:28'),(966380,'dodoos','','Access-Reject','2019-11-14 09:33:40'),(966381,'dodoos','','Access-Reject','2019-11-14 09:33:51'),(966382,'dodoos','','Access-Reject','2019-11-14 09:34:02'),(966383,'dodoos','','Access-Reject','2019-11-14 09:34:14'),(966384,'dodoos','','Access-Reject','2019-11-14 09:34:25'),(966385,'dodoos','','Access-Reject','2019-11-14 09:34:37'),(966386,'dodoos','','Access-Reject','2019-11-14 09:34:48'),(966387,'src_hostel','','Access-Accept','2019-11-14 09:34:51'),(966388,'dodoos','','Access-Reject','2019-11-14 09:35:00'),(966389,'dodoos','','Access-Reject','2019-11-14 09:35:12'),(966390,'dodoos','','Access-Reject','2019-11-14 09:35:23'),(966391,'dodoos','','Access-Reject','2019-11-14 09:35:34'),(966392,'dodoos','','Access-Reject','2019-11-14 09:35:46'),(966393,'dodoos','','Access-Reject','2019-11-14 09:35:57'),(966394,'dodoos','','Access-Reject','2019-11-14 09:36:09'),(966395,'dodoos','','Access-Reject','2019-11-14 09:36:20'),(966396,'dodoos','','Access-Reject','2019-11-14 09:36:32'),(966397,'dodoos','','Access-Reject','2019-11-14 09:36:44'),(966398,'dodoos','','Access-Reject','2019-11-14 09:36:55'),(966399,'dodoos','','Access-Reject','2019-11-14 09:37:07'),(966400,'dodoos','','Access-Reject','2019-11-14 09:37:18'),(966401,'dodoos','','Access-Reject','2019-11-14 09:37:30'),(966402,'dodoos','','Access-Reject','2019-11-14 09:37:41'),(966403,'dodoos','','Access-Reject','2019-11-14 09:37:53'),(966404,'dodoos','','Access-Reject','2019-11-14 09:38:04'),(966405,'dodoos','','Access-Reject','2019-11-14 09:38:16'),(966406,'dodoos','','Access-Reject','2019-11-14 09:38:27'),(966407,'dodoos','','Access-Reject','2019-11-14 09:38:39'),(966408,'dodoos','','Access-Reject','2019-11-14 09:38:50'),(966409,'dodoos','','Access-Reject','2019-11-14 09:39:02'),(966410,'dodoos','','Access-Reject','2019-11-14 09:39:13'),(966411,'dodoos','','Access-Reject','2019-11-14 09:39:25'),(966412,'dodoos','','Access-Reject','2019-11-14 09:39:36'),(966413,'dodoos','','Access-Reject','2019-11-14 09:39:49'),(966414,'capitalhill','','Access-Accept','2019-11-14 09:40:01'),(966415,'dodoos','','Access-Reject','2019-11-14 09:40:01'),(966416,'dodoos','','Access-Reject','2019-11-14 09:40:14'),(966417,'dodoos','','Access-Reject','2019-11-14 09:40:25'),(966418,'dodoos','','Access-Reject','2019-11-14 09:40:37'),(966419,'dodoos','','Access-Reject','2019-11-14 09:40:49'),(966420,'dodoos','','Access-Reject','2019-11-14 09:41:00'),(966421,'dodoos','','Access-Reject','2019-11-14 09:41:12'),(966422,'dodoos','','Access-Reject','2019-11-14 09:41:23'),(966423,'dodoos','','Access-Reject','2019-11-14 09:41:35'),(966424,'dodoos','','Access-Reject','2019-11-14 09:41:46'),(966425,'dodoos','','Access-Reject','2019-11-14 09:41:57'),(966426,'dodoos','','Access-Reject','2019-11-14 09:42:09'),(966427,'dodoos','','Access-Reject','2019-11-14 09:42:20'),(966428,'dodoos','','Access-Reject','2019-11-14 09:42:32'),(966429,'dodoos','','Access-Reject','2019-11-14 09:42:43'),(966430,'dodoos','','Access-Reject','2019-11-14 09:42:55'),(966431,'dodoos','','Access-Reject','2019-11-14 09:43:06'),(966432,'dodoos','','Access-Reject','2019-11-14 09:43:17'),(966433,'dodoos','','Access-Reject','2019-11-14 09:43:29'),(966434,'dodoos','','Access-Reject','2019-11-14 09:43:40'),(966435,'dodoos','','Access-Reject','2019-11-14 09:43:52'),(966436,'dodoos','','Access-Reject','2019-11-14 09:44:03'),(966437,'dodoos','','Access-Reject','2019-11-14 09:44:14'),(966438,'dodoos','','Access-Reject','2019-11-14 09:44:26'),(966439,'dodoos','','Access-Reject','2019-11-14 09:44:37'),(966440,'dodoos','','Access-Reject','2019-11-14 09:44:49'),(966441,'dodoos','','Access-Reject','2019-11-14 09:45:00'),(966442,'dodoos','','Access-Reject','2019-11-14 09:45:12'),(966443,'dodoos','','Access-Reject','2019-11-14 09:45:23'),(966444,'dodoos','','Access-Reject','2019-11-14 09:45:35'),(966445,'dodoos','','Access-Reject','2019-11-14 09:45:47'),(966446,'dodoos','','Access-Reject','2019-11-14 09:45:58'),(966447,'ekpetis','','Access-Accept','2019-11-14 09:46:02'),(966448,'dodoos','','Access-Reject','2019-11-14 09:46:10'),(966449,'dodoos','','Access-Reject','2019-11-14 09:46:22'),(966450,'dodoos','','Access-Reject','2019-11-14 09:46:33'),(966451,'dodoos','','Access-Reject','2019-11-14 09:46:45'),(966452,'dodoos','','Access-Reject','2019-11-14 09:46:57'),(966453,'dodoos','','Access-Reject','2019-11-14 09:47:08'),(966454,'dodoos','','Access-Reject','2019-11-14 09:47:20'),(966455,'dodoos','','Access-Reject','2019-11-14 09:47:32'),(966456,'dodoos','','Access-Reject','2019-11-14 09:47:43'),(966457,'dodoos','','Access-Reject','2019-11-14 09:47:55'),(966458,'dodoos','','Access-Reject','2019-11-14 09:48:06'),(966459,'dodoos','','Access-Reject','2019-11-14 09:48:17'),(966460,'dodoos','','Access-Reject','2019-11-14 09:48:29'),(966461,'dodoos','','Access-Reject','2019-11-14 09:48:41'),(966462,'dodoos','','Access-Reject','2019-11-14 09:48:52'),(966463,'dodoos','','Access-Reject','2019-11-14 09:49:04'),(966464,'dodoos','','Access-Reject','2019-11-14 09:49:15'),(966465,'dodoos','','Access-Reject','2019-11-14 09:49:27'),(966466,'dodoos','','Access-Reject','2019-11-14 09:49:38'),(966467,'dodoos','','Access-Reject','2019-11-14 09:49:44'),(966468,'dodoos','','Access-Reject','2019-11-14 09:49:45'),(966469,'dodoos','','Access-Reject','2019-11-14 09:49:47'),(966470,'dodoos','','Access-Reject','2019-11-14 09:49:49'),(966471,'dodoos','','Access-Reject','2019-11-14 09:49:52'),(966472,'dodoos','','Access-Reject','2019-11-14 09:49:57'),(966473,'dodoos','','Access-Reject','2019-11-14 09:50:05'),(966474,'dodoos','','Access-Reject','2019-11-14 09:50:16'),(966475,'dodoos','','Access-Reject','2019-11-14 09:50:28'),(966476,'dodoos','','Access-Reject','2019-11-14 09:50:40'),(966477,'dodoos','','Access-Reject','2019-11-14 09:50:51'),(966478,'dodoos','','Access-Reject','2019-11-14 09:51:02'),(966479,'dodoos','','Access-Reject','2019-11-14 09:51:15'),(966480,'dodoos','','Access-Reject','2019-11-14 09:51:26'),(966481,'dodoos','','Access-Reject','2019-11-14 09:51:37'),(966482,'dodoos','','Access-Reject','2019-11-14 09:51:49'),(966483,'dodoos','','Access-Reject','2019-11-14 09:52:00'),(966484,'dodoos','','Access-Reject','2019-11-14 09:52:12'),(966485,'dodoos','','Access-Reject','2019-11-14 09:52:23'),(966486,'dodoos','','Access-Reject','2019-11-14 09:53:09'),(966487,'dodoos','','Access-Reject','2019-11-14 09:53:21'),(966488,'dodoos','','Access-Reject','2019-11-14 09:53:32'),(966489,'dodoos','','Access-Reject','2019-11-14 09:53:44'),(966490,'dodoos','','Access-Reject','2019-11-14 09:53:55'),(966491,'dodoos','','Access-Reject','2019-11-14 09:54:09'),(966492,'dodoos','','Access-Reject','2019-11-14 09:54:57'),(966493,'dodoos','','Access-Reject','2019-11-14 09:55:09'),(966494,'dodoos','','Access-Reject','2019-11-14 09:55:20'),(966495,'dodoos','','Access-Reject','2019-11-14 09:55:32'),(966496,'dodoos','','Access-Reject','2019-11-14 09:55:44'),(966497,'dodoos','','Access-Reject','2019-11-14 09:55:55'),(966498,'dodoos','','Access-Reject','2019-11-14 09:56:07'),(966499,'dodoos','','Access-Reject','2019-11-14 09:56:18'),(966500,'dodoos','','Access-Reject','2019-11-14 09:56:30'),(966501,'dodoos','','Access-Reject','2019-11-14 09:56:41'),(966502,'dodoos','','Access-Reject','2019-11-14 09:56:53'),(966503,'dodoos','','Access-Reject','2019-11-14 09:57:04'),(966504,'dodoos','','Access-Reject','2019-11-14 09:57:16'),(966505,'dodoos','','Access-Reject','2019-11-14 09:57:28'),(966506,'dodoos','','Access-Reject','2019-11-14 09:57:40'),(966507,'dodoos','','Access-Reject','2019-11-14 09:57:52'),(966508,'dodoos','','Access-Reject','2019-11-14 09:58:04'),(966509,'dodoos','','Access-Reject','2019-11-14 09:58:16'),(966510,'dodoos','','Access-Reject','2019-11-14 09:58:27'),(966511,'dodoos','','Access-Reject','2019-11-14 09:58:39'),(966512,'dodoos','','Access-Reject','2019-11-14 09:58:50'),(966513,'dodoos','','Access-Reject','2019-11-14 09:59:02'),(966514,'dodoos','','Access-Reject','2019-11-14 09:59:13'),(966515,'dodoos','','Access-Reject','2019-11-14 09:59:24'),(966516,'dodoos','','Access-Reject','2019-11-14 09:59:36'),(966517,'dodoos','','Access-Reject','2019-11-14 09:59:47'),(966518,'dodoos','','Access-Reject','2019-11-14 09:59:59'),(966519,'dodoos','','Access-Reject','2019-11-14 10:00:10'),(966520,'dodoos','','Access-Reject','2019-11-14 10:00:22'),(966521,'dodoos','','Access-Reject','2019-11-14 10:00:35'),(966522,'dodoos','','Access-Reject','2019-11-14 10:00:47'),(966523,'dodoos','','Access-Reject','2019-11-14 10:00:59'),(966524,'pempamsie','','Access-Accept','2019-11-14 10:01:07'),(966525,'dodoos','','Access-Reject','2019-11-14 10:01:10'),(966526,'dodoos','','Access-Reject','2019-11-14 10:01:21'),(966527,'dodoos','','Access-Reject','2019-11-14 10:01:33'),(966528,'dodoos','','Access-Reject','2019-11-14 10:01:44'),(966529,'dodoos','','Access-Reject','2019-11-14 10:01:55'),(966530,'dodoos','','Access-Reject','2019-11-14 10:02:07'),(966531,'dodoos','','Access-Reject','2019-11-14 10:02:18'),(966532,'dodoos','','Access-Reject','2019-11-14 10:02:30'),(966533,'dodoos','','Access-Reject','2019-11-14 10:02:41'),(966534,'dodoos','','Access-Reject','2019-11-14 10:02:53'),(966535,'dodoos','','Access-Reject','2019-11-14 10:03:04'),(966536,'dodoos','','Access-Reject','2019-11-14 10:03:15'),(966537,'dodoos','','Access-Reject','2019-11-14 10:03:27'),(966538,'dodoos','','Access-Reject','2019-11-14 10:03:38'),(966539,'dodoos','','Access-Reject','2019-11-14 10:03:50'),(966540,'dodoos','','Access-Reject','2019-11-14 10:04:01'),(966541,'dodoos','','Access-Reject','2019-11-14 10:04:12'),(966542,'dodoos','','Access-Reject','2019-11-14 10:04:24'),(966543,'dodoos','','Access-Reject','2019-11-14 10:04:36'),(966544,'dodoos','','Access-Reject','2019-11-14 10:04:47'),(966545,'dodoos','','Access-Reject','2019-11-14 10:04:59'),(966546,'dodoos','','Access-Reject','2019-11-14 10:05:11'),(966547,'dodoos','','Access-Reject','2019-11-14 10:05:22'),(966548,'dodoos','','Access-Reject','2019-11-14 10:05:34'),(966549,'dodoos','','Access-Reject','2019-11-14 10:05:45'),(966550,'dodoos','','Access-Reject','2019-11-14 10:05:57'),(966551,'dodoos','','Access-Reject','2019-11-14 10:06:08'),(966552,'dodoos','','Access-Reject','2019-11-14 10:06:20'),(966553,'dodoos','','Access-Reject','2019-11-14 10:06:31'),(966554,'dodoos','','Access-Reject','2019-11-14 10:06:43'),(966555,'dodoos','','Access-Reject','2019-11-14 10:06:54'),(966556,'dodoos','','Access-Reject','2019-11-14 10:07:05'),(966557,'dodoos','','Access-Reject','2019-11-14 10:07:17'),(966558,'dodoos','','Access-Reject','2019-11-14 10:07:28'),(966559,'dodoos','','Access-Reject','2019-11-14 10:07:40'),(966560,'dodoos','','Access-Reject','2019-11-14 10:07:51'),(966561,'dodoos','','Access-Reject','2019-11-14 10:08:03'),(966562,'dodoos','','Access-Reject','2019-11-14 10:08:14'),(966563,'dodoos','','Access-Reject','2019-11-14 10:08:25'),(966564,'dodoos','','Access-Reject','2019-11-14 10:08:37'),(966565,'dodoos','','Access-Reject','2019-11-14 10:08:48'),(966566,'dodoos','','Access-Reject','2019-11-14 10:09:00'),(966567,'dodoos','','Access-Reject','2019-11-14 10:09:11'),(966568,'dodoos','','Access-Reject','2019-11-14 10:09:23'),(966569,'dodoos','','Access-Reject','2019-11-14 10:09:34'),(966570,'dodoos','','Access-Reject','2019-11-14 10:09:45'),(966571,'dodoos','','Access-Reject','2019-11-14 10:09:57'),(966572,'cegrad','','Access-Accept','2019-11-14 10:10:02'),(966573,'affiliation','','Access-Accept','2019-11-14 10:10:02'),(966574,'anane-fenin','','Access-Accept','2019-11-14 10:10:06'),(966575,'dodoos','','Access-Reject','2019-11-14 10:10:08'),(966576,'dodoos','','Access-Reject','2019-11-14 10:10:20'),(966577,'dodoos','','Access-Reject','2019-11-14 10:10:31'),(966578,'dodoos','','Access-Reject','2019-11-14 10:10:43'),(966579,'dodoos','','Access-Reject','2019-11-14 10:10:54'),(966580,'dodoos','','Access-Reject','2019-11-14 10:11:05'),(966581,'dodoos','','Access-Reject','2019-11-14 10:11:17'),(966582,'dodoos','','Access-Reject','2019-11-14 10:11:28'),(966583,'dodoos','','Access-Reject','2019-11-14 10:11:40'),(966584,'dodoos','','Access-Reject','2019-11-14 10:11:51'),(966585,'dodoos','','Access-Reject','2019-11-14 10:12:03'),(966586,'dodoos','','Access-Reject','2019-11-14 10:12:14'),(966587,'dodoos','','Access-Reject','2019-11-14 10:12:26'),(966588,'dodoos','','Access-Reject','2019-11-14 10:12:37'),(966589,'dodoos','','Access-Reject','2019-11-14 10:12:49'),(966590,'dodoos','','Access-Reject','2019-11-14 10:13:00'),(966591,'dodoos','','Access-Reject','2019-11-14 10:13:11'),(966592,'dodoos','','Access-Reject','2019-11-14 10:13:23'),(966593,'dodoos','','Access-Reject','2019-11-14 10:13:34'),(966594,'dodoos','','Access-Reject','2019-11-14 10:13:46'),(966595,'dodoos','','Access-Reject','2019-11-14 10:13:57'),(966596,'dodoos','','Access-Reject','2019-11-14 10:14:09'),(966597,'dodoos','','Access-Reject','2019-11-14 10:14:20'),(966598,'dodoos','','Access-Reject','2019-11-14 10:14:31'),(966599,'dodoos','','Access-Reject','2019-11-14 10:14:43'),(966600,'dodoos','','Access-Reject','2019-11-14 10:14:54'),(966601,'dodoos','','Access-Reject','2019-11-14 10:15:06'),(966602,'dodoos','','Access-Reject','2019-11-14 10:15:17'),(966603,'dodoos','','Access-Reject','2019-11-14 10:15:29'),(966604,'dodoos','','Access-Reject','2019-11-14 10:15:40'),(966605,'dodoos','','Access-Reject','2019-11-14 10:15:52'),(966606,'dodoos','','Access-Reject','2019-11-14 10:16:03'),(966607,'dodoos','','Access-Reject','2019-11-14 10:16:15'),(966608,'dodoos','','Access-Reject','2019-11-14 10:16:26'),(966609,'dodoos','','Access-Reject','2019-11-14 10:16:38'),(966610,'dodoos','','Access-Reject','2019-11-14 10:16:49'),(966611,'dodoos','','Access-Reject','2019-11-14 10:17:01'),(966612,'dodoos','','Access-Reject','2019-11-14 10:17:12'),(966613,'dodoos','','Access-Reject','2019-11-14 10:17:23'),(966614,'dodoos','','Access-Reject','2019-11-14 10:17:35'),(966615,'dodoos','','Access-Reject','2019-11-14 10:17:46'),(966616,'dodoos','','Access-Reject','2019-11-14 10:17:58'),(966617,'dodoos','','Access-Reject','2019-11-14 10:18:09'),(966618,'dodoos','','Access-Reject','2019-11-14 10:18:21'),(966619,'dodoos','','Access-Reject','2019-11-14 10:18:32'),(966620,'dodoos','','Access-Reject','2019-11-14 10:18:44'),(966621,'dodoos','','Access-Reject','2019-11-14 10:18:55'),(966622,'dodoos','','Access-Reject','2019-11-14 10:19:07'),(966623,'dodoos','','Access-Reject','2019-11-14 10:19:18'),(966624,'dodoos','','Access-Reject','2019-11-14 10:19:30'),(966625,'dodoos','','Access-Reject','2019-11-14 10:19:41'),(966626,'dodoos','','Access-Reject','2019-11-14 10:19:53'),(966627,'dodoos','','Access-Reject','2019-11-14 10:20:04'),(966628,'dodoos','','Access-Reject','2019-11-14 10:20:16'),(966629,'dodoos','','Access-Reject','2019-11-14 10:20:27'),(966630,'nvr','0x01a65226001dab2d02d3e0a649b145df42','Access-Accept','2019-11-14 10:20:33'),(966631,'dodoos','','Access-Reject','2019-11-14 10:20:38'),(966632,'dodoos','','Access-Reject','2019-11-14 10:20:50'),(966633,'dodoos','','Access-Reject','2019-11-14 10:21:01'),(966634,'dodoos','','Access-Reject','2019-11-14 10:21:13'),(966635,'dodoos','','Access-Reject','2019-11-14 10:21:24'),(966636,'dodoos','','Access-Reject','2019-11-14 10:21:36'),(966637,'dodoos','','Access-Reject','2019-11-14 10:21:47'),(966638,'dodoos','','Access-Reject','2019-11-14 10:21:59'),(966639,'dodoos','','Access-Reject','2019-11-14 10:22:10'),(966640,'dodoos','','Access-Reject','2019-11-14 10:22:22'),(966641,'dodoos','','Access-Reject','2019-11-14 10:22:33'),(966642,'dodoos','','Access-Reject','2019-11-14 10:22:44'),(966643,'dodoos','','Access-Reject','2019-11-14 10:22:56'),(966644,'dodoos','','Access-Reject','2019-11-14 10:23:07'),(966645,'dodoos','','Access-Reject','2019-11-14 10:23:19'),(966646,'dodoos','','Access-Reject','2019-11-14 10:23:30'),(966647,'dodoos','','Access-Reject','2019-11-14 10:23:42'),(966648,'dodoos','','Access-Reject','2019-11-14 10:23:53'),(966649,'dodoos','','Access-Reject','2019-11-14 10:24:05'),(966650,'dodoos','','Access-Reject','2019-11-14 10:24:16'),(966651,'dodoos','','Access-Reject','2019-11-14 10:24:27'),(966652,'dodoos','','Access-Reject','2019-11-14 10:24:39'),(966653,'dodoos','','Access-Reject','2019-11-14 10:24:51'),(966654,'dodoos','','Access-Reject','2019-11-14 10:25:02'),(966655,'SoNM','','Access-Accept','2019-11-14 10:25:05'),(966656,'dodoos','','Access-Reject','2019-11-14 10:25:13'),(966657,'dodoos','','Access-Reject','2019-11-14 10:25:25'),(966658,'dodoos','','Access-Reject','2019-11-14 10:25:36'),(966659,'dodoos','','Access-Reject','2019-11-14 10:25:48'),(966660,'dodoos','','Access-Reject','2019-11-14 10:25:59'),(966661,'dodoos','','Access-Reject','2019-11-14 10:26:11'),(966662,'dodoos','','Access-Reject','2019-11-14 10:26:22'),(966663,'dodoos','','Access-Reject','2019-11-14 10:26:34'),(966664,'dodoos','','Access-Reject','2019-11-14 10:26:46'),(966665,'dodoos','','Access-Reject','2019-11-14 10:26:57'),(966666,'dodoos','','Access-Reject','2019-11-14 10:27:09'),(966667,'dodoos','','Access-Reject','2019-11-14 10:27:20'),(966668,'baduwa','','Access-Accept','2019-11-14 10:27:29'),(966669,'dodoos','','Access-Reject','2019-11-14 10:27:31'),(966670,'dodoos','','Access-Reject','2019-11-14 10:27:43'),(966671,'dodoos','','Access-Reject','2019-11-14 10:27:54'),(966672,'dodoos','','Access-Reject','2019-11-14 10:28:06'),(966673,'dodoos','','Access-Reject','2019-11-14 10:28:17'),(966674,'dodoos','','Access-Reject','2019-11-14 10:28:28'),(966675,'dodoos','','Access-Reject','2019-11-14 10:28:40'),(966676,'dodoos','','Access-Reject','2019-11-14 10:28:51'),(966677,'dodoos','','Access-Reject','2019-11-14 10:29:03'),(966678,'dodoos','','Access-Reject','2019-11-14 10:29:14'),(966679,'dodoos','','Access-Reject','2019-11-14 10:29:26'),(966680,'dodoos','','Access-Reject','2019-11-14 10:29:37'),(966681,'dodoos','','Access-Reject','2019-11-14 10:29:48'),(966682,'dodoos','','Access-Reject','2019-11-14 10:30:00'),(966683,'dodoos','','Access-Reject','2019-11-14 10:30:11'),(966684,'dodoos','','Access-Reject','2019-11-14 10:30:23'),(966685,'dodoos','','Access-Reject','2019-11-14 10:30:34'),(966686,'dodoos','','Access-Reject','2019-11-14 10:30:45'),(966687,'dodoos','','Access-Reject','2019-11-14 10:30:57'),(966688,'dodoos','','Access-Reject','2019-11-14 10:31:08'),(966689,'dodoos','','Access-Reject','2019-11-14 10:31:20'),(966690,'dodoos','','Access-Reject','2019-11-14 10:31:31'),(966691,'dodoos','','Access-Reject','2019-11-14 10:31:42'),(966692,'dodoos','','Access-Reject','2019-11-14 10:31:54'),(966693,'dodoos','','Access-Reject','2019-11-14 10:32:05'),(966694,'dodoos','','Access-Reject','2019-11-14 10:32:17'),(966695,'dodoos','','Access-Reject','2019-11-14 10:32:28'),(966696,'dodoos','','Access-Reject','2019-11-14 10:32:40'),(966697,'dodoos','','Access-Reject','2019-11-14 10:32:52'),(966698,'dodoos','','Access-Reject','2019-11-14 10:33:04'),(966699,'dodoos','','Access-Reject','2019-11-14 10:33:15'),(966700,'dodoos','','Access-Reject','2019-11-14 10:33:27'),(966701,'dodoos','','Access-Reject','2019-11-14 10:33:38'),(966702,'dodoos','','Access-Reject','2019-11-14 10:33:50'),(966703,'dodoos','','Access-Reject','2019-11-14 10:34:01'),(966704,'dodoos','','Access-Reject','2019-11-14 10:34:12'),(966705,'dodoos','','Access-Reject','2019-11-14 10:34:24'),(966706,'dodoos','','Access-Reject','2019-11-14 10:34:35'),(966707,'dodoos','','Access-Reject','2019-11-14 10:34:46'),(966708,'src_hostel','','Access-Accept','2019-11-14 10:34:51'),(966709,'dodoos','','Access-Reject','2019-11-14 10:34:58'),(966710,'dodoos','','Access-Reject','2019-11-14 10:35:09'),(966711,'dodoos','','Access-Reject','2019-11-14 10:35:21'),(966712,'dodoos','','Access-Reject','2019-11-14 10:35:32'),(966713,'dodoos','','Access-Reject','2019-11-14 10:35:43'),(966714,'dodoos','','Access-Reject','2019-11-14 10:35:55'),(966715,'dodoos','','Access-Reject','2019-11-14 10:36:06'),(966716,'dodoos','','Access-Reject','2019-11-14 10:36:18'),(966717,'dodoos','','Access-Reject','2019-11-14 10:36:29'),(966718,'dodoos','','Access-Reject','2019-11-14 10:36:40'),(966719,'dodoos','','Access-Reject','2019-11-14 10:36:52'),(966720,'dodoos','','Access-Reject','2019-11-14 10:37:03'),(966721,'dodoos','','Access-Reject','2019-11-14 10:37:15'),(966722,'dodoos','','Access-Reject','2019-11-14 10:37:26'),(966723,'dodoos','','Access-Reject','2019-11-14 10:37:37'),(966724,'dodoos','','Access-Reject','2019-11-14 10:37:49'),(966725,'dodoos','','Access-Reject','2019-11-14 10:38:00'),(966726,'dodoos','','Access-Reject','2019-11-14 10:38:12'),(966727,'dodoos','','Access-Reject','2019-11-14 10:38:23'),(966728,'dodoos','','Access-Reject','2019-11-14 10:38:34'),(966729,'dodoos','','Access-Reject','2019-11-14 10:38:46'),(966730,'dodoos','','Access-Reject','2019-11-14 10:38:57'),(966731,'dodoos','','Access-Reject','2019-11-14 10:39:09'),(966732,'dodoos','','Access-Reject','2019-11-14 10:39:20'),(966733,'dodoos','','Access-Reject','2019-11-14 10:39:32'),(966734,'dodoos','','Access-Reject','2019-11-14 10:39:43'),(966735,'dodoos','','Access-Reject','2019-11-14 10:39:54'),(966736,'capitalhill','','Access-Accept','2019-11-14 10:40:02'),(966737,'dodoos','','Access-Reject','2019-11-14 10:40:06'),(966738,'dodoos','','Access-Reject','2019-11-14 10:40:17'),(966739,'dodoos','','Access-Reject','2019-11-14 10:40:29'),(966740,'dodoos','','Access-Reject','2019-11-14 10:40:40'),(966741,'dodoos','','Access-Reject','2019-11-14 10:40:51'),(966742,'dodoos','','Access-Reject','2019-11-14 10:41:03'),(966743,'dodoos','','Access-Reject','2019-11-14 10:41:14'),(966744,'dodoos','','Access-Reject','2019-11-14 10:41:25'),(966745,'dodoos','','Access-Reject','2019-11-14 10:41:37'),(966746,'dodoos','','Access-Reject','2019-11-14 10:41:48'),(966747,'dodoos','','Access-Reject','2019-11-14 10:42:00'),(966748,'dodoos','','Access-Reject','2019-11-14 10:42:11'),(966749,'dodoos','','Access-Reject','2019-11-14 10:42:23'),(966750,'dodoos','','Access-Reject','2019-11-14 10:42:34'),(966751,'dodoos','','Access-Reject','2019-11-14 10:42:45'),(966752,'dodoos','','Access-Reject','2019-11-14 10:42:57'),(966753,'dodoos','','Access-Reject','2019-11-14 10:43:08'),(966754,'dodoos','','Access-Reject','2019-11-14 10:43:20'),(966755,'dodoos','','Access-Reject','2019-11-14 10:43:31'),(966756,'dodoos','','Access-Reject','2019-11-14 10:43:42'),(966757,'dodoos','','Access-Reject','2019-11-14 10:43:54'),(966758,'dodoos','','Access-Reject','2019-11-14 10:44:05'),(966759,'dodoos','','Access-Reject','2019-11-14 10:44:17'),(966760,'dodoos','','Access-Reject','2019-11-14 10:44:28'),(966761,'dodoos','','Access-Reject','2019-11-14 10:44:39'),(966762,'dodoos','','Access-Reject','2019-11-14 10:44:51'),(966763,'dodoos','','Access-Reject','2019-11-14 10:45:02'),(966764,'dodoos','','Access-Reject','2019-11-14 10:45:14'),(966765,'dodoos','','Access-Reject','2019-11-14 10:45:25'),(966766,'dodoos','','Access-Reject','2019-11-14 10:45:36'),(966767,'pempamsie','','Access-Accept','2019-11-14 10:45:42'),(966768,'dodoos','','Access-Reject','2019-11-14 10:45:48'),(966769,'dodoos','','Access-Reject','2019-11-14 10:45:59'),(966770,'ekpetis','','Access-Accept','2019-11-14 10:46:03'),(966771,'dodoos','','Access-Reject','2019-11-14 10:46:10'),(966772,'dodoos','','Access-Reject','2019-11-14 10:46:22'),(966773,'dodoos','','Access-Reject','2019-11-14 10:46:33'),(966774,'dodoos','','Access-Reject','2019-11-14 10:46:45'),(966775,'dodoos','','Access-Reject','2019-11-14 10:46:56'),(966776,'dodoos','','Access-Reject','2019-11-14 10:47:08'),(966777,'dodoos','','Access-Reject','2019-11-14 10:47:19'),(966778,'dodoos','','Access-Reject','2019-11-14 10:47:30'),(966779,'dodoos','','Access-Reject','2019-11-14 10:47:42'),(966780,'dodoos','','Access-Reject','2019-11-14 10:47:53'),(966781,'dodoos','','Access-Reject','2019-11-14 10:48:05'),(966782,'dodoos','','Access-Reject','2019-11-14 10:48:16'),(966783,'dodoos','','Access-Reject','2019-11-14 10:48:28'),(966784,'dodoos','','Access-Reject','2019-11-14 10:48:39'),(966785,'dodoos','','Access-Reject','2019-11-14 10:48:50'),(966786,'dodoos','','Access-Reject','2019-11-14 10:49:02'),(966787,'dodoos','','Access-Reject','2019-11-14 10:49:13'),(966788,'dodoos','','Access-Reject','2019-11-14 10:49:25'),(966789,'dodoos','','Access-Reject','2019-11-14 10:49:36'),(966790,'dodoos','','Access-Reject','2019-11-14 10:49:44'),(966791,'dodoos','','Access-Reject','2019-11-14 10:49:45'),(966792,'dodoos','','Access-Reject','2019-11-14 10:49:47'),(966793,'dodoos','','Access-Reject','2019-11-14 10:49:49'),(966794,'dodoos','','Access-Reject','2019-11-14 10:49:52'),(966795,'dodoos','','Access-Reject','2019-11-14 10:49:56'),(966796,'dodoos','','Access-Reject','2019-11-14 10:50:04'),(966797,'dodoos','','Access-Reject','2019-11-14 10:50:16'),(966798,'dodoos','','Access-Reject','2019-11-14 10:50:27'),(966799,'dodoos','','Access-Reject','2019-11-14 10:50:39'),(966800,'dodoos','','Access-Reject','2019-11-14 10:50:51'),(966801,'dodoos','','Access-Reject','2019-11-14 10:51:02'),(966802,'dodoos','','Access-Reject','2019-11-14 10:51:14'),(966803,'dodoos','','Access-Reject','2019-11-14 10:51:25'),(966804,'dodoos','','Access-Reject','2019-11-14 10:51:36'),(966805,'dodoos','','Access-Reject','2019-11-14 10:51:48'),(966806,'dodoos','','Access-Reject','2019-11-14 10:51:59'),(966807,'dodoos','','Access-Reject','2019-11-14 10:52:11'),(966808,'dodoos','','Access-Reject','2019-11-14 10:52:22'),(966809,'dodoos','','Access-Reject','2019-11-14 10:52:34'),(966810,'dodoos','','Access-Reject','2019-11-14 10:52:45'),(966811,'dodoos','','Access-Reject','2019-11-14 10:52:56'),(966812,'dodoos','','Access-Reject','2019-11-14 10:53:08'),(966813,'dodoos','','Access-Reject','2019-11-14 10:53:19'),(966814,'dodoos','','Access-Reject','2019-11-14 10:53:31'),(966815,'dodoos','','Access-Reject','2019-11-14 10:53:42'),(966816,'dodoos','','Access-Reject','2019-11-14 10:53:53'),(966817,'dodoos','','Access-Reject','2019-11-14 10:54:05'),(966818,'dodoos','','Access-Reject','2019-11-14 10:54:16'),(966819,'dodoos','','Access-Reject','2019-11-14 10:54:28'),(966820,'dodoos','','Access-Reject','2019-11-14 10:54:39'),(966821,'dodoos','','Access-Reject','2019-11-14 10:54:50'),(966822,'dodoos','','Access-Reject','2019-11-14 10:55:02'),(966823,'dodoos','','Access-Reject','2019-11-14 10:55:13'),(966824,'dodoos','','Access-Reject','2019-11-14 10:55:25'),(966825,'dodoos','','Access-Reject','2019-11-14 10:55:36'),(966826,'dodoos','','Access-Reject','2019-11-14 10:55:47'),(966827,'dodoos','','Access-Reject','2019-11-14 10:55:59'),(966828,'dodoos','','Access-Reject','2019-11-14 10:56:10'),(966829,'dodoos','','Access-Reject','2019-11-14 10:56:22'),(966830,'dodoos','','Access-Reject','2019-11-14 10:56:33'),(966831,'dodoos','','Access-Reject','2019-11-14 10:56:44'),(966832,'dodoos','','Access-Reject','2019-11-14 10:56:56'),(966833,'dodoos','','Access-Reject','2019-11-14 10:57:07'),(966834,'dodoos','','Access-Reject','2019-11-14 10:57:19'),(966835,'dodoos','','Access-Reject','2019-11-14 10:57:30'),(966836,'dodoos','','Access-Reject','2019-11-14 10:57:42'),(966837,'dodoos','','Access-Reject','2019-11-14 10:57:53'),(966838,'dodoos','','Access-Reject','2019-11-14 10:58:04'),(966839,'dodoos','','Access-Reject','2019-11-14 10:58:32'),(966840,'dodoos','','Access-Reject','2019-11-14 10:58:44'),(966841,'dodoos','','Access-Reject','2019-11-14 10:58:55'),(966842,'dodoos','','Access-Reject','2019-11-14 10:59:07'),(966843,'dodoos','','Access-Reject','2019-11-14 10:59:18'),(966844,'dodoos','','Access-Reject','2019-11-14 10:59:30'),(966845,'dodoos','','Access-Reject','2019-11-14 10:59:41'),(966846,'dodoos','','Access-Reject','2019-11-14 10:59:52'),(966847,'dodoos','','Access-Reject','2019-11-14 11:00:20'),(966848,'dodoos','','Access-Reject','2019-11-14 11:00:32'),(966849,'dodoos','','Access-Reject','2019-11-14 11:00:43'),(966850,'dodoos','','Access-Reject','2019-11-14 11:00:54'),(966851,'dodoos','','Access-Reject','2019-11-14 11:01:06'),(966852,'dodoos','','Access-Reject','2019-11-14 11:01:17'),(966853,'dodoos','','Access-Reject','2019-11-14 11:01:28'),(966854,'dodoos','','Access-Reject','2019-11-14 11:01:40'),(966855,'dodoos','','Access-Reject','2019-11-14 11:01:51'),(966856,'dodoos','','Access-Reject','2019-11-14 11:02:03'),(966857,'dodoos','','Access-Reject','2019-11-14 11:02:14'),(966858,'dodoos','','Access-Reject','2019-11-14 11:02:26'),(966859,'dodoos','','Access-Reject','2019-11-14 11:02:37'),(966860,'dodoos','','Access-Reject','2019-11-14 11:02:48'),(966861,'dodoos','','Access-Reject','2019-11-14 11:03:00'),(966862,'dodoos','','Access-Reject','2019-11-14 11:03:11'),(966863,'dodoos','','Access-Reject','2019-11-14 11:03:23'),(966864,'dodoos','','Access-Reject','2019-11-14 11:03:34'),(966865,'dodoos','','Access-Reject','2019-11-14 11:03:46'),(966866,'dodoos','','Access-Reject','2019-11-14 11:03:57'),(966867,'dodoos','','Access-Reject','2019-11-14 11:04:08'),(966868,'dodoos','','Access-Reject','2019-11-14 11:04:20'),(966869,'dodoos','','Access-Reject','2019-11-14 11:04:31'),(966870,'dodoos','','Access-Reject','2019-11-14 11:04:43'),(966871,'dodoos','','Access-Reject','2019-11-14 11:04:54'),(966872,'dodoos','','Access-Reject','2019-11-14 11:05:06'),(966873,'dodoos','','Access-Reject','2019-11-14 11:05:17'),(966874,'dodoos','','Access-Reject','2019-11-14 11:05:28'),(966875,'dodoos','','Access-Reject','2019-11-14 11:05:40'),(966876,'dodoos','','Access-Reject','2019-11-14 11:05:51'),(966877,'dodoos','','Access-Reject','2019-11-14 11:06:03'),(966878,'dodoos','','Access-Reject','2019-11-14 11:06:14'),(966879,'dodoos','','Access-Reject','2019-11-14 11:06:26'),(966880,'dodoos','','Access-Reject','2019-11-14 11:06:37'),(966881,'dodoos','','Access-Reject','2019-11-14 11:06:48'),(966882,'dodoos','','Access-Reject','2019-11-14 11:07:00'),(966883,'dodoos','','Access-Reject','2019-11-14 11:07:11'),(966884,'dodoos','','Access-Reject','2019-11-14 11:07:23'),(966885,'dodoos','','Access-Reject','2019-11-14 11:07:34'),(966886,'dodoos','','Access-Reject','2019-11-14 11:07:45'),(966887,'dodoos','','Access-Reject','2019-11-14 11:07:57'),(966888,'dodoos','','Access-Reject','2019-11-14 11:08:08'),(966889,'dodoos','','Access-Reject','2019-11-14 11:08:20'),(966890,'dodoos','','Access-Reject','2019-11-14 11:08:31'),(966891,'dodoos','','Access-Reject','2019-11-14 11:08:42'),(966892,'dodoos','','Access-Reject','2019-11-14 11:08:54'),(966893,'dodoos','','Access-Reject','2019-11-14 11:09:05'),(966894,'dodoos','','Access-Reject','2019-11-14 11:09:17'),(966895,'dodoos','','Access-Reject','2019-11-14 11:09:28'),(966896,'dodoos','','Access-Reject','2019-11-14 11:09:40'),(966897,'dodoos','','Access-Reject','2019-11-14 11:09:51'),(966898,'dodoos','','Access-Reject','2019-11-14 11:10:03'),(966899,'dodoos','','Access-Reject','2019-11-14 11:10:14'),(966900,'dodoos','','Access-Reject','2019-11-14 11:10:25'),(966901,'dodoos','','Access-Reject','2019-11-14 11:10:37'),(966902,'dodoos','','Access-Reject','2019-11-14 11:10:48'),(966903,'dodoos','','Access-Reject','2019-11-14 11:11:00'),(966904,'dodoos','','Access-Reject','2019-11-14 11:11:11'),(966905,'dodoos','','Access-Reject','2019-11-14 11:11:22'),(966906,'dodoos','','Access-Reject','2019-11-14 11:11:34'),(966907,'dodoos','','Access-Reject','2019-11-14 11:11:45'),(966908,'dodoos','','Access-Reject','2019-11-14 11:11:57'),(966909,'dodoos','','Access-Reject','2019-11-14 11:12:08'),(966910,'dodoos','','Access-Reject','2019-11-14 11:12:20'),(966911,'dodoos','','Access-Reject','2019-11-14 11:12:31'),(966912,'dodoos','','Access-Reject','2019-11-14 11:12:42'),(966913,'dodoos','','Access-Reject','2019-11-14 11:12:54'),(966914,'dodoos','','Access-Reject','2019-11-14 11:13:05'),(966915,'dodoos','','Access-Reject','2019-11-14 11:13:17'),(966916,'dodoos','','Access-Reject','2019-11-14 11:13:28'),(966917,'dodoos','','Access-Reject','2019-11-14 11:13:40'),(966918,'dodoos','','Access-Reject','2019-11-14 11:13:51'),(966919,'dodoos','','Access-Reject','2019-11-14 11:14:03'),(966920,'dodoos','','Access-Reject','2019-11-14 11:14:14'),(966921,'dodoos','','Access-Reject','2019-11-14 11:14:25'),(966922,'dodoos','','Access-Reject','2019-11-14 11:14:37'),(966923,'dodoos','','Access-Reject','2019-11-14 11:14:48'),(966924,'dodoos','','Access-Reject','2019-11-14 11:15:00'),(966925,'dodoos','','Access-Reject','2019-11-14 11:15:11'),(966926,'dodoos','','Access-Reject','2019-11-14 11:15:23'),(966927,'dodoos','','Access-Reject','2019-11-14 11:15:34'),(966928,'dodoos','','Access-Reject','2019-11-14 11:15:45'),(966929,'dodoos','','Access-Reject','2019-11-14 11:15:57'),(966930,'dodoos','','Access-Reject','2019-11-14 11:16:08'),(966931,'dodoos','','Access-Reject','2019-11-14 11:16:20'),(966932,'dodoos','','Access-Reject','2019-11-14 11:16:31'),(966933,'dodoos','','Access-Reject','2019-11-14 11:16:42'),(966934,'dodoos','','Access-Reject','2019-11-14 11:16:54'),(966935,'dodoos','','Access-Reject','2019-11-14 11:17:05'),(966936,'dodoos','','Access-Reject','2019-11-14 11:17:17'),(966937,'dodoos','','Access-Reject','2019-11-14 11:17:28'),(966938,'dodoos','','Access-Reject','2019-11-14 11:17:40'),(966939,'dodoos','','Access-Reject','2019-11-14 11:17:51'),(966940,'dodoos','','Access-Reject','2019-11-14 11:18:03'),(966941,'dodoos','','Access-Reject','2019-11-14 11:18:14'),(966942,'dodoos','','Access-Reject','2019-11-14 11:18:26'),(966943,'dodoos','','Access-Reject','2019-11-14 11:18:37'),(966944,'dodoos','','Access-Reject','2019-11-14 11:18:48'),(966945,'dodoos','','Access-Reject','2019-11-14 11:19:00'),(966946,'dodoos','','Access-Reject','2019-11-14 11:19:11'),(966947,'dodoos','','Access-Reject','2019-11-14 11:19:23'),(966948,'dodoos','','Access-Reject','2019-11-14 11:19:34'),(966949,'dodoos','','Access-Reject','2019-11-14 11:19:46'),(966950,'dodoos','','Access-Reject','2019-11-14 11:19:57'),(966951,'dodoos','','Access-Reject','2019-11-14 11:20:09'),(966952,'dodoos','','Access-Reject','2019-11-14 11:20:20'),(966953,'dodoos','','Access-Reject','2019-11-14 11:20:32'),(966954,'dodoos','','Access-Reject','2019-11-14 11:20:43'),(966955,'dodoos','','Access-Reject','2019-11-14 11:20:54'),(966956,'dodoos','','Access-Reject','2019-11-14 11:21:06'),(966957,'dodoos','','Access-Reject','2019-11-14 11:21:17'),(966958,'dodoos','','Access-Reject','2019-11-14 11:21:29'),(966959,'dodoos','','Access-Reject','2019-11-14 11:21:40'),(966960,'dodoos','','Access-Reject','2019-11-14 11:21:52'),(966961,'dodoos','','Access-Reject','2019-11-14 11:22:03'),(966962,'dodoos','','Access-Reject','2019-11-14 11:22:15'),(966963,'dodoos','','Access-Reject','2019-11-14 11:22:26'),(966964,'dodoos','','Access-Reject','2019-11-14 11:22:37'),(966965,'dodoos','','Access-Reject','2019-11-14 11:22:49'),(966966,'dodoos','','Access-Reject','2019-11-14 11:23:00'),(966967,'dodoos','','Access-Reject','2019-11-14 11:23:12'),(966968,'dodoos','','Access-Reject','2019-11-14 11:23:23'),(966969,'dodoos','','Access-Reject','2019-11-14 11:23:35'),(966970,'dodoos','','Access-Reject','2019-11-14 11:23:46'),(966971,'dodoos','','Access-Reject','2019-11-14 11:23:58'),(966972,'dodoos','','Access-Reject','2019-11-14 11:24:09'),(966973,'dodoos','','Access-Reject','2019-11-14 11:24:20'),(966974,'dodoos','','Access-Reject','2019-11-14 11:24:32'),(966975,'dodoos','','Access-Reject','2019-11-14 11:24:43'),(966976,'dodoos','','Access-Reject','2019-11-14 11:24:55'),(966977,'dodoos','','Access-Reject','2019-11-14 11:25:06'),(966978,'dodoos','','Access-Reject','2019-11-14 11:25:18'),(966979,'dodoos','','Access-Reject','2019-11-14 11:25:29'),(966980,'dodoos','','Access-Reject','2019-11-14 11:25:40'),(966981,'dodoos','','Access-Reject','2019-11-14 11:25:52'),(966982,'dodoos','','Access-Reject','2019-11-14 11:26:03'),(966983,'dodoos','','Access-Reject','2019-11-14 11:26:15'),(966984,'dodoos','','Access-Reject','2019-11-14 11:26:26'),(966985,'dodoos','','Access-Reject','2019-11-14 11:26:37'),(966986,'dodoos','','Access-Reject','2019-11-14 11:26:49'),(966987,'dodoos','','Access-Reject','2019-11-14 11:27:00'),(966988,'dodoos','','Access-Reject','2019-11-14 11:27:12'),(966989,'dodoos','','Access-Reject','2019-11-14 11:27:23'),(966990,'baduwa','','Access-Accept','2019-11-14 11:27:29'),(966991,'dodoos','','Access-Reject','2019-11-14 11:27:35'),(966992,'dodoos','','Access-Reject','2019-11-14 11:27:46'),(966993,'dodoos','','Access-Reject','2019-11-14 11:27:57'),(966994,'dodoos','','Access-Reject','2019-11-14 11:28:09'),(966995,'dodoos','','Access-Reject','2019-11-14 11:28:20'),(966996,'dodoos','','Access-Reject','2019-11-14 11:28:32'),(966997,'dodoos','','Access-Reject','2019-11-14 11:28:43'),(966998,'dodoos','','Access-Reject','2019-11-14 11:28:55'),(966999,'dodoos','','Access-Reject','2019-11-14 11:29:06'),(967000,'dodoos','','Access-Reject','2019-11-14 11:29:18'),(967001,'dodoos','','Access-Reject','2019-11-14 11:29:29'),(967002,'dodoos','','Access-Reject','2019-11-14 11:29:41'),(967003,'dodoos','','Access-Reject','2019-11-14 11:29:52'),(967004,'dodoos','','Access-Reject','2019-11-14 11:30:04'),(967005,'dodoos','','Access-Reject','2019-11-14 11:30:15'),(967006,'dodoos','','Access-Reject','2019-11-14 11:30:26'),(967007,'dodoos','','Access-Reject','2019-11-14 11:30:38'),(967008,'dodoos','','Access-Reject','2019-11-14 11:30:49'),(967009,'dodoos','','Access-Reject','2019-11-14 11:31:01'),(967010,'dodoos','','Access-Reject','2019-11-14 11:31:12'),(967011,'dodoos','','Access-Reject','2019-11-14 11:31:24'),(967012,'dodoos','','Access-Reject','2019-11-14 11:31:35'),(967013,'dodoos','','Access-Reject','2019-11-14 11:31:47'),(967014,'dodoos','','Access-Reject','2019-11-14 11:31:58'),(967015,'dodoos','','Access-Reject','2019-11-14 11:32:10'),(967016,'dodoos','','Access-Reject','2019-11-14 11:32:21'),(967017,'dodoos','','Access-Reject','2019-11-14 11:32:32'),(967018,'dodoos','','Access-Reject','2019-11-14 11:32:44'),(967019,'dodoos','','Access-Reject','2019-11-14 11:32:55'),(967020,'dodoos','','Access-Reject','2019-11-14 11:33:07'),(967021,'dodoos','','Access-Reject','2019-11-14 11:33:18'),(967022,'dodoos','','Access-Reject','2019-11-14 11:33:29'),(967023,'dodoos','','Access-Reject','2019-11-14 11:33:41'),(967024,'dodoos','','Access-Reject','2019-11-14 11:33:52'),(967025,'dodoos','','Access-Reject','2019-11-14 11:34:04'),(967026,'dodoos','','Access-Reject','2019-11-14 11:34:15'),(967027,'dodoos','','Access-Reject','2019-11-14 11:34:26'),(967028,'dodoos','','Access-Reject','2019-11-14 11:34:38'),(967029,'dodoos','','Access-Reject','2019-11-14 11:34:49'),(967030,'src_hostel','','Access-Accept','2019-11-14 11:34:51'),(967031,'dodoos','','Access-Reject','2019-11-14 11:35:01'),(967032,'dodoos','','Access-Reject','2019-11-14 11:35:12'),(967033,'dodoos','','Access-Reject','2019-11-14 11:35:23'),(967034,'dodoos','','Access-Reject','2019-11-14 11:35:35'),(967035,'dodoos','','Access-Reject','2019-11-14 11:35:46'),(967036,'dodoos','','Access-Reject','2019-11-14 11:35:58'),(967037,'dodoos','','Access-Reject','2019-11-14 11:36:09'),(967038,'dodoos','','Access-Reject','2019-11-14 11:36:20'),(967039,'dodoos','','Access-Reject','2019-11-14 11:36:32'),(967040,'dodoos','','Access-Reject','2019-11-14 11:36:43'),(967041,'dodoos','','Access-Reject','2019-11-14 11:36:55'),(967042,'dodoos','','Access-Reject','2019-11-14 11:37:06'),(967043,'dodoos','','Access-Reject','2019-11-14 11:37:18'),(967044,'dodoos','','Access-Reject','2019-11-14 11:37:29'),(967045,'dodoos','','Access-Reject','2019-11-14 11:37:40'),(967046,'dodoos','','Access-Reject','2019-11-14 11:37:52'),(967047,'dodoos','','Access-Reject','2019-11-14 11:38:03'),(967048,'dodoos','','Access-Reject','2019-11-14 11:38:15'),(967049,'dodoos','','Access-Reject','2019-11-14 11:38:26'),(967050,'dodoos','','Access-Reject','2019-11-14 11:38:38'),(967051,'dodoos','','Access-Reject','2019-11-14 11:38:49'),(967052,'dodoos','','Access-Reject','2019-11-14 11:39:01'),(967053,'dodoos','','Access-Reject','2019-11-14 11:39:12'),(967054,'dodoos','','Access-Reject','2019-11-14 11:39:23'),(967055,'dodoos','','Access-Reject','2019-11-14 11:39:35'),(967056,'dodoos','','Access-Reject','2019-11-14 11:39:46'),(967057,'dodoos','','Access-Reject','2019-11-14 11:39:58'),(967058,'capitalhill','','Access-Accept','2019-11-14 11:40:01'),(967059,'dodoos','','Access-Reject','2019-11-14 11:40:09'),(967060,'dodoos','','Access-Reject','2019-11-14 11:40:20'),(967061,'dodoos','','Access-Reject','2019-11-14 11:40:32'),(967062,'dodoos','','Access-Reject','2019-11-14 11:40:43'),(967063,'dodoos','','Access-Reject','2019-11-14 11:40:55'),(967064,'dodoos','','Access-Reject','2019-11-14 11:41:06'),(967065,'dodoos','','Access-Reject','2019-11-14 11:41:18'),(967066,'dodoos','','Access-Reject','2019-11-14 11:41:29'),(967067,'dodoos','','Access-Reject','2019-11-14 11:41:40'),(967068,'dodoos','','Access-Reject','2019-11-14 11:41:52'),(967069,'dodoos','','Access-Reject','2019-11-14 11:42:03'),(967070,'dodoos','','Access-Reject','2019-11-14 11:42:15'),(967071,'dodoos','','Access-Reject','2019-11-14 11:42:26'),(967072,'dodoos','','Access-Reject','2019-11-14 11:42:38'),(967073,'dodoos','','Access-Reject','2019-11-14 11:42:49'),(967074,'dodoos','','Access-Reject','2019-11-14 11:43:01'),(967075,'dodoos','','Access-Reject','2019-11-14 11:43:12'),(967076,'dodoos','','Access-Reject','2019-11-14 11:43:23'),(967077,'dodoos','','Access-Reject','2019-11-14 11:43:35'),(967078,'dodoos','','Access-Reject','2019-11-14 11:43:46'),(967079,'dodoos','','Access-Reject','2019-11-14 11:43:58'),(967080,'dodoos','','Access-Reject','2019-11-14 11:44:09'),(967081,'dodoos','','Access-Reject','2019-11-14 11:44:20'),(967082,'dodoos','','Access-Reject','2019-11-14 11:44:32'),(967083,'dodoos','','Access-Reject','2019-11-14 11:44:43'),(967084,'dodoos','','Access-Reject','2019-11-14 11:44:55'),(967085,'ekpetis','','Access-Accept','2019-11-14 11:44:57'),(967086,'dodoos','','Access-Reject','2019-11-14 11:45:07'),(967087,'dodoos','','Access-Reject','2019-11-14 11:45:19'),(967088,'dodoos','','Access-Reject','2019-11-14 11:45:30'),(967089,'dodoos','','Access-Reject','2019-11-14 11:45:41'),(967090,'dodoos','','Access-Reject','2019-11-14 11:45:53'),(967091,'ekpetis','','Access-Accept','2019-11-14 11:46:02'),(967092,'dodoos','','Access-Reject','2019-11-14 11:46:04'),(967093,'dodoos','','Access-Reject','2019-11-14 11:46:16'),(967094,'dodoos','','Access-Reject','2019-11-14 11:46:27'),(967095,'dodoos','','Access-Reject','2019-11-14 11:46:38'),(967096,'dodoos','','Access-Reject','2019-11-14 11:46:50'),(967097,'dodoos','','Access-Reject','2019-11-14 11:47:01'),(967098,'dodoos','','Access-Reject','2019-11-14 11:47:13'),(967099,'dodoos','','Access-Reject','2019-11-14 11:47:24'),(967100,'dodoos','','Access-Reject','2019-11-14 11:47:35'),(967101,'dodoos','','Access-Reject','2019-11-14 11:47:47'),(967102,'dodoos','','Access-Reject','2019-11-14 11:47:58'),(967103,'dodoos','','Access-Reject','2019-11-14 11:48:10'),(967104,'dodoos','','Access-Reject','2019-11-14 11:48:21'),(967105,'dodoos','','Access-Reject','2019-11-14 11:48:33'),(967106,'dodoos','','Access-Reject','2019-11-14 11:48:44'),(967107,'dodoos','','Access-Reject','2019-11-14 11:48:55'),(967108,'dodoos','','Access-Reject','2019-11-14 11:49:07'),(967109,'dodoos','','Access-Reject','2019-11-14 11:49:18'),(967110,'dodoos','','Access-Reject','2019-11-14 11:49:30'),(967111,'dodoos','','Access-Reject','2019-11-14 11:49:41'),(967112,'dodoos','','Access-Reject','2019-11-14 11:49:44'),(967113,'dodoos','','Access-Reject','2019-11-14 11:49:45'),(967114,'dodoos','','Access-Reject','2019-11-14 11:49:47'),(967115,'dodoos','','Access-Reject','2019-11-14 11:49:49'),(967116,'dodoos','','Access-Reject','2019-11-14 11:49:52'),(967117,'dodoos','','Access-Reject','2019-11-14 11:49:56'),(967118,'dodoos','','Access-Reject','2019-11-14 11:50:04'),(967119,'dodoos','','Access-Reject','2019-11-14 11:50:16'),(967120,'dodoos','','Access-Reject','2019-11-14 11:50:27'),(967121,'dodoos','','Access-Reject','2019-11-14 11:50:39'),(967122,'dodoos','','Access-Reject','2019-11-14 11:50:50'),(967123,'dodoos','','Access-Reject','2019-11-14 11:51:02'),(967124,'dodoos','','Access-Reject','2019-11-14 11:51:13'),(967125,'dodoos','','Access-Reject','2019-11-14 11:51:25'),(967126,'dodoos','','Access-Reject','2019-11-14 11:51:36'),(967127,'dodoos','','Access-Reject','2019-11-14 11:51:47'),(967128,'dodoos','','Access-Reject','2019-11-14 11:51:59'),(967129,'dodoos','','Access-Reject','2019-11-14 11:52:10'),(967130,'dodoos','','Access-Reject','2019-11-14 11:52:25'),(967131,'dodoos','','Access-Reject','2019-11-14 11:52:36'),(967132,'dodoos','','Access-Reject','2019-11-14 11:52:48'),(967133,'dodoos','','Access-Reject','2019-11-14 11:52:59'),(967134,'dodoos','','Access-Reject','2019-11-14 11:53:11'),(967135,'dodoos','','Access-Reject','2019-11-14 11:53:22'),(967136,'dodoos','','Access-Reject','2019-11-14 11:53:33'),(967137,'dodoos','','Access-Reject','2019-11-14 11:53:45'),(967138,'dodoos','','Access-Reject','2019-11-14 11:53:56'),(967139,'dodoos','','Access-Reject','2019-11-14 11:54:07'),(967140,'dodoos','','Access-Reject','2019-11-14 11:54:19'),(967141,'dodoos','','Access-Reject','2019-11-14 11:54:30'),(967142,'dodoos','','Access-Reject','2019-11-14 11:54:42'),(967143,'dodoos','','Access-Reject','2019-11-14 11:54:53'),(967144,'dodoos','','Access-Reject','2019-11-14 11:55:04'),(967145,'dodoos','','Access-Reject','2019-11-14 11:55:16'),(967146,'dodoos','','Access-Reject','2019-11-14 11:55:27'),(967147,'dodoos','','Access-Reject','2019-11-14 11:55:39'),(967148,'dodoos','','Access-Reject','2019-11-14 11:55:50'),(967149,'dodoos','','Access-Reject','2019-11-14 11:56:01'),(967150,'dodoos','','Access-Reject','2019-11-14 11:56:13'),(967151,'dodoos','','Access-Reject','2019-11-14 11:56:24'),(967152,'dodoos','','Access-Reject','2019-11-14 11:56:36'),(967153,'dodoos','','Access-Reject','2019-11-14 11:56:47'),(967154,'dodoos','','Access-Reject','2019-11-14 11:56:58'),(967155,'dodoos','','Access-Reject','2019-11-14 11:57:10'),(967156,'dodoos','','Access-Reject','2019-11-14 11:57:21'),(967157,'dodoos','','Access-Reject','2019-11-14 11:57:33'),(967158,'dodoos','','Access-Reject','2019-11-14 11:57:44'),(967159,'dodoos','','Access-Reject','2019-11-14 11:57:55'),(967160,'dodoos','','Access-Reject','2019-11-14 11:58:07'),(967161,'dodoos','','Access-Reject','2019-11-14 11:58:18'),(967162,'dodoos','','Access-Reject','2019-11-14 11:58:30'),(967163,'dodoos','','Access-Reject','2019-11-14 11:58:41'),(967164,'dodoos','','Access-Reject','2019-11-14 11:58:53'),(967165,'dodoos','','Access-Reject','2019-11-14 11:59:04'),(967166,'dodoos','','Access-Reject','2019-11-14 11:59:15'),(967167,'dodoos','','Access-Reject','2019-11-14 11:59:27'),(967168,'dodoos','','Access-Reject','2019-11-14 11:59:38'),(967169,'dodoos','','Access-Reject','2019-11-14 11:59:50'),(967170,'dodoos','','Access-Reject','2019-11-14 12:00:01'),(967171,'dodoos','','Access-Reject','2019-11-14 12:00:13'),(967172,'dodoos','','Access-Reject','2019-11-14 12:00:24'),(967173,'dodoos','','Access-Reject','2019-11-14 12:00:35'),(967174,'dodoos','','Access-Reject','2019-11-14 12:00:47'),(967175,'dodoos','','Access-Reject','2019-11-14 12:00:58'),(967176,'dodoos','','Access-Reject','2019-11-14 12:01:10'),(967177,'dodoos','','Access-Reject','2019-11-14 12:01:21'),(967178,'dodoos','','Access-Reject','2019-11-14 12:01:32'),(967179,'dodoos','','Access-Reject','2019-11-14 12:01:44'),(967180,'dodoos','','Access-Reject','2019-11-14 12:01:55'),(967181,'dodoos','','Access-Reject','2019-11-14 12:02:07'),(967182,'dodoos','','Access-Reject','2019-11-14 12:02:18'),(967183,'dodoos','','Access-Reject','2019-11-14 12:02:29'),(967184,'dodoos','','Access-Reject','2019-11-14 12:02:41'),(967185,'dodoos','','Access-Reject','2019-11-14 12:02:52'),(967186,'dodoos','','Access-Reject','2019-11-14 12:03:04'),(967187,'dodoos','','Access-Reject','2019-11-14 12:03:15'),(967188,'dodoos','','Access-Reject','2019-11-14 12:03:27'),(967189,'dodoos','','Access-Reject','2019-11-14 12:03:38'),(967190,'dodoos','','Access-Reject','2019-11-14 12:04:22'),(967191,'dodoos','','Access-Reject','2019-11-14 12:04:33'),(967192,'dodoos','','Access-Reject','2019-11-14 12:04:45'),(967193,'dodoos','','Access-Reject','2019-11-14 12:04:56'),(967194,'dodoos','','Access-Reject','2019-11-14 12:05:08'),(967195,'dodoos','','Access-Reject','2019-11-14 12:05:19'),(967196,'dodoos','','Access-Reject','2019-11-14 12:05:30'),(967197,'dodoos','','Access-Reject','2019-11-14 12:05:42'),(967198,'dodoos','','Access-Reject','2019-11-14 12:05:53'),(967199,'dodoos','','Access-Reject','2019-11-14 12:06:05'),(967200,'dodoos','','Access-Reject','2019-11-14 12:06:16'),(967201,'dodoos','','Access-Reject','2019-11-14 12:06:27'),(967202,'dodoos','','Access-Reject','2019-11-14 12:06:39'),(967203,'dodoos','','Access-Reject','2019-11-14 12:06:50'),(967204,'dodoos','','Access-Reject','2019-11-14 12:07:02'),(967205,'dodoos','','Access-Reject','2019-11-14 12:07:13'),(967206,'dodoos','','Access-Reject','2019-11-14 12:07:25'),(967207,'dodoos','','Access-Reject','2019-11-14 12:07:36'),(967208,'dodoos','','Access-Reject','2019-11-14 12:07:48'),(967209,'dodoos','','Access-Reject','2019-11-14 12:07:59'),(967210,'dodoos','','Access-Reject','2019-11-14 12:08:10'),(967211,'dodoos','','Access-Reject','2019-11-14 12:08:22'),(967212,'dodoos','','Access-Reject','2019-11-14 12:08:33'),(967213,'dodoos','','Access-Reject','2019-11-14 12:08:45'),(967214,'dodoos','','Access-Reject','2019-11-14 12:08:56'),(967215,'dodoos','','Access-Reject','2019-11-14 12:09:07'),(967216,'dodoos','','Access-Reject','2019-11-14 12:09:19'),(967217,'dodoos','','Access-Reject','2019-11-14 12:09:30'),(967218,'dodoos','','Access-Reject','2019-11-14 12:09:42'),(967219,'dodoos','','Access-Reject','2019-11-14 12:09:53'),(967220,'affiliation','','Access-Accept','2019-11-14 12:10:02'),(967221,'cegrad','','Access-Accept','2019-11-14 12:10:02'),(967222,'dodoos','','Access-Reject','2019-11-14 12:10:05'),(967223,'anane-fenin','','Access-Accept','2019-11-14 12:10:06'),(967224,'dodoos','','Access-Reject','2019-11-14 12:10:16'),(967225,'dodoos','','Access-Reject','2019-11-14 12:10:27'),(967226,'dodoos','','Access-Reject','2019-11-14 12:10:39'),(967227,'dodoos','','Access-Reject','2019-11-14 12:10:50'),(967228,'dodoos','','Access-Reject','2019-11-14 12:11:01'),(967229,'dodoos','','Access-Reject','2019-11-14 12:11:13'),(967230,'dodoos','','Access-Reject','2019-11-14 12:11:24'),(967231,'dodoos','','Access-Reject','2019-11-14 12:11:36'),(967232,'dodoos','','Access-Reject','2019-11-14 12:11:47'),(967233,'dodoos','','Access-Reject','2019-11-14 12:11:59'),(967234,'dodoos','','Access-Reject','2019-11-14 12:12:10'),(967235,'dodoos','','Access-Reject','2019-11-14 12:12:21'),(967236,'dodoos','','Access-Reject','2019-11-14 12:12:33'),(967237,'dodoos','','Access-Reject','2019-11-14 12:12:44'),(967238,'dodoos','','Access-Reject','2019-11-14 12:12:56'),(967239,'dodoos','','Access-Reject','2019-11-14 12:13:07'),(967240,'dodoos','','Access-Reject','2019-11-14 12:13:19'),(967241,'dodoos','','Access-Reject','2019-11-14 12:13:30'),(967242,'dodoos','','Access-Reject','2019-11-14 12:13:42'),(967243,'dodoos','','Access-Reject','2019-11-14 12:13:53'),(967244,'dodoos','','Access-Reject','2019-11-14 12:14:04'),(967245,'dodoos','','Access-Reject','2019-11-14 12:14:16'),(967246,'dodoos','','Access-Reject','2019-11-14 12:14:27'),(967247,'dodoos','','Access-Reject','2019-11-14 12:14:39'),(967248,'dodoos','','Access-Reject','2019-11-14 12:14:50'),(967249,'dodoos','','Access-Reject','2019-11-14 12:15:01'),(967250,'dodoos','','Access-Reject','2019-11-14 12:15:13'),(967251,'dodoos','','Access-Reject','2019-11-14 12:15:24'),(967252,'dodoos','','Access-Reject','2019-11-14 12:15:35'),(967253,'dodoos','','Access-Reject','2019-11-14 12:15:47'),(967254,'dodoos','','Access-Reject','2019-11-14 12:15:58'),(967255,'dodoos','','Access-Reject','2019-11-14 12:16:11'),(967256,'dodoos','','Access-Reject','2019-11-14 12:16:22'),(967257,'dodoos','','Access-Reject','2019-11-14 12:16:34'),(967258,'dodoos','','Access-Reject','2019-11-14 12:16:45'),(967259,'dodoos','','Access-Reject','2019-11-14 12:16:56'),(967260,'dodoos','','Access-Reject','2019-11-14 12:17:08'),(967261,'dodoos','','Access-Reject','2019-11-14 12:17:19'),(967262,'dodoos','','Access-Reject','2019-11-14 12:17:31'),(967263,'dodoos','','Access-Reject','2019-11-14 12:17:42'),(967264,'dodoos','','Access-Reject','2019-11-14 12:17:53'),(967265,'dodoos','','Access-Reject','2019-11-14 12:18:05'),(967266,'dodoos','','Access-Reject','2019-11-14 12:18:16'),(967267,'dodoos','','Access-Reject','2019-11-14 12:18:27'),(967268,'dodoos','','Access-Reject','2019-11-14 12:18:39'),(967269,'dodoos','','Access-Reject','2019-11-14 12:18:50'),(967270,'dodoos','','Access-Reject','2019-11-14 12:19:02'),(967271,'dodoos','','Access-Reject','2019-11-14 12:19:13'),(967272,'dodoos','','Access-Reject','2019-11-14 12:19:24'),(967273,'dodoos','','Access-Reject','2019-11-14 12:19:36'),(967274,'dodoos','','Access-Reject','2019-11-14 12:19:47'),(967275,'dodoos','','Access-Reject','2019-11-14 12:19:58'),(967276,'dodoos','','Access-Reject','2019-11-14 12:20:10'),(967277,'dodoos','','Access-Reject','2019-11-14 12:20:21'),(967278,'dodoos','','Access-Reject','2019-11-14 12:20:33'),(967279,'dodoos','','Access-Reject','2019-11-14 12:20:44'),(967280,'dodoos','','Access-Reject','2019-11-14 12:20:56'),(967281,'dodoos','','Access-Reject','2019-11-14 12:21:07'),(967282,'dodoos','','Access-Reject','2019-11-14 12:21:18'),(967283,'dodoos','','Access-Reject','2019-11-14 12:21:30'),(967284,'dodoos','','Access-Reject','2019-11-14 12:21:41'),(967285,'dodoos','','Access-Reject','2019-11-14 12:21:52'),(967286,'dodoos','','Access-Reject','2019-11-14 12:22:04'),(967287,'dodoos','','Access-Reject','2019-11-14 12:22:15'),(967288,'dodoos','','Access-Reject','2019-11-14 12:22:26'),(967289,'dodoos','','Access-Reject','2019-11-14 12:22:38'),(967290,'dodoos','','Access-Reject','2019-11-14 12:22:49'),(967291,'dodoos','','Access-Reject','2019-11-14 12:23:01'),(967292,'dodoos','','Access-Reject','2019-11-14 12:23:12'),(967293,'dodoos','','Access-Reject','2019-11-14 12:23:23'),(967294,'dodoos','','Access-Reject','2019-11-14 12:23:35'),(967295,'dodoos','','Access-Reject','2019-11-14 12:23:46'),(967296,'dodoos','','Access-Reject','2019-11-14 12:23:58'),(967297,'dodoos','','Access-Reject','2019-11-14 12:24:09'),(967298,'dodoos','','Access-Reject','2019-11-14 12:24:20'),(967299,'dodoos','','Access-Reject','2019-11-14 12:24:32'),(967300,'dodoos','','Access-Reject','2019-11-14 12:24:43'),(967301,'dodoos','','Access-Reject','2019-11-14 12:24:55'),(967302,'dodoos','','Access-Reject','2019-11-14 12:25:06'),(967303,'dodoos','','Access-Reject','2019-11-14 12:25:18'),(967304,'dodoos','','Access-Reject','2019-11-14 12:25:29'),(967305,'dodoos','','Access-Reject','2019-11-14 12:25:41'),(967306,'dodoos','','Access-Reject','2019-11-14 12:25:52'),(967307,'dodoos','','Access-Reject','2019-11-14 12:26:03'),(967308,'dodoos','','Access-Reject','2019-11-14 12:26:15'),(967309,'dodoos','','Access-Reject','2019-11-14 12:26:26'),(967310,'dodoos','','Access-Reject','2019-11-14 12:26:37'),(967311,'dodoos','','Access-Reject','2019-11-14 12:26:49'),(967312,'dodoos','','Access-Reject','2019-11-14 12:27:00'),(967313,'dodoos','','Access-Reject','2019-11-14 12:27:12'),(967314,'dodoos','','Access-Reject','2019-11-14 12:27:23'),(967315,'baduwa','','Access-Accept','2019-11-14 12:27:29'),(967316,'dodoos','','Access-Reject','2019-11-14 12:27:34'),(967317,'dodoos','','Access-Reject','2019-11-14 12:27:46'),(967318,'dodoos','','Access-Reject','2019-11-14 12:27:57'),(967319,'dodoos','','Access-Reject','2019-11-14 12:28:08'),(967320,'dodoos','','Access-Reject','2019-11-14 12:28:20'),(967321,'dodoos','','Access-Reject','2019-11-14 12:28:31'),(967322,'dodoos','','Access-Reject','2019-11-14 12:28:42'),(967323,'dodoos','','Access-Reject','2019-11-14 12:28:54'),(967324,'dodoos','','Access-Reject','2019-11-14 12:29:05'),(967325,'dodoos','','Access-Reject','2019-11-14 12:29:17'),(967326,'dodoos','','Access-Reject','2019-11-14 12:29:28'),(967327,'dodoos','','Access-Reject','2019-11-14 12:29:39'),(967328,'dodoos','','Access-Reject','2019-11-14 12:29:51'),(967329,'dodoos','','Access-Reject','2019-11-14 12:30:02'),(967330,'dodoos','','Access-Reject','2019-11-14 12:30:13'),(967331,'dodoos','','Access-Reject','2019-11-14 12:30:25'),(967332,'dodoos','','Access-Reject','2019-11-14 12:30:36'),(967333,'dodoos','','Access-Reject','2019-11-14 12:30:48'),(967334,'dodoos','','Access-Reject','2019-11-14 12:30:59'),(967335,'dodoos','','Access-Reject','2019-11-14 12:31:10'),(967336,'dodoos','','Access-Reject','2019-11-14 12:31:22'),(967337,'dodoos','','Access-Reject','2019-11-14 12:31:33'),(967338,'dodoos','','Access-Reject','2019-11-14 12:31:45'),(967339,'dodoos','','Access-Reject','2019-11-14 12:31:56'),(967340,'dodoos','','Access-Reject','2019-11-14 12:32:07'),(967341,'dodoos','','Access-Reject','2019-11-14 12:32:19'),(967342,'dodoos','','Access-Reject','2019-11-14 12:32:30'),(967343,'dodoos','','Access-Reject','2019-11-14 12:32:41'),(967344,'dodoos','','Access-Reject','2019-11-14 12:32:53'),(967345,'dodoos','','Access-Reject','2019-11-14 12:33:04'),(967346,'dodoos','','Access-Reject','2019-11-14 12:33:16'),(967347,'dodoos','','Access-Reject','2019-11-14 12:33:27'),(967348,'dodoos','','Access-Reject','2019-11-14 12:33:39'),(967349,'dodoos','','Access-Reject','2019-11-14 12:33:50'),(967350,'dodoos','','Access-Reject','2019-11-14 12:34:01'),(967351,'dodoos','','Access-Reject','2019-11-14 12:34:13'),(967352,'dodoos','','Access-Reject','2019-11-14 12:34:24'),(967353,'dodoos','','Access-Reject','2019-11-14 12:34:36'),(967354,'dodoos','','Access-Reject','2019-11-14 12:34:47'),(967355,'src_hostel','','Access-Accept','2019-11-14 12:34:51'),(967356,'dodoos','','Access-Reject','2019-11-14 12:34:58'),(967357,'dodoos','','Access-Reject','2019-11-14 12:35:10'),(967358,'dodoos','','Access-Reject','2019-11-14 12:35:21'),(967359,'dodoos','','Access-Reject','2019-11-14 12:35:32'),(967360,'dodoos','','Access-Reject','2019-11-14 12:35:44'),(967361,'dodoos','','Access-Reject','2019-11-14 12:35:55'),(967362,'dodoos','','Access-Reject','2019-11-14 12:36:07'),(967363,'dodoos','','Access-Reject','2019-11-14 12:36:18'),(967364,'dodoos','','Access-Reject','2019-11-14 12:36:29'),(967365,'dodoos','','Access-Reject','2019-11-14 12:36:41'),(967366,'dodoos','','Access-Reject','2019-11-14 12:36:52'),(967367,'dodoos','','Access-Reject','2019-11-14 12:37:04'),(967368,'dodoos','','Access-Reject','2019-11-14 12:37:15'),(967369,'dodoos','','Access-Reject','2019-11-14 12:37:26'),(967370,'dodoos','','Access-Reject','2019-11-14 12:37:38'),(967371,'dodoos','','Access-Reject','2019-11-14 12:37:49'),(967372,'dodoos','','Access-Reject','2019-11-14 12:38:01'),(967373,'dodoos','','Access-Reject','2019-11-14 12:38:12'),(967374,'dodoos','','Access-Reject','2019-11-14 12:38:23'),(967375,'dodoos','','Access-Reject','2019-11-14 12:38:35'),(967376,'dodoos','','Access-Reject','2019-11-14 12:38:46'),(967377,'dodoos','','Access-Reject','2019-11-14 12:38:58'),(967378,'dodoos','','Access-Reject','2019-11-14 12:39:09'),(967379,'dodoos','','Access-Reject','2019-11-14 12:39:20'),(967380,'dodoos','','Access-Reject','2019-11-14 12:39:32'),(967381,'dodoos','','Access-Reject','2019-11-14 12:39:43'),(967382,'dodoos','','Access-Reject','2019-11-14 12:39:54'),(967383,'capitalhill','','Access-Accept','2019-11-14 12:40:01'),(967384,'dodoos','','Access-Reject','2019-11-14 12:40:06'),(967385,'dodoos','','Access-Reject','2019-11-14 12:40:17'),(967386,'dodoos','','Access-Reject','2019-11-14 12:40:29'),(967387,'dodoos','','Access-Reject','2019-11-14 12:40:40'),(967388,'dodoos','','Access-Reject','2019-11-14 12:40:51'),(967389,'dodoos','','Access-Reject','2019-11-14 12:41:03'),(967390,'dodoos','','Access-Reject','2019-11-14 12:41:14'),(967391,'dodoos','','Access-Reject','2019-11-14 12:41:26'),(967392,'dodoos','','Access-Reject','2019-11-14 12:41:37'),(967393,'dodoos','','Access-Reject','2019-11-14 12:41:49'),(967394,'dodoos','','Access-Reject','2019-11-14 12:42:00'),(967395,'dodoos','','Access-Reject','2019-11-14 12:42:11'),(967396,'dodoos','','Access-Reject','2019-11-14 12:42:23'),(967397,'dodoos','','Access-Reject','2019-11-14 12:42:34'),(967398,'dodoos','','Access-Reject','2019-11-14 12:42:46'),(967399,'dodoos','','Access-Reject','2019-11-14 12:42:57'),(967400,'dodoos','','Access-Reject','2019-11-14 12:43:08'),(967401,'dodoos','','Access-Reject','2019-11-14 12:43:20'),(967402,'dodoos','','Access-Reject','2019-11-14 12:43:31'),(967403,'dodoos','','Access-Reject','2019-11-14 12:43:43'),(967404,'dodoos','','Access-Reject','2019-11-14 12:43:54'),(967405,'dodoos','','Access-Reject','2019-11-14 12:44:05'),(967406,'dodoos','','Access-Reject','2019-11-14 12:44:17'),(967407,'dodoos','','Access-Reject','2019-11-14 12:44:28'),(967408,'dodoos','','Access-Reject','2019-11-14 12:44:40'),(967409,'dodoos','','Access-Reject','2019-11-14 12:44:51'),(967410,'dodoos','','Access-Reject','2019-11-14 12:45:03'),(967411,'dodoos','','Access-Reject','2019-11-14 12:45:15'),(967412,'dodoos','','Access-Reject','2019-11-14 12:45:26'),(967413,'dodoos','','Access-Reject','2019-11-14 12:45:38'),(967414,'dodoos','','Access-Reject','2019-11-14 12:45:49'),(967415,'dodoos','','Access-Reject','2019-11-14 12:46:00'),(967416,'ekpetis','','Access-Accept','2019-11-14 12:46:03'),(967417,'dodoos','','Access-Reject','2019-11-14 12:46:12'),(967418,'dodoos','','Access-Reject','2019-11-14 12:46:23'),(967419,'dodoos','','Access-Reject','2019-11-14 12:46:35'),(967420,'dodoos','','Access-Reject','2019-11-14 12:46:46'),(967421,'dodoos','','Access-Reject','2019-11-14 12:46:57'),(967422,'dodoos','','Access-Reject','2019-11-14 12:47:09'),(967423,'dodoos','','Access-Reject','2019-11-14 12:47:20'),(967424,'dodoos','','Access-Reject','2019-11-14 12:47:32'),(967425,'dodoos','','Access-Reject','2019-11-14 12:47:43'),(967426,'dodoos','','Access-Reject','2019-11-14 12:47:55'),(967427,'dodoos','','Access-Reject','2019-11-14 12:48:06'),(967428,'dodoos','','Access-Reject','2019-11-14 12:48:17'),(967429,'dodoos','','Access-Reject','2019-11-14 12:48:29'),(967430,'dodoos','','Access-Reject','2019-11-14 12:48:40'),(967431,'dodoos','','Access-Reject','2019-11-14 12:48:52'),(967432,'dodoos','','Access-Reject','2019-11-14 12:49:03'),(967433,'dodoos','','Access-Reject','2019-11-14 12:49:14'),(967434,'dodoos','','Access-Reject','2019-11-14 12:49:26'),(967435,'dodoos','','Access-Reject','2019-11-14 12:49:37'),(967436,'dodoos','','Access-Reject','2019-11-14 12:49:44'),(967437,'dodoos','','Access-Reject','2019-11-14 12:49:45'),(967438,'dodoos','','Access-Reject','2019-11-14 12:49:48'),(967439,'dodoos','','Access-Reject','2019-11-14 12:49:50'),(967440,'dodoos','','Access-Reject','2019-11-14 12:49:53'),(967441,'dodoos','','Access-Reject','2019-11-14 12:49:58'),(967442,'dodoos','','Access-Reject','2019-11-14 12:50:06'),(967443,'dodoos','','Access-Reject','2019-11-14 12:50:17'),(967444,'dodoos','','Access-Reject','2019-11-14 12:50:29'),(967445,'dodoos','','Access-Reject','2019-11-14 12:50:40'),(967446,'dodoos','','Access-Reject','2019-11-14 12:50:52'),(967447,'dodoos','','Access-Reject','2019-11-14 12:51:03'),(967448,'dodoos','','Access-Reject','2019-11-14 12:51:15'),(967449,'dodoos','','Access-Reject','2019-11-14 12:51:26'),(967450,'dodoos','','Access-Reject','2019-11-14 12:51:38'),(967451,'dodoos','','Access-Reject','2019-11-14 12:51:49'),(967452,'dodoos','','Access-Reject','2019-11-14 12:52:00'),(967453,'dodoos','','Access-Reject','2019-11-14 12:52:12'),(967454,'dodoos','','Access-Reject','2019-11-14 12:52:23'),(967455,'dodoos','','Access-Reject','2019-11-14 12:52:35'),(967456,'dodoos','','Access-Reject','2019-11-14 12:52:46'),(967457,'dodoos','','Access-Reject','2019-11-14 12:52:57'),(967458,'dodoos','','Access-Reject','2019-11-14 12:53:09'),(967459,'dodoos','','Access-Reject','2019-11-14 12:53:20'),(967460,'dodoos','','Access-Reject','2019-11-14 12:53:32'),(967461,'dodoos','','Access-Reject','2019-11-14 12:53:43'),(967462,'dodoos','','Access-Reject','2019-11-14 12:53:55'),(967463,'dodoos','','Access-Reject','2019-11-14 12:54:06'),(967464,'dodoos','','Access-Reject','2019-11-14 12:54:17'),(967465,'dodoos','','Access-Reject','2019-11-14 12:54:29'),(967466,'dodoos','','Access-Reject','2019-11-14 12:54:40'),(967467,'dodoos','','Access-Reject','2019-11-14 12:54:52'),(967468,'dodoos','','Access-Reject','2019-11-14 12:55:03'),(967469,'dodoos','','Access-Reject','2019-11-14 12:55:14'),(967470,'dodoos','','Access-Reject','2019-11-14 12:55:26'),(967471,'dodoos','','Access-Reject','2019-11-14 12:55:37'),(967472,'dodoos','','Access-Reject','2019-11-14 12:55:49'),(967473,'dodoos','','Access-Reject','2019-11-14 12:56:00'),(967474,'dodoos','','Access-Reject','2019-11-14 12:56:11'),(967475,'dodoos','','Access-Reject','2019-11-14 12:56:23'),(967476,'dodoos','','Access-Reject','2019-11-14 12:56:34'),(967477,'dodoos','','Access-Reject','2019-11-14 12:56:46'),(967478,'dodoos','','Access-Reject','2019-11-14 12:56:57'),(967479,'dodoos','','Access-Reject','2019-11-14 12:57:08'),(967480,'dodoos','','Access-Reject','2019-11-14 12:57:20'),(967481,'dodoos','','Access-Reject','2019-11-14 12:57:31'),(967482,'dodoos','','Access-Reject','2019-11-14 12:57:43'),(967483,'dodoos','','Access-Reject','2019-11-14 12:57:54'),(967484,'dodoos','','Access-Reject','2019-11-14 12:58:05'),(967485,'dodoos','','Access-Reject','2019-11-14 12:58:17'),(967486,'dodoos','','Access-Reject','2019-11-14 12:58:28'),(967487,'dodoos','','Access-Reject','2019-11-14 12:58:40'),(967488,'dodoos','','Access-Reject','2019-11-14 12:58:51'),(967489,'dodoos','','Access-Reject','2019-11-14 12:59:02'),(967490,'dodoos','','Access-Reject','2019-11-14 12:59:14'),(967491,'dodoos','','Access-Reject','2019-11-14 12:59:25'),(967492,'dodoos','','Access-Reject','2019-11-14 12:59:37'),(967493,'dodoos','','Access-Reject','2019-11-14 12:59:48'),(967494,'dodoos','','Access-Reject','2019-11-14 12:59:59'),(967495,'dodoos','','Access-Reject','2019-11-14 13:00:11'),(967496,'dodoos','','Access-Reject','2019-11-14 13:00:22'),(967497,'dodoos','','Access-Reject','2019-11-14 13:00:34'),(967498,'dodoos','','Access-Reject','2019-11-14 13:00:45'),(967499,'dodoos','','Access-Reject','2019-11-14 13:00:56'),(967500,'dodoos','','Access-Reject','2019-11-14 13:01:08'),(967501,'dodoos','','Access-Reject','2019-11-14 13:01:19'),(967502,'dodoos','','Access-Reject','2019-11-14 13:01:31'),(967503,'dodoos','','Access-Reject','2019-11-14 13:01:42'),(967504,'dodoos','','Access-Reject','2019-11-14 13:01:53'),(967505,'dodoos','','Access-Reject','2019-11-14 13:02:05'),(967506,'dodoos','','Access-Reject','2019-11-14 13:02:16'),(967507,'dodoos','','Access-Reject','2019-11-14 13:02:27'),(967508,'dodoos','','Access-Reject','2019-11-14 13:02:39'),(967509,'dodoos','','Access-Reject','2019-11-14 13:02:50'),(967510,'dodoos','','Access-Reject','2019-11-14 13:03:02'),(967511,'dodoos','','Access-Reject','2019-11-14 13:03:13'),(967512,'dodoos','','Access-Reject','2019-11-14 13:03:24'),(967513,'dodoos','','Access-Reject','2019-11-14 13:03:36'),(967514,'dodoos','','Access-Reject','2019-11-14 13:03:47'),(967515,'dodoos','','Access-Reject','2019-11-14 13:03:59'),(967516,'dodoos','','Access-Reject','2019-11-14 13:04:10'),(967517,'dodoos','','Access-Reject','2019-11-14 13:04:22'),(967518,'dodoos','','Access-Reject','2019-11-14 13:04:33'),(967519,'dodoos','','Access-Reject','2019-11-14 13:04:44'),(967520,'dodoos','','Access-Reject','2019-11-14 13:04:56'),(967521,'dodoos','','Access-Reject','2019-11-14 13:05:07'),(967522,'dodoos','','Access-Reject','2019-11-14 13:05:19'),(967523,'dodoos','','Access-Reject','2019-11-14 13:05:30'),(967524,'dodoos','','Access-Reject','2019-11-14 13:05:41'),(967525,'pempamsie','','Access-Accept','2019-11-14 13:05:43'),(967526,'dodoos','','Access-Reject','2019-11-14 13:05:53'),(967527,'dodoos','','Access-Reject','2019-11-14 13:06:04'),(967528,'dodoos','','Access-Reject','2019-11-14 13:06:15'),(967529,'dodoos','','Access-Reject','2019-11-14 13:06:27'),(967530,'dodoos','','Access-Reject','2019-11-14 13:06:38'),(967531,'dodoos','','Access-Reject','2019-11-14 13:06:50'),(967532,'dodoos','','Access-Reject','2019-11-14 13:07:01'),(967533,'dodoos','','Access-Reject','2019-11-14 13:07:13'),(967534,'dodoos','','Access-Reject','2019-11-14 13:07:24'),(967535,'dodoos','','Access-Reject','2019-11-14 13:07:35'),(967536,'dodoos','','Access-Reject','2019-11-14 13:07:47'),(967537,'dodoos','','Access-Reject','2019-11-14 13:07:58'),(967538,'dodoos','','Access-Reject','2019-11-14 13:08:10'),(967539,'dodoos','','Access-Reject','2019-11-14 13:08:21'),(967540,'dodoos','','Access-Reject','2019-11-14 13:08:33'),(967541,'dodoos','','Access-Reject','2019-11-14 13:08:44'),(967542,'dodoos','','Access-Reject','2019-11-14 13:08:55'),(967543,'dodoos','','Access-Reject','2019-11-14 13:09:07'),(967544,'dodoos','','Access-Reject','2019-11-14 13:09:18'),(967545,'dodoos','','Access-Reject','2019-11-14 13:09:30'),(967546,'dodoos','','Access-Reject','2019-11-14 13:09:41'),(967547,'dodoos','','Access-Reject','2019-11-14 13:09:52'),(967548,'dodoos','','Access-Reject','2019-11-14 13:10:04'),(967549,'dodoos','','Access-Reject','2019-11-14 13:10:15'),(967550,'dodoos','','Access-Reject','2019-11-14 13:10:27'),(967551,'dodoos','','Access-Reject','2019-11-14 13:10:38'),(967552,'dodoos','','Access-Reject','2019-11-14 13:10:49'),(967553,'dodoos','','Access-Reject','2019-11-14 13:11:01'),(967554,'dodoos','','Access-Reject','2019-11-14 13:11:12'),(967555,'dodoos','','Access-Reject','2019-11-14 13:11:24'),(967556,'dodoos','','Access-Reject','2019-11-14 13:11:35'),(967557,'dodoos','','Access-Reject','2019-11-14 13:11:46'),(967558,'dodoos','','Access-Reject','2019-11-14 13:11:58'),(967559,'dodoos','','Access-Reject','2019-11-14 13:12:09'),(967560,'dodoos','','Access-Reject','2019-11-14 13:12:21'),(967561,'dodoos','','Access-Reject','2019-11-14 13:12:32'),(967562,'dodoos','','Access-Reject','2019-11-14 13:12:44'),(967563,'dodoos','','Access-Reject','2019-11-14 13:12:55'),(967564,'dodoos','','Access-Reject','2019-11-14 13:13:06'),(967565,'dodoos','','Access-Reject','2019-11-14 13:13:18'),(967566,'dodoos','','Access-Reject','2019-11-14 13:13:29'),(967567,'dodoos','','Access-Reject','2019-11-14 13:13:40'),(967568,'dodoos','','Access-Reject','2019-11-14 13:13:52'),(967569,'dodoos','','Access-Reject','2019-11-14 13:14:03'),(967570,'dodoos','','Access-Reject','2019-11-14 13:14:15'),(967571,'dodoos','','Access-Reject','2019-11-14 13:14:26'),(967572,'dodoos','','Access-Reject','2019-11-14 13:14:37'),(967573,'dodoos','','Access-Reject','2019-11-14 13:14:49'),(967574,'dodoos','','Access-Reject','2019-11-14 13:15:00'),(967575,'dodoos','','Access-Reject','2019-11-14 13:15:12'),(967576,'dodoos','','Access-Reject','2019-11-14 13:15:23'),(967577,'dodoos','','Access-Reject','2019-11-14 13:15:34'),(967578,'dodoos','','Access-Reject','2019-11-14 13:15:46'),(967579,'dodoos','','Access-Reject','2019-11-14 13:15:57'),(967580,'dodoos','','Access-Reject','2019-11-14 13:16:09'),(967581,'dodoos','','Access-Reject','2019-11-14 13:16:20'),(967582,'dodoos','','Access-Reject','2019-11-14 13:16:31'),(967583,'dodoos','','Access-Reject','2019-11-14 13:16:43'),(967584,'dodoos','','Access-Reject','2019-11-14 13:16:54'),(967585,'dodoos','','Access-Reject','2019-11-14 13:17:06'),(967586,'dodoos','','Access-Reject','2019-11-14 13:17:17'),(967587,'dodoos','','Access-Reject','2019-11-14 13:17:28'),(967588,'dodoos','','Access-Reject','2019-11-14 13:17:40'),(967589,'dodoos','','Access-Reject','2019-11-14 13:17:51'),(967590,'dodoos','','Access-Reject','2019-11-14 13:18:03'),(967591,'dodoos','','Access-Reject','2019-11-14 13:18:14'),(967592,'dodoos','','Access-Reject','2019-11-14 13:18:26'),(967593,'dodoos','','Access-Reject','2019-11-14 13:18:37'),(967594,'dodoos','','Access-Reject','2019-11-14 13:18:48'),(967595,'dodoos','','Access-Reject','2019-11-14 13:19:00'),(967596,'dodoos','','Access-Reject','2019-11-14 13:19:11'),(967597,'dodoos','','Access-Reject','2019-11-14 13:20:11'),(967598,'dodoos','','Access-Reject','2019-11-14 13:20:22'),(967599,'dodoos','','Access-Reject','2019-11-14 13:20:34'),(967600,'dodoos','','Access-Reject','2019-11-14 13:20:45'),(967601,'dodoos','','Access-Reject','2019-11-14 13:20:57'),(967602,'dodoos','','Access-Reject','2019-11-14 13:21:08'),(967603,'dodoos','','Access-Reject','2019-11-14 13:21:19'),(967604,'dodoos','','Access-Reject','2019-11-14 13:21:31'),(967605,'dodoos','','Access-Reject','2019-11-14 13:21:42'),(967606,'dodoos','','Access-Reject','2019-11-14 13:21:54'),(967607,'dodoos','','Access-Reject','2019-11-14 13:22:05'),(967608,'dodoos','','Access-Reject','2019-11-14 13:22:17'),(967609,'dodoos','','Access-Reject','2019-11-14 13:22:28'),(967610,'dodoos','','Access-Reject','2019-11-14 13:22:40'),(967611,'dodoos','','Access-Reject','2019-11-14 13:22:52'),(967612,'dodoos','','Access-Reject','2019-11-14 13:23:03'),(967613,'dodoos','','Access-Reject','2019-11-14 13:23:15'),(967614,'dodoos','','Access-Reject','2019-11-14 13:23:26'),(967615,'dodoos','','Access-Reject','2019-11-14 13:23:38'),(967616,'dodoos','','Access-Reject','2019-11-14 13:23:49'),(967617,'dodoos','','Access-Reject','2019-11-14 13:24:00'),(967618,'dodoos','','Access-Reject','2019-11-14 13:24:12'),(967619,'dodoos','','Access-Reject','2019-11-14 13:24:23'),(967620,'dodoos','','Access-Reject','2019-11-14 13:24:34'),(967621,'dodoos','','Access-Reject','2019-11-14 13:24:46'),(967622,'dodoos','','Access-Reject','2019-11-14 13:24:57'),(967623,'dodoos','','Access-Reject','2019-11-14 13:25:09'),(967624,'dodoos','','Access-Reject','2019-11-14 13:25:20'),(967625,'dodoos','','Access-Reject','2019-11-14 13:25:32'),(967626,'dodoos','','Access-Reject','2019-11-14 13:25:43'),(967627,'dodoos','','Access-Reject','2019-11-14 13:25:55'),(967628,'dodoos','','Access-Reject','2019-11-14 13:26:06'),(967629,'dodoos','','Access-Reject','2019-11-14 13:26:17'),(967630,'dodoos','','Access-Reject','2019-11-14 13:26:29'),(967631,'dodoos','','Access-Reject','2019-11-14 13:26:40'),(967632,'dodoos','','Access-Reject','2019-11-14 13:26:52'),(967633,'dodoos','','Access-Reject','2019-11-14 13:27:03'),(967634,'dodoos','','Access-Reject','2019-11-14 13:27:14'),(967635,'dodoos','','Access-Reject','2019-11-14 13:27:26'),(967636,'dodoos','','Access-Reject','2019-11-14 13:27:38'),(967637,'dodoos','','Access-Reject','2019-11-14 13:27:49'),(967638,'dodoos','','Access-Reject','2019-11-14 13:28:01'),(967639,'dodoos','','Access-Reject','2019-11-14 13:28:12'),(967640,'dodoos','','Access-Reject','2019-11-14 13:28:24'),(967641,'dodoos','','Access-Reject','2019-11-14 13:28:35'),(967642,'dodoos','','Access-Reject','2019-11-14 13:28:46'),(967643,'dodoos','','Access-Reject','2019-11-14 13:28:58'),(967644,'dodoos','','Access-Reject','2019-11-14 13:29:09'),(967645,'dodoos','','Access-Reject','2019-11-14 13:29:21'),(967646,'dodoos','','Access-Reject','2019-11-14 13:29:32'),(967647,'dodoos','','Access-Reject','2019-11-14 13:29:44'),(967648,'dodoos','','Access-Reject','2019-11-14 13:29:55'),(967649,'dodoos','','Access-Reject','2019-11-14 13:30:06'),(967650,'dodoos','','Access-Reject','2019-11-14 13:30:18'),(967651,'dodoos','','Access-Reject','2019-11-14 13:30:29'),(967652,'dodoos','','Access-Reject','2019-11-14 13:30:41'),(967653,'dodoos','','Access-Reject','2019-11-14 13:30:52'),(967654,'dodoos','','Access-Reject','2019-11-14 13:31:04'),(967655,'dodoos','','Access-Reject','2019-11-14 13:31:15'),(967656,'dodoos','','Access-Reject','2019-11-14 13:31:26'),(967657,'dodoos','','Access-Reject','2019-11-14 13:31:38'),(967658,'dodoos','','Access-Reject','2019-11-14 13:31:49'),(967659,'dodoos','','Access-Reject','2019-11-14 13:32:01'),(967660,'dodoos','','Access-Reject','2019-11-14 13:32:12'),(967661,'dodoos','','Access-Reject','2019-11-14 13:32:24'),(967662,'dodoos','','Access-Reject','2019-11-14 13:32:35'),(967663,'dodoos','','Access-Reject','2019-11-14 13:32:47'),(967664,'dodoos','','Access-Reject','2019-11-14 13:32:58'),(967665,'dodoos','','Access-Reject','2019-11-14 13:33:09'),(967666,'dodoos','','Access-Reject','2019-11-14 13:33:21'),(967667,'dodoos','','Access-Reject','2019-11-14 13:33:32'),(967668,'dodoos','','Access-Reject','2019-11-14 13:33:44'),(967669,'dodoos','','Access-Reject','2019-11-14 13:33:55'),(967670,'dodoos','','Access-Reject','2019-11-14 13:34:07'),(967671,'dodoos','','Access-Reject','2019-11-14 13:34:18'),(967672,'dodoos','','Access-Reject','2019-11-14 13:34:30'),(967673,'dodoos','','Access-Reject','2019-11-14 13:34:41'),(967674,'src_hostel','','Access-Accept','2019-11-14 13:34:52'),(967675,'dodoos','','Access-Reject','2019-11-14 13:34:53'),(967676,'dodoos','','Access-Reject','2019-11-14 13:35:04'),(967677,'dodoos','','Access-Reject','2019-11-14 13:35:15'),(967678,'dodoos','','Access-Reject','2019-11-14 13:35:27'),(967679,'dodoos','','Access-Reject','2019-11-14 13:35:38'),(967680,'dodoos','','Access-Reject','2019-11-14 13:35:50'),(967681,'dodoos','','Access-Reject','2019-11-14 13:36:01'),(967682,'dodoos','','Access-Reject','2019-11-14 13:36:13'),(967683,'dodoos','','Access-Reject','2019-11-14 13:36:24'),(967684,'dodoos','','Access-Reject','2019-11-14 13:36:35'),(967685,'dodoos','','Access-Reject','2019-11-14 13:36:47'),(967686,'dodoos','','Access-Reject','2019-11-14 13:36:58'),(967687,'dodoos','','Access-Reject','2019-11-14 13:37:10'),(967688,'dodoos','','Access-Reject','2019-11-14 13:37:21'),(967689,'dodoos','','Access-Reject','2019-11-14 13:37:32'),(967690,'dodoos','','Access-Reject','2019-11-14 13:37:44'),(967691,'dodoos','','Access-Reject','2019-11-14 13:37:55'),(967692,'dodoos','','Access-Reject','2019-11-14 13:38:07'),(967693,'dodoos','','Access-Reject','2019-11-14 13:38:18'),(967694,'dodoos','','Access-Reject','2019-11-14 13:38:29'),(967695,'dodoos','','Access-Reject','2019-11-14 13:38:41'),(967696,'dodoos','','Access-Reject','2019-11-14 13:38:52'),(967697,'dodoos','','Access-Reject','2019-11-14 13:39:04'),(967698,'dodoos','','Access-Reject','2019-11-14 13:39:15'),(967699,'dodoos','','Access-Reject','2019-11-14 13:39:26'),(967700,'dodoos','','Access-Reject','2019-11-14 13:39:38'),(967701,'dodoos','','Access-Reject','2019-11-14 13:39:49'),(967702,'dodoos','','Access-Reject','2019-11-14 13:40:01'),(967703,'capitalhill','','Access-Accept','2019-11-14 13:40:02'),(967704,'dodoos','','Access-Reject','2019-11-14 13:40:12'),(967705,'dodoos','','Access-Reject','2019-11-14 13:40:24'),(967706,'dodoos','','Access-Reject','2019-11-14 13:40:35'),(967707,'dodoos','','Access-Reject','2019-11-14 13:40:46'),(967708,'dodoos','','Access-Reject','2019-11-14 13:40:58'),(967709,'dodoos','','Access-Reject','2019-11-14 13:41:09'),(967710,'dodoos','','Access-Reject','2019-11-14 13:41:21'),(967711,'dodoos','','Access-Reject','2019-11-14 13:41:32'),(967712,'dodoos','','Access-Reject','2019-11-14 13:41:44'),(967713,'dodoos','','Access-Reject','2019-11-14 13:41:55'),(967714,'dodoos','','Access-Reject','2019-11-14 13:42:07'),(967715,'dodoos','','Access-Reject','2019-11-14 13:42:18'),(967716,'dodoos','','Access-Reject','2019-11-14 13:42:30'),(967717,'dodoos','','Access-Reject','2019-11-14 13:42:42'),(967718,'dodoos','','Access-Reject','2019-11-14 13:42:53'),(967719,'dodoos','','Access-Reject','2019-11-14 13:43:05'),(967720,'dodoos','','Access-Reject','2019-11-14 13:43:16'),(967721,'dodoos','','Access-Reject','2019-11-14 13:43:27'),(967722,'dodoos','','Access-Reject','2019-11-14 13:43:39'),(967723,'dodoos','','Access-Reject','2019-11-14 13:43:50'),(967724,'dodoos','','Access-Reject','2019-11-14 13:44:02'),(967725,'dodoos','','Access-Reject','2019-11-14 13:44:13'),(967726,'dodoos','','Access-Reject','2019-11-14 13:44:24'),(967727,'dodoos','','Access-Reject','2019-11-14 13:44:36'),(967728,'dodoos','','Access-Reject','2019-11-14 13:44:47'),(967729,'dodoos','','Access-Reject','2019-11-14 13:44:59'),(967730,'dodoos','','Access-Reject','2019-11-14 13:45:10'),(967731,'dodoos','','Access-Reject','2019-11-14 13:45:22'),(967732,'dodoos','','Access-Reject','2019-11-14 13:45:33'),(967733,'dodoos','','Access-Reject','2019-11-14 13:45:45'),(967734,'dodoos','','Access-Reject','2019-11-14 13:45:56'),(967735,'ekpetis','','Access-Accept','2019-11-14 13:46:01'),(967736,'dodoos','','Access-Reject','2019-11-14 13:46:07'),(967737,'dodoos','','Access-Reject','2019-11-14 13:46:19'),(967738,'dodoos','','Access-Reject','2019-11-14 13:46:30'),(967739,'dodoos','','Access-Reject','2019-11-14 13:46:42'),(967740,'dodoos','','Access-Reject','2019-11-14 13:46:53'),(967741,'dodoos','','Access-Reject','2019-11-14 13:47:05'),(967742,'dodoos','','Access-Reject','2019-11-14 13:47:16'),(967743,'dodoos','','Access-Reject','2019-11-14 13:47:28'),(967744,'dodoos','','Access-Reject','2019-11-14 13:47:39'),(967745,'dodoos','','Access-Reject','2019-11-14 13:47:50'),(967746,'dodoos','','Access-Reject','2019-11-14 13:48:02'),(967747,'dodoos','','Access-Reject','2019-11-14 13:48:13'),(967748,'dodoos','','Access-Reject','2019-11-14 13:48:24'),(967749,'dodoos','','Access-Reject','2019-11-14 13:48:36'),(967750,'dodoos','','Access-Reject','2019-11-14 13:48:47'),(967751,'dodoos','','Access-Reject','2019-11-14 13:48:59'),(967752,'dodoos','','Access-Reject','2019-11-14 13:49:10'),(967753,'dodoos','','Access-Reject','2019-11-14 13:49:21'),(967754,'dodoos','','Access-Reject','2019-11-14 13:49:33'),(967755,'dodoos','','Access-Reject','2019-11-14 13:49:44'),(967756,'dodoos','','Access-Reject','2019-11-14 13:49:45'),(967757,'dodoos','','Access-Reject','2019-11-14 13:49:47'),(967758,'dodoos','','Access-Reject','2019-11-14 13:49:48'),(967759,'dodoos','','Access-Reject','2019-11-14 13:49:51'),(967760,'dodoos','','Access-Reject','2019-11-14 13:49:56'),(967761,'dodoos','','Access-Reject','2019-11-14 13:50:04'),(967762,'dodoos','','Access-Reject','2019-11-14 13:50:15'),(967763,'dodoos','','Access-Reject','2019-11-14 13:50:27'),(967764,'dodoos','','Access-Reject','2019-11-14 13:50:38'),(967765,'dodoos','','Access-Reject','2019-11-14 13:50:50'),(967766,'dodoos','','Access-Reject','2019-11-14 13:51:01'),(967767,'dodoos','','Access-Reject','2019-11-14 13:51:12'),(967768,'dodoos','','Access-Reject','2019-11-14 13:51:24'),(967769,'dodoos','','Access-Reject','2019-11-14 13:51:35'),(967770,'dodoos','','Access-Reject','2019-11-14 13:51:47'),(967771,'dodoos','','Access-Reject','2019-11-14 13:51:58'),(967772,'dodoos','','Access-Reject','2019-11-14 13:52:09'),(967773,'dodoos','','Access-Reject','2019-11-14 13:52:21'),(967774,'dodoos','','Access-Reject','2019-11-14 13:52:32'),(967775,'dodoos','','Access-Reject','2019-11-14 13:52:44'),(967776,'dodoos','','Access-Reject','2019-11-14 13:52:55'),(967777,'dodoos','','Access-Reject','2019-11-14 13:53:06'),(967778,'dodoos','','Access-Reject','2019-11-14 13:53:18'),(967779,'dodoos','','Access-Reject','2019-11-14 13:53:29'),(967780,'dodoos','','Access-Reject','2019-11-14 13:53:41'),(967781,'dodoos','','Access-Reject','2019-11-14 13:53:52'),(967782,'dodoos','','Access-Reject','2019-11-14 13:54:03'),(967783,'dodoos','','Access-Reject','2019-11-14 13:54:15'),(967784,'dodoos','','Access-Reject','2019-11-14 13:54:26'),(967785,'dodoos','','Access-Reject','2019-11-14 13:54:37'),(967786,'dodoos','','Access-Reject','2019-11-14 13:54:49'),(967787,'dodoos','','Access-Reject','2019-11-14 13:55:00'),(967788,'dodoos','','Access-Reject','2019-11-14 13:55:12'),(967789,'dodoos','','Access-Reject','2019-11-14 13:55:23'),(967790,'dodoos','','Access-Reject','2019-11-14 13:55:34'),(967791,'dodoos','','Access-Reject','2019-11-14 13:55:46'),(967792,'dodoos','','Access-Reject','2019-11-14 13:55:57'),(967793,'dodoos','','Access-Reject','2019-11-14 13:56:09'),(967794,'dodoos','','Access-Reject','2019-11-14 13:56:20'),(967795,'dodoos','','Access-Reject','2019-11-14 13:56:32'),(967796,'dodoos','','Access-Reject','2019-11-14 13:56:43'),(967797,'dodoos','','Access-Reject','2019-11-14 13:56:54'),(967798,'dodoos','','Access-Reject','2019-11-14 13:57:06'),(967799,'dodoos','','Access-Reject','2019-11-14 13:57:17'),(967800,'dodoos','','Access-Reject','2019-11-14 13:57:29'),(967801,'dodoos','','Access-Reject','2019-11-14 13:57:40'),(967802,'dodoos','','Access-Reject','2019-11-14 13:57:52'),(967803,'dodoos','','Access-Reject','2019-11-14 13:58:03'),(967804,'dodoos','','Access-Reject','2019-11-14 13:58:14'),(967805,'dodoos','','Access-Reject','2019-11-14 13:58:26'),(967806,'dodoos','','Access-Reject','2019-11-14 13:58:37'),(967807,'dodoos','','Access-Reject','2019-11-14 13:58:49'),(967808,'dodoos','','Access-Reject','2019-11-14 13:59:00'),(967809,'dodoos','','Access-Reject','2019-11-14 13:59:11'),(967810,'dodoos','','Access-Reject','2019-11-14 13:59:23'),(967811,'dodoos','','Access-Reject','2019-11-14 13:59:34'),(967812,'dodoos','','Access-Reject','2019-11-14 13:59:46'),(967813,'dodoos','','Access-Reject','2019-11-14 13:59:57'),(967814,'dodoos','','Access-Reject','2019-11-14 14:00:08'),(967815,'dodoos','','Access-Reject','2019-11-14 14:00:20'),(967816,'dodoos','','Access-Reject','2019-11-14 14:00:31'),(967817,'dodoos','','Access-Reject','2019-11-14 14:00:43'),(967818,'dodoos','','Access-Reject','2019-11-14 14:00:54'),(967819,'dodoos','','Access-Reject','2019-11-14 14:01:05'),(967820,'dodoos','','Access-Reject','2019-11-14 14:01:17'),(967821,'dodoos','','Access-Reject','2019-11-14 14:01:28'),(967822,'dodoos','','Access-Reject','2019-11-14 14:01:40'),(967823,'dodoos','','Access-Reject','2019-11-14 14:01:51'),(967824,'dodoos','','Access-Reject','2019-11-14 14:02:03'),(967825,'dodoos','','Access-Reject','2019-11-14 14:02:14'),(967826,'dodoos','','Access-Reject','2019-11-14 14:02:25'),(967827,'dodoos','','Access-Reject','2019-11-14 14:02:37'),(967828,'dodoos','','Access-Reject','2019-11-14 14:02:48'),(967829,'dodoos','','Access-Reject','2019-11-14 14:03:00'),(967830,'dodoos','','Access-Reject','2019-11-14 14:03:11'),(967831,'dodoos','','Access-Reject','2019-11-14 14:03:22'),(967832,'dodoos','','Access-Reject','2019-11-14 14:03:34'),(967833,'dodoos','','Access-Reject','2019-11-14 14:03:45'),(967834,'dodoos','','Access-Reject','2019-11-14 14:03:56'),(967835,'dodoos','','Access-Reject','2019-11-14 14:04:08'),(967836,'dodoos','','Access-Reject','2019-11-14 14:04:19'),(967837,'dodoos','','Access-Reject','2019-11-14 14:04:31'),(967838,'dodoos','','Access-Reject','2019-11-14 14:04:42'),(967839,'dodoos','','Access-Reject','2019-11-14 14:04:54'),(967840,'dodoos','','Access-Reject','2019-11-14 14:05:05'),(967841,'dodoos','','Access-Reject','2019-11-14 14:05:16'),(967842,'dodoos','','Access-Reject','2019-11-14 14:05:28'),(967843,'dodoos','','Access-Reject','2019-11-14 14:05:39'),(967844,'dodoos','','Access-Reject','2019-11-14 14:05:51'),(967845,'dodoos','','Access-Reject','2019-11-14 14:06:02'),(967846,'dodoos','','Access-Reject','2019-11-14 14:06:13'),(967847,'dodoos','','Access-Reject','2019-11-14 14:06:25'),(967848,'dodoos','','Access-Reject','2019-11-14 14:06:36'),(967849,'dodoos','','Access-Reject','2019-11-14 14:06:48'),(967850,'dodoos','','Access-Reject','2019-11-14 14:06:59'),(967851,'dodoos','','Access-Reject','2019-11-14 14:07:11'),(967852,'dodoos','','Access-Reject','2019-11-14 14:07:22'),(967853,'dodoos','','Access-Reject','2019-11-14 14:07:34'),(967854,'dodoos','','Access-Reject','2019-11-14 14:07:45'),(967855,'dodoos','','Access-Reject','2019-11-14 14:07:57'),(967856,'dodoos','','Access-Reject','2019-11-14 14:08:08'),(967857,'dodoos','','Access-Reject','2019-11-14 14:08:19'),(967858,'dodoos','','Access-Reject','2019-11-14 14:08:31'),(967859,'dodoos','','Access-Reject','2019-11-14 14:08:42'),(967860,'dodoos','','Access-Reject','2019-11-14 14:08:54'),(967861,'dodoos','','Access-Reject','2019-11-14 14:09:05'),(967862,'dodoos','','Access-Reject','2019-11-14 14:09:16'),(967863,'dodoos','','Access-Reject','2019-11-14 14:09:28'),(967864,'dodoos','','Access-Reject','2019-11-14 14:09:39'),(967865,'dodoos','','Access-Reject','2019-11-14 14:09:51'),(967866,'dodoos','','Access-Reject','2019-11-14 14:10:39'),(967867,'affiliation','','Access-Accept','2019-11-14 14:10:39'),(967868,'britwums','','Access-Accept','2019-11-14 14:10:39'),(967869,'anane-fenin','','Access-Accept','2019-11-14 14:10:42'),(967870,'dodoos','','Access-Reject','2019-11-14 14:10:50'),(967871,'dodoos','','Access-Reject','2019-11-14 14:11:01'),(967872,'dodoos','','Access-Reject','2019-11-14 14:11:13'),(967873,'dodoos','','Access-Reject','2019-11-14 14:11:24'),(967874,'dodoos','','Access-Reject','2019-11-14 14:11:36'),(967875,'dodoos','','Access-Reject','2019-11-14 14:11:47'),(967876,'dodoos','','Access-Reject','2019-11-14 14:11:59'),(967877,'dodoos','','Access-Reject','2019-11-14 14:12:10'),(967878,'dodoos','','Access-Reject','2019-11-14 14:12:21'),(967879,'dodoos','','Access-Reject','2019-11-14 14:12:33'),(967880,'dodoos','','Access-Reject','2019-11-14 14:12:44'),(967881,'dodoos','','Access-Reject','2019-11-14 14:12:56'),(967882,'dodoos','','Access-Reject','2019-11-14 14:13:07'),(967883,'dodoos','','Access-Reject','2019-11-14 14:13:18'),(967884,'dodoos','','Access-Reject','2019-11-14 14:13:30'),(967885,'dodoos','','Access-Reject','2019-11-14 14:13:41'),(967886,'dodoos','','Access-Reject','2019-11-14 14:13:53'),(967887,'dodoos','','Access-Reject','2019-11-14 14:14:04'),(967888,'dodoos','','Access-Reject','2019-11-14 14:14:15'),(967889,'dodoos','','Access-Reject','2019-11-14 14:14:27'),(967890,'dodoos','','Access-Reject','2019-11-14 14:14:38'),(967891,'dodoos','','Access-Reject','2019-11-14 14:14:50'),(967892,'dodoos','','Access-Reject','2019-11-14 14:15:01'),(967893,'dodoos','','Access-Reject','2019-11-14 14:15:13'),(967894,'dodoos','','Access-Reject','2019-11-14 14:15:24'),(967895,'dodoos','','Access-Reject','2019-11-14 14:15:36'),(967896,'dodoos','','Access-Reject','2019-11-14 14:15:47'),(967897,'dodoos','','Access-Reject','2019-11-14 14:15:58'),(967898,'dodoos','','Access-Reject','2019-11-14 14:16:10'),(967899,'dodoos','','Access-Reject','2019-11-14 14:16:21'),(967900,'dodoos','','Access-Reject','2019-11-14 14:16:32'),(967901,'dodoos','','Access-Reject','2019-11-14 14:16:44'),(967902,'dodoos','','Access-Reject','2019-11-14 14:16:55'),(967903,'dodoos','','Access-Reject','2019-11-14 14:17:07'),(967904,'dodoos','','Access-Reject','2019-11-14 14:17:18'),(967905,'dodoos','','Access-Reject','2019-11-14 14:17:30'),(967906,'dodoos','','Access-Reject','2019-11-14 14:17:41'),(967907,'dodoos','','Access-Reject','2019-11-14 14:17:52'),(967908,'dodoos','','Access-Reject','2019-11-14 14:18:04'),(967909,'dodoos','','Access-Reject','2019-11-14 14:18:15'),(967910,'dodoos','','Access-Reject','2019-11-14 14:18:27'),(967911,'dodoos','','Access-Reject','2019-11-14 14:18:38'),(967912,'dodoos','','Access-Reject','2019-11-14 14:18:49'),(967913,'dodoos','','Access-Reject','2019-11-14 14:19:01'),(967914,'dodoos','','Access-Reject','2019-11-14 14:19:12'),(967915,'dodoos','','Access-Reject','2019-11-14 14:19:24'),(967916,'dodoos','','Access-Reject','2019-11-14 14:19:35'),(967917,'dodoos','','Access-Reject','2019-11-14 14:19:47'),(967918,'dodoos','','Access-Reject','2019-11-14 14:19:58'),(967919,'dodoos','','Access-Reject','2019-11-14 14:20:09'),(967920,'dodoos','','Access-Reject','2019-11-14 14:20:21'),(967921,'dodoos','','Access-Reject','2019-11-14 14:20:32'),(967922,'dodoos','','Access-Reject','2019-11-14 14:20:44'),(967923,'dodoos','','Access-Reject','2019-11-14 14:20:55'),(967924,'dodoos','','Access-Reject','2019-11-14 14:21:06'),(967925,'dodoos','','Access-Reject','2019-11-14 14:21:18'),(967926,'dodoos','','Access-Reject','2019-11-14 14:21:29'),(967927,'dodoos','','Access-Reject','2019-11-14 14:21:41'),(967928,'dodoos','','Access-Reject','2019-11-14 14:21:52'),(967929,'dodoos','','Access-Reject','2019-11-14 14:22:03'),(967930,'dodoos','','Access-Reject','2019-11-14 14:22:15'),(967931,'dodoos','','Access-Reject','2019-11-14 14:22:26'),(967932,'dodoos','','Access-Reject','2019-11-14 14:22:38'),(967933,'dodoos','','Access-Reject','2019-11-14 14:22:49'),(967934,'dodoos','','Access-Reject','2019-11-14 14:23:00'),(967935,'dodoos','','Access-Reject','2019-11-14 14:23:12'),(967936,'dodoos','','Access-Reject','2019-11-14 14:23:23'),(967937,'dodoos','','Access-Reject','2019-11-14 14:23:35'),(967938,'dodoos','','Access-Reject','2019-11-14 14:23:46'),(967939,'dodoos','','Access-Reject','2019-11-14 14:23:58'),(967940,'dodoos','','Access-Reject','2019-11-14 14:24:09'),(967941,'dodoos','','Access-Reject','2019-11-14 14:24:20'),(967942,'dodoos','','Access-Reject','2019-11-14 14:24:32'),(967943,'dodoos','','Access-Reject','2019-11-14 14:24:43'),(967944,'dodoos','','Access-Reject','2019-11-14 14:24:55'),(967945,'dodoos','','Access-Reject','2019-11-14 14:25:06'),(967946,'dodoos','','Access-Reject','2019-11-14 14:25:17'),(967947,'dodoos','','Access-Reject','2019-11-14 14:25:29'),(967948,'dodoos','','Access-Reject','2019-11-14 14:25:40'),(967949,'dodoos','','Access-Reject','2019-11-14 14:25:51'),(967950,'dodoos','','Access-Reject','2019-11-14 14:26:03'),(967951,'dodoos','','Access-Reject','2019-11-14 14:26:14'),(967952,'dodoos','','Access-Reject','2019-11-14 14:26:26'),(967953,'dodoos','','Access-Reject','2019-11-14 14:26:37'),(967954,'dodoos','','Access-Reject','2019-11-14 14:26:48'),(967955,'dodoos','','Access-Reject','2019-11-14 14:27:00'),(967956,'dodoos','','Access-Reject','2019-11-14 14:27:11'),(967957,'dodoos','','Access-Reject','2019-11-14 14:27:23'),(967958,'dodoos','','Access-Reject','2019-11-14 14:27:34'),(967959,'dodoos','','Access-Reject','2019-11-14 14:27:46'),(967960,'dodoos','','Access-Reject','2019-11-14 14:27:57'),(967961,'dodoos','','Access-Reject','2019-11-14 14:28:08'),(967962,'dodoos','','Access-Reject','2019-11-14 14:28:20'),(967963,'dodoos','','Access-Reject','2019-11-14 14:28:31'),(967964,'dodoos','','Access-Reject','2019-11-14 14:28:42'),(967965,'dodoos','','Access-Reject','2019-11-14 14:28:54'),(967966,'dodoos','','Access-Reject','2019-11-14 14:29:05'),(967967,'dodoos','','Access-Reject','2019-11-14 14:29:17'),(967968,'dodoos','','Access-Reject','2019-11-14 14:29:28'),(967969,'dodoos','','Access-Reject','2019-11-14 14:29:40'),(967970,'dodoos','','Access-Reject','2019-11-14 14:29:51'),(967971,'dodoos','','Access-Reject','2019-11-14 14:30:02'),(967972,'dodoos','','Access-Reject','2019-11-14 14:30:14'),(967973,'dodoos','','Access-Reject','2019-11-14 14:30:25'),(967974,'dodoos','','Access-Reject','2019-11-14 14:30:38'),(967975,'dodoos','','Access-Reject','2019-11-14 14:30:49'),(967976,'dodoos','','Access-Reject','2019-11-14 14:31:00'),(967977,'dodoos','','Access-Reject','2019-11-14 14:31:12'),(967978,'dodoos','','Access-Reject','2019-11-14 14:31:23'),(967979,'dodoos','','Access-Reject','2019-11-14 14:31:35'),(967980,'dodoos','','Access-Reject','2019-11-14 14:31:46'),(967981,'dodoos','','Access-Reject','2019-11-14 14:31:57'),(967982,'dodoos','','Access-Reject','2019-11-14 14:32:09'),(967983,'dodoos','','Access-Reject','2019-11-14 14:32:20'),(967984,'dodoos','','Access-Reject','2019-11-14 14:32:32'),(967985,'dodoos','','Access-Reject','2019-11-14 14:32:43'),(967986,'dodoos','','Access-Reject','2019-11-14 14:32:54'),(967987,'dodoos','','Access-Reject','2019-11-14 14:33:06'),(967988,'dodoos','','Access-Reject','2019-11-14 14:33:17'),(967989,'dodoos','','Access-Reject','2019-11-14 14:33:29'),(967990,'dodoos','','Access-Reject','2019-11-14 14:33:40'),(967991,'dodoos','','Access-Reject','2019-11-14 14:33:51'),(967992,'dodoos','','Access-Reject','2019-11-14 14:34:03'),(967993,'dodoos','','Access-Reject','2019-11-14 14:34:14'),(967994,'dodoos','','Access-Reject','2019-11-14 14:34:25'),(967995,'dodoos','','Access-Reject','2019-11-14 14:34:37'),(967996,'dodoos','','Access-Reject','2019-11-14 14:34:48'),(967997,'src_hostel','','Access-Accept','2019-11-14 14:34:51'),(967998,'dodoos','','Access-Reject','2019-11-14 14:35:00'),(967999,'dodoos','','Access-Reject','2019-11-14 14:35:11'),(968000,'dodoos','','Access-Reject','2019-11-14 14:35:23'),(968001,'dodoos','','Access-Reject','2019-11-14 14:35:34'),(968002,'dodoos','','Access-Reject','2019-11-14 14:35:45'),(968003,'dodoos','','Access-Reject','2019-11-14 14:35:57'),(968004,'dodoos','','Access-Reject','2019-11-14 14:36:08'),(968005,'dodoos','','Access-Reject','2019-11-14 14:36:19'),(968006,'dodoos','','Access-Reject','2019-11-14 14:36:31'),(968007,'dodoos','','Access-Reject','2019-11-14 14:36:42'),(968008,'dodoos','','Access-Reject','2019-11-14 14:36:54'),(968009,'dodoos','','Access-Reject','2019-11-14 14:37:05'),(968010,'dodoos','','Access-Reject','2019-11-14 14:37:16'),(968011,'dodoos','','Access-Reject','2019-11-14 14:37:28'),(968012,'dodoos','','Access-Reject','2019-11-14 14:37:39'),(968013,'dodoos','','Access-Reject','2019-11-14 14:37:51'),(968014,'dodoos','','Access-Reject','2019-11-14 14:38:02'),(968015,'dodoos','','Access-Reject','2019-11-14 14:38:13'),(968016,'dodoos','','Access-Reject','2019-11-14 14:38:25'),(968017,'dodoos','','Access-Reject','2019-11-14 14:38:36'),(968018,'dodoos','','Access-Reject','2019-11-14 14:38:47'),(968019,'dodoos','','Access-Reject','2019-11-14 14:38:59'),(968020,'dodoos','','Access-Reject','2019-11-14 14:39:10'),(968021,'dodoos','','Access-Reject','2019-11-14 14:39:22'),(968022,'dodoos','','Access-Reject','2019-11-14 14:39:33'),(968023,'dodoos','','Access-Reject','2019-11-14 14:39:44'),(968024,'dodoos','','Access-Reject','2019-11-14 14:39:56'),(968025,'capitalhill','','Access-Accept','2019-11-14 14:40:01'),(968026,'dodoos','','Access-Reject','2019-11-14 14:40:07'),(968027,'dodoos','','Access-Reject','2019-11-14 14:40:18'),(968028,'dodoos','','Access-Reject','2019-11-14 14:40:30'),(968029,'dodoos','','Access-Reject','2019-11-14 14:40:41'),(968030,'dodoos','','Access-Reject','2019-11-14 14:40:53'),(968031,'dodoos','','Access-Reject','2019-11-14 14:41:04'),(968032,'dodoos','','Access-Reject','2019-11-14 14:41:15'),(968033,'dodoos','','Access-Reject','2019-11-14 14:41:27'),(968034,'dodoos','','Access-Reject','2019-11-14 14:41:38'),(968035,'dodoos','','Access-Reject','2019-11-14 14:41:50'),(968036,'dodoos','','Access-Reject','2019-11-14 14:42:01'),(968037,'dodoos','','Access-Reject','2019-11-14 14:42:13'),(968038,'dodoos','','Access-Reject','2019-11-14 14:42:24'),(968039,'dodoos','','Access-Reject','2019-11-14 14:42:36'),(968040,'dodoos','','Access-Reject','2019-11-14 14:42:47'),(968041,'dodoos','','Access-Reject','2019-11-14 14:42:58'),(968042,'dodoos','','Access-Reject','2019-11-14 14:43:10'),(968043,'dodoos','','Access-Reject','2019-11-14 14:43:21'),(968044,'dodoos','','Access-Reject','2019-11-14 14:43:33'),(968045,'dodoos','','Access-Reject','2019-11-14 14:43:44'),(968046,'dodoos','','Access-Reject','2019-11-14 14:43:55'),(968047,'dodoos','','Access-Reject','2019-11-14 14:44:07'),(968048,'dodoos','','Access-Reject','2019-11-14 14:44:18'),(968049,'dodoos','','Access-Reject','2019-11-14 14:44:29'),(968050,'dodoos','','Access-Reject','2019-11-14 14:44:41'),(968051,'dodoos','','Access-Reject','2019-11-14 14:44:52'),(968052,'dodoos','','Access-Reject','2019-11-14 14:45:04'),(968053,'dodoos','','Access-Reject','2019-11-14 14:45:15'),(968054,'dodoos','','Access-Reject','2019-11-14 14:45:26'),(968055,'dodoos','','Access-Reject','2019-11-14 14:45:38'),(968056,'dodoos','','Access-Reject','2019-11-14 14:45:49'),(968057,'dodoos','','Access-Reject','2019-11-14 14:46:01'),(968058,'ekpetis','','Access-Accept','2019-11-14 14:46:04'),(968059,'dodoos','','Access-Reject','2019-11-14 14:46:12'),(968060,'dodoos','','Access-Reject','2019-11-14 14:46:23'),(968061,'dodoos','','Access-Reject','2019-11-14 14:46:35'),(968062,'dodoos','','Access-Reject','2019-11-14 14:46:46'),(968063,'dodoos','','Access-Reject','2019-11-14 14:46:58'),(968064,'dodoos','','Access-Reject','2019-11-14 14:47:09'),(968065,'dodoos','','Access-Reject','2019-11-14 14:47:20'),(968066,'dodoos','','Access-Reject','2019-11-14 14:47:32'),(968067,'dodoos','','Access-Reject','2019-11-14 14:47:43'),(968068,'dodoos','','Access-Reject','2019-11-14 14:47:55'),(968069,'dodoos','','Access-Reject','2019-11-14 14:48:06'),(968070,'dodoos','','Access-Reject','2019-11-14 14:48:17'),(968071,'dodoos','','Access-Reject','2019-11-14 14:48:29'),(968072,'dodoos','','Access-Reject','2019-11-14 14:48:40'),(968073,'dodoos','','Access-Reject','2019-11-14 14:48:51'),(968074,'dodoos','','Access-Reject','2019-11-14 14:49:03'),(968075,'dodoos','','Access-Reject','2019-11-14 14:49:14'),(968076,'dodoos','','Access-Reject','2019-11-14 14:49:26'),(968077,'dodoos','','Access-Reject','2019-11-14 14:49:37'),(968078,'dodoos','','Access-Reject','2019-11-14 14:49:44'),(968079,'dodoos','','Access-Reject','2019-11-14 14:49:45'),(968080,'dodoos','','Access-Reject','2019-11-14 14:49:47'),(968081,'dodoos','','Access-Reject','2019-11-14 14:49:49'),(968082,'dodoos','','Access-Reject','2019-11-14 14:49:52'),(968083,'dodoos','','Access-Reject','2019-11-14 14:49:56'),(968084,'dodoos','','Access-Reject','2019-11-14 14:50:04'),(968085,'dodoos','','Access-Reject','2019-11-14 14:50:16'),(968086,'dodoos','','Access-Reject','2019-11-14 14:50:27'),(968087,'dodoos','','Access-Reject','2019-11-14 14:50:38'),(968088,'dodoos','','Access-Reject','2019-11-14 14:50:50'),(968089,'dodoos','','Access-Reject','2019-11-14 14:51:01'),(968090,'dodoos','','Access-Reject','2019-11-14 14:51:13'),(968091,'dodoos','','Access-Reject','2019-11-14 14:51:24'),(968092,'dodoos','','Access-Reject','2019-11-14 14:51:35'),(968093,'dodoos','','Access-Reject','2019-11-14 14:51:47'),(968094,'dodoos','','Access-Reject','2019-11-14 14:51:58'),(968095,'dodoos','','Access-Reject','2019-11-14 14:52:10'),(968096,'dodoos','','Access-Reject','2019-11-14 14:52:21'),(968097,'dodoos','','Access-Reject','2019-11-14 14:52:32'),(968098,'dodoos','','Access-Reject','2019-11-14 14:52:44'),(968099,'dodoos','','Access-Reject','2019-11-14 14:52:55'),(968100,'dodoos','','Access-Reject','2019-11-14 14:53:06'),(968101,'dodoos','','Access-Reject','2019-11-14 14:53:18'),(968102,'dodoos','','Access-Reject','2019-11-14 14:53:29'),(968103,'dodoos','','Access-Reject','2019-11-14 14:53:41'),(968104,'dodoos','','Access-Reject','2019-11-14 14:53:52'),(968105,'dodoos','','Access-Reject','2019-11-14 14:54:03'),(968106,'dodoos','','Access-Reject','2019-11-14 14:54:15'),(968107,'dodoos','','Access-Reject','2019-11-14 14:54:26'),(968108,'dodoos','','Access-Reject','2019-11-14 14:54:38'),(968109,'dodoos','','Access-Reject','2019-11-14 14:54:49'),(968110,'dodoos','','Access-Reject','2019-11-14 14:55:01'),(968111,'dodoos','','Access-Reject','2019-11-14 14:55:12'),(968112,'dodoos','','Access-Reject','2019-11-14 14:55:23'),(968113,'dodoos','','Access-Reject','2019-11-14 14:55:35'),(968114,'dodoos','','Access-Reject','2019-11-14 14:55:46'),(968115,'dodoos','','Access-Reject','2019-11-14 14:55:58'),(968116,'dodoos','','Access-Reject','2019-11-14 14:56:09'),(968117,'dodoos','','Access-Reject','2019-11-14 14:56:21'),(968118,'dodoos','','Access-Reject','2019-11-14 14:56:32'),(968119,'dodoos','','Access-Reject','2019-11-14 14:56:43'),(968120,'dodoos','','Access-Reject','2019-11-14 14:56:55'),(968121,'dodoos','','Access-Reject','2019-11-14 14:57:06'),(968122,'dodoos','','Access-Reject','2019-11-14 14:57:18'),(968123,'dodoos','','Access-Reject','2019-11-14 14:57:29'),(968124,'dodoos','','Access-Reject','2019-11-14 14:57:40'),(968125,'dodoos','','Access-Reject','2019-11-14 14:57:52'),(968126,'dodoos','','Access-Reject','2019-11-14 14:58:03'),(968127,'dodoos','','Access-Reject','2019-11-14 14:58:15'),(968128,'dodoos','','Access-Reject','2019-11-14 14:58:27'),(968129,'dodoos','','Access-Reject','2019-11-14 14:58:38'),(968130,'dodoos','','Access-Reject','2019-11-14 14:58:50'),(968131,'dodoos','','Access-Reject','2019-11-14 14:59:01'),(968132,'dodoos','','Access-Reject','2019-11-14 14:59:13'),(968133,'dodoos','','Access-Reject','2019-11-14 14:59:24'),(968134,'dodoos','','Access-Reject','2019-11-14 14:59:35'),(968135,'dodoos','','Access-Reject','2019-11-14 14:59:47'),(968136,'dodoos','','Access-Reject','2019-11-14 14:59:58'),(968137,'dodoos','','Access-Reject','2019-11-14 15:00:10'),(968138,'dodoos','','Access-Reject','2019-11-14 15:00:21'),(968139,'dodoos','','Access-Reject','2019-11-14 15:00:33'),(968140,'dodoos','','Access-Reject','2019-11-14 15:01:16'),(968141,'dodoos','','Access-Reject','2019-11-14 15:01:28'),(968142,'dodoos','','Access-Reject','2019-11-14 15:01:43'),(968143,'dodoos','','Access-Reject','2019-11-14 15:01:59'),(968144,'dodoos','','Access-Reject','2019-11-14 15:02:27'),(968145,'dodoos','','Access-Reject','2019-11-14 15:02:57'),(968146,'dodoos','','Access-Reject','2019-11-14 15:03:11'),(968147,'dodoos','','Access-Reject','2019-11-14 15:03:23'),(968148,'dodoos','','Access-Reject','2019-11-14 15:03:34'),(968149,'dodoos','','Access-Reject','2019-11-14 15:03:45'),(968150,'dodoos','','Access-Reject','2019-11-14 15:03:57'),(968151,'dodoos','','Access-Reject','2019-11-14 15:04:09'),(968152,'dodoos','','Access-Reject','2019-11-14 15:04:20'),(968153,'dodoos','','Access-Reject','2019-11-14 15:04:32'),(968154,'dodoos','','Access-Reject','2019-11-14 15:04:43'),(968155,'dodoos','','Access-Reject','2019-11-14 15:04:55'),(968156,'dodoos','','Access-Reject','2019-11-14 15:05:06'),(968157,'dodoos','','Access-Reject','2019-11-14 15:05:18'),(968158,'dodoos','','Access-Reject','2019-11-14 15:05:29'),(968159,'dodoos','','Access-Reject','2019-11-14 15:05:40'),(968160,'dodoos','','Access-Reject','2019-11-14 15:05:52'),(968161,'dodoos','','Access-Reject','2019-11-14 15:06:03'),(968162,'dodoos','','Access-Reject','2019-11-14 15:06:15'),(968163,'dodoos','','Access-Reject','2019-11-14 15:06:26'),(968164,'dodoos','','Access-Reject','2019-11-14 15:06:37'),(968165,'dodoos','','Access-Reject','2019-11-14 15:06:49'),(968166,'dodoos','','Access-Reject','2019-11-14 15:07:00'),(968167,'dodoos','','Access-Reject','2019-11-14 15:07:12'),(968168,'dodoos','','Access-Reject','2019-11-14 15:07:23'),(968169,'dodoos','','Access-Reject','2019-11-14 15:07:34'),(968170,'dodoos','','Access-Reject','2019-11-14 15:07:46'),(968171,'dodoos','','Access-Reject','2019-11-14 15:07:57'),(968172,'dodoos','','Access-Reject','2019-11-14 15:08:09'),(968173,'dodoos','','Access-Reject','2019-11-14 15:08:20'),(968174,'dodoos','','Access-Reject','2019-11-14 15:08:32'),(968175,'dodoos','','Access-Reject','2019-11-14 15:08:43'),(968176,'dodoos','','Access-Reject','2019-11-14 15:08:54'),(968177,'dodoos','','Access-Reject','2019-11-14 15:09:06'),(968178,'dodoos','','Access-Reject','2019-11-14 15:09:17'),(968179,'dodoos','','Access-Reject','2019-11-14 15:09:29'),(968180,'dodoos','','Access-Reject','2019-11-14 15:09:40'),(968181,'dodoos','','Access-Reject','2019-11-14 15:09:51'),(968182,'dodoos','','Access-Reject','2019-11-14 15:10:03'),(968183,'dodoos','','Access-Reject','2019-11-14 15:10:14'),(968184,'dodoos','','Access-Reject','2019-11-14 15:10:26'),(968185,'dodoos','','Access-Reject','2019-11-14 15:10:37'),(968186,'dodoos','','Access-Reject','2019-11-14 15:10:48'),(968187,'dodoos','','Access-Reject','2019-11-14 15:11:00'),(968188,'dodoos','','Access-Reject','2019-11-14 15:11:11'),(968189,'dodoos','','Access-Reject','2019-11-14 15:11:22'),(968190,'dodoos','','Access-Reject','2019-11-14 15:11:34'),(968191,'dodoos','','Access-Reject','2019-11-14 15:11:45'),(968192,'dodoos','','Access-Reject','2019-11-14 15:11:56'),(968193,'dodoos','','Access-Reject','2019-11-14 15:12:08'),(968194,'dodoos','','Access-Reject','2019-11-14 15:12:19'),(968195,'dodoos','','Access-Reject','2019-11-14 15:12:31'),(968196,'dodoos','','Access-Reject','2019-11-14 15:12:42'),(968197,'dodoos','','Access-Reject','2019-11-14 15:12:54'),(968198,'dodoos','','Access-Reject','2019-11-14 15:13:05'),(968199,'dodoos','','Access-Reject','2019-11-14 15:13:16'),(968200,'dodoos','','Access-Reject','2019-11-14 15:13:28'),(968201,'dodoos','','Access-Reject','2019-11-14 15:13:39'),(968202,'dodoos','','Access-Reject','2019-11-14 15:13:51'),(968203,'dodoos','','Access-Reject','2019-11-14 15:14:02'),(968204,'dodoos','','Access-Reject','2019-11-14 15:14:14'),(968205,'dodoos','','Access-Reject','2019-11-14 15:14:25'),(968206,'dodoos','','Access-Reject','2019-11-14 15:14:36'),(968207,'dodoos','','Access-Reject','2019-11-14 15:14:48'),(968208,'dodoos','','Access-Reject','2019-11-14 15:14:59'),(968209,'dodoos','','Access-Reject','2019-11-14 15:15:11'),(968210,'dodoos','','Access-Reject','2019-11-14 15:15:22'),(968211,'dodoos','','Access-Reject','2019-11-14 15:15:33'),(968212,'dodoos','','Access-Reject','2019-11-14 15:15:45'),(968213,'dodoos','','Access-Reject','2019-11-14 15:15:56'),(968214,'dodoos','','Access-Reject','2019-11-14 15:16:08'),(968215,'dodoos','','Access-Reject','2019-11-14 15:16:19'),(968216,'dodoos','','Access-Reject','2019-11-14 15:16:30'),(968217,'dodoos','','Access-Reject','2019-11-14 15:16:42'),(968218,'dodoos','','Access-Reject','2019-11-14 15:16:53'),(968219,'dodoos','','Access-Reject','2019-11-14 15:17:05'),(968220,'dodoos','','Access-Reject','2019-11-14 15:17:16'),(968221,'dodoos','','Access-Reject','2019-11-14 15:17:27'),(968222,'dodoos','','Access-Reject','2019-11-14 15:17:39'),(968223,'dodoos','','Access-Reject','2019-11-14 15:17:50'),(968224,'dodoos','','Access-Reject','2019-11-14 15:18:02'),(968225,'dodoos','','Access-Reject','2019-11-14 15:18:13'),(968226,'dodoos','','Access-Reject','2019-11-14 15:18:24'),(968227,'dodoos','','Access-Reject','2019-11-14 15:18:36'),(968228,'dodoos','','Access-Reject','2019-11-14 15:18:47'),(968229,'dodoos','','Access-Reject','2019-11-14 15:18:58'),(968230,'dodoos','','Access-Reject','2019-11-14 15:19:10'),(968231,'dodoos','','Access-Reject','2019-11-14 15:19:21'),(968232,'dodoos','','Access-Reject','2019-11-14 15:19:33'),(968233,'dodoos','','Access-Reject','2019-11-14 15:19:44'),(968234,'dodoos','','Access-Reject','2019-11-14 15:19:56'),(968235,'dodoos','','Access-Reject','2019-11-14 15:20:07'),(968236,'dodoos','','Access-Reject','2019-11-14 15:20:18'),(968237,'dodoos','','Access-Reject','2019-11-14 15:20:30'),(968238,'dodoos','','Access-Reject','2019-11-14 15:20:41'),(968239,'dodoos','','Access-Reject','2019-11-14 15:20:52'),(968240,'dodoos','','Access-Reject','2019-11-14 15:21:04'),(968241,'dodoos','','Access-Reject','2019-11-14 15:21:15'),(968242,'dodoos','','Access-Reject','2019-11-14 15:21:27'),(968243,'dodoos','','Access-Reject','2019-11-14 15:21:38'),(968244,'dodoos','','Access-Reject','2019-11-14 15:21:49'),(968245,'dodoos','','Access-Reject','2019-11-14 15:22:01'),(968246,'dodoos','','Access-Reject','2019-11-14 15:22:12'),(968247,'dodoos','','Access-Reject','2019-11-14 15:22:23'),(968248,'dodoos','','Access-Reject','2019-11-14 15:22:35'),(968249,'dodoos','','Access-Reject','2019-11-14 15:22:46'),(968250,'dodoos','','Access-Reject','2019-11-14 15:22:58'),(968251,'dodoos','','Access-Reject','2019-11-14 15:23:09'),(968252,'dodoos','','Access-Reject','2019-11-14 15:23:20'),(968253,'dodoos','','Access-Reject','2019-11-14 15:23:32'),(968254,'dodoos','','Access-Reject','2019-11-14 15:23:43'),(968255,'dodoos','','Access-Reject','2019-11-14 15:23:55'),(968256,'dodoos','','Access-Reject','2019-11-14 15:24:06'),(968257,'dodoos','','Access-Reject','2019-11-14 15:24:18'),(968258,'dodoos','','Access-Reject','2019-11-14 15:24:29'),(968259,'dodoos','','Access-Reject','2019-11-14 15:24:40'),(968260,'dodoos','','Access-Reject','2019-11-14 15:24:52'),(968261,'dodoos','','Access-Reject','2019-11-14 15:25:03'),(968262,'dodoos','','Access-Reject','2019-11-14 15:25:15'),(968263,'dodoos','','Access-Reject','2019-11-14 15:25:26'),(968264,'dodoos','','Access-Reject','2019-11-14 15:25:37'),(968265,'pempamsie','','Access-Accept','2019-11-14 15:25:43'),(968266,'dodoos','','Access-Reject','2019-11-14 15:25:49'),(968267,'dodoos','','Access-Reject','2019-11-14 15:26:00'),(968268,'dodoos','','Access-Reject','2019-11-14 15:26:11'),(968269,'dodoos','','Access-Reject','2019-11-14 15:26:23'),(968270,'dodoos','','Access-Reject','2019-11-14 15:26:34'),(968271,'dodoos','','Access-Reject','2019-11-14 15:26:46'),(968272,'dodoos','','Access-Reject','2019-11-14 15:26:57'),(968273,'dodoos','','Access-Reject','2019-11-14 15:27:09'),(968274,'dodoos','','Access-Reject','2019-11-14 15:27:20'),(968275,'dodoos','','Access-Reject','2019-11-14 15:27:31'),(968276,'dodoos','','Access-Reject','2019-11-14 15:27:43'),(968277,'dodoos','','Access-Reject','2019-11-14 15:27:54'),(968278,'dodoos','','Access-Reject','2019-11-14 15:28:06'),(968279,'dodoos','','Access-Reject','2019-11-14 15:28:17'),(968280,'dodoos','','Access-Reject','2019-11-14 15:28:28'),(968281,'dodoos','','Access-Reject','2019-11-14 15:28:40'),(968282,'dodoos','','Access-Reject','2019-11-14 15:28:51'),(968283,'dodoos','','Access-Reject','2019-11-14 15:29:03'),(968284,'dodoos','','Access-Reject','2019-11-14 15:29:14'),(968285,'dodoos','','Access-Reject','2019-11-14 15:29:25'),(968286,'dodoos','','Access-Reject','2019-11-14 15:29:37'),(968287,'dodoos','','Access-Reject','2019-11-14 15:29:48'),(968288,'dodoos','','Access-Reject','2019-11-14 15:30:00'),(968289,'dodoos','','Access-Reject','2019-11-14 15:30:11'),(968290,'dodoos','','Access-Reject','2019-11-14 15:30:22'),(968291,'dodoos','','Access-Reject','2019-11-14 15:30:34'),(968292,'dodoos','','Access-Reject','2019-11-14 15:30:46'),(968293,'dodoos','','Access-Reject','2019-11-14 15:30:57'),(968294,'dodoos','','Access-Reject','2019-11-14 15:31:09'),(968295,'dodoos','','Access-Reject','2019-11-14 15:31:20'),(968296,'dodoos','','Access-Reject','2019-11-14 15:31:32'),(968297,'dodoos','','Access-Reject','2019-11-14 15:31:43'),(968298,'dodoos','','Access-Reject','2019-11-14 15:31:54'),(968299,'dodoos','','Access-Reject','2019-11-14 15:32:06'),(968300,'dodoos','','Access-Reject','2019-11-14 15:32:17'),(968301,'dodoos','','Access-Reject','2019-11-14 15:32:28'),(968302,'dodoos','','Access-Reject','2019-11-14 15:32:40'),(968303,'dodoos','','Access-Reject','2019-11-14 15:32:51'),(968304,'dodoos','','Access-Reject','2019-11-14 15:33:03'),(968305,'dodoos','','Access-Reject','2019-11-14 15:33:14'),(968306,'dodoos','','Access-Reject','2019-11-14 15:33:25'),(968307,'dodoos','','Access-Reject','2019-11-14 15:33:37'),(968308,'dodoos','','Access-Reject','2019-11-14 15:33:48'),(968309,'dodoos','','Access-Reject','2019-11-14 15:34:00'),(968310,'dodoos','','Access-Reject','2019-11-14 15:34:11'),(968311,'dodoos','','Access-Reject','2019-11-14 15:34:22'),(968312,'dodoos','','Access-Reject','2019-11-14 15:34:34'),(968313,'dodoos','','Access-Reject','2019-11-14 15:34:45'),(968314,'src_hostel','','Access-Accept','2019-11-14 15:34:51'),(968315,'dodoos','','Access-Reject','2019-11-14 15:34:57'),(968316,'dodoos','','Access-Reject','2019-11-14 15:35:08'),(968317,'dodoos','','Access-Reject','2019-11-14 15:35:20'),(968318,'dodoos','','Access-Reject','2019-11-14 15:35:31'),(968319,'dodoos','','Access-Reject','2019-11-14 15:35:42'),(968320,'dodoos','','Access-Reject','2019-11-14 15:35:54'),(968321,'dodoos','','Access-Reject','2019-11-14 15:36:05'),(968322,'dodoos','','Access-Reject','2019-11-14 15:36:17'),(968323,'dodoos','','Access-Reject','2019-11-14 15:36:28'),(968324,'dodoos','','Access-Reject','2019-11-14 15:36:39'),(968325,'dodoos','','Access-Reject','2019-11-14 15:36:51'),(968326,'dodoos','','Access-Reject','2019-11-14 15:37:02'),(968327,'dodoos','','Access-Reject','2019-11-14 15:37:13'),(968328,'dodoos','','Access-Reject','2019-11-14 15:37:25'),(968329,'dodoos','','Access-Reject','2019-11-14 15:37:36'),(968330,'dodoos','','Access-Reject','2019-11-14 15:37:48'),(968331,'dodoos','','Access-Reject','2019-11-14 15:37:59'),(968332,'dodoos','','Access-Reject','2019-11-14 15:38:10'),(968333,'dodoos','','Access-Reject','2019-11-14 15:38:22'),(968334,'dodoos','','Access-Reject','2019-11-14 15:38:33'),(968335,'dodoos','','Access-Reject','2019-11-14 15:38:45'),(968336,'dodoos','','Access-Reject','2019-11-14 15:38:56'),(968337,'dodoos','','Access-Reject','2019-11-14 15:39:07'),(968338,'dodoos','','Access-Reject','2019-11-14 15:39:19'),(968339,'dodoos','','Access-Reject','2019-11-14 15:39:30'),(968340,'dodoos','','Access-Reject','2019-11-14 15:39:42'),(968341,'dodoos','','Access-Reject','2019-11-14 15:39:53'),(968342,'capitalhill','','Access-Accept','2019-11-14 15:40:01'),(968343,'dodoos','','Access-Reject','2019-11-14 15:40:05'),(968344,'dodoos','','Access-Reject','2019-11-14 15:40:16'),(968345,'dodoos','','Access-Reject','2019-11-14 15:40:28'),(968346,'dodoos','','Access-Reject','2019-11-14 15:40:39'),(968347,'dodoos','','Access-Reject','2019-11-14 15:40:50'),(968348,'dodoos','','Access-Reject','2019-11-14 15:41:02'),(968349,'dodoos','','Access-Reject','2019-11-14 15:41:13'),(968350,'dodoos','','Access-Reject','2019-11-14 15:41:25'),(968351,'dodoos','','Access-Reject','2019-11-14 15:41:36'),(968352,'dodoos','','Access-Reject','2019-11-14 15:41:48'),(968353,'dodoos','','Access-Reject','2019-11-14 15:41:59'),(968354,'dodoos','','Access-Reject','2019-11-14 15:42:10'),(968355,'dodoos','','Access-Reject','2019-11-14 15:42:22'),(968356,'dodoos','','Access-Reject','2019-11-14 15:42:33'),(968357,'dodoos','','Access-Reject','2019-11-14 15:42:45'),(968358,'dodoos','','Access-Reject','2019-11-14 15:42:56'),(968359,'dodoos','','Access-Reject','2019-11-14 15:43:07'),(968360,'dodoos','','Access-Reject','2019-11-14 15:43:19'),(968361,'dodoos','','Access-Reject','2019-11-14 15:43:30'),(968362,'dodoos','','Access-Reject','2019-11-14 15:43:42'),(968363,'dodoos','','Access-Reject','2019-11-14 15:43:53'),(968364,'dodoos','','Access-Reject','2019-11-14 15:44:04'),(968365,'dodoos','','Access-Reject','2019-11-14 15:44:16'),(968366,'dodoos','','Access-Reject','2019-11-14 15:44:27'),(968367,'dodoos','','Access-Reject','2019-11-14 15:44:39'),(968368,'dodoos','','Access-Reject','2019-11-14 15:44:50'),(968369,'dodoos','','Access-Reject','2019-11-14 15:45:02'),(968370,'dodoos','','Access-Reject','2019-11-14 15:45:13'),(968371,'dodoos','','Access-Reject','2019-11-14 15:45:24'),(968372,'dodoos','','Access-Reject','2019-11-14 15:45:36'),(968373,'dodoos','','Access-Reject','2019-11-14 15:45:47'),(968374,'dodoos','','Access-Reject','2019-11-14 15:45:59'),(968375,'ekpetis','','Access-Accept','2019-11-14 15:46:02'),(968376,'dodoos','','Access-Reject','2019-11-14 15:46:10'),(968377,'dodoos','','Access-Reject','2019-11-14 15:46:21'),(968378,'dodoos','','Access-Reject','2019-11-14 15:46:33'),(968379,'dodoos','','Access-Reject','2019-11-14 15:46:44'),(968380,'dodoos','','Access-Reject','2019-11-14 15:46:56'),(968381,'dodoos','','Access-Reject','2019-11-14 15:47:07'),(968382,'dodoos','','Access-Reject','2019-11-14 15:47:19'),(968383,'dodoos','','Access-Reject','2019-11-14 15:47:30'),(968384,'dodoos','','Access-Reject','2019-11-14 15:47:41'),(968385,'dodoos','','Access-Reject','2019-11-14 15:47:53'),(968386,'dodoos','','Access-Reject','2019-11-14 15:48:04'),(968387,'dodoos','','Access-Reject','2019-11-14 15:48:16'),(968388,'dodoos','','Access-Reject','2019-11-14 15:48:27'),(968389,'dodoos','','Access-Reject','2019-11-14 15:48:38'),(968390,'dodoos','','Access-Reject','2019-11-14 15:48:50'),(968391,'dodoos','','Access-Reject','2019-11-14 15:49:02'),(968392,'dodoos','','Access-Reject','2019-11-14 15:49:13'),(968393,'dodoos','','Access-Reject','2019-11-14 15:49:25'),(968394,'dodoos','','Access-Reject','2019-11-14 15:49:36'),(968395,'dodoos','','Access-Reject','2019-11-14 15:49:44'),(968396,'dodoos','','Access-Reject','2019-11-14 15:49:45'),(968397,'dodoos','','Access-Reject','2019-11-14 15:49:47'),(968398,'dodoos','','Access-Reject','2019-11-14 15:49:49'),(968399,'dodoos','','Access-Reject','2019-11-14 15:49:52'),(968400,'dodoos','','Access-Reject','2019-11-14 15:49:56'),(968401,'dodoos','','Access-Reject','2019-11-14 15:50:04'),(968402,'dodoos','','Access-Reject','2019-11-14 15:50:16'),(968403,'dodoos','','Access-Reject','2019-11-14 15:50:27'),(968404,'dodoos','','Access-Reject','2019-11-14 15:50:38'),(968405,'dodoos','','Access-Reject','2019-11-14 15:50:50'),(968406,'dodoos','','Access-Reject','2019-11-14 15:51:01'),(968407,'dodoos','','Access-Reject','2019-11-14 15:51:13'),(968408,'dodoos','','Access-Reject','2019-11-14 15:51:24'),(968409,'dodoos','','Access-Reject','2019-11-14 15:51:36'),(968410,'dodoos','','Access-Reject','2019-11-14 15:51:47'),(968411,'dodoos','','Access-Reject','2019-11-14 15:51:59'),(968412,'dodoos','','Access-Reject','2019-11-14 15:52:10'),(968413,'dodoos','','Access-Reject','2019-11-14 15:52:21'),(968414,'dodoos','','Access-Reject','2019-11-14 15:52:33'),(968415,'dodoos','','Access-Reject','2019-11-14 15:52:44'),(968416,'dodoos','','Access-Reject','2019-11-14 15:52:56'),(968417,'dodoos','','Access-Reject','2019-11-14 15:53:07'),(968418,'dodoos','','Access-Reject','2019-11-14 15:53:19'),(968419,'dodoos','','Access-Reject','2019-11-14 15:53:30'),(968420,'dodoos','','Access-Reject','2019-11-14 15:53:42'),(968421,'dodoos','','Access-Reject','2019-11-14 15:53:53'),(968422,'dodoos','','Access-Reject','2019-11-14 15:54:04'),(968423,'dodoos','','Access-Reject','2019-11-14 15:54:16'),(968424,'dodoos','','Access-Reject','2019-11-14 15:54:27'),(968425,'dodoos','','Access-Reject','2019-11-14 15:54:39'),(968426,'dodoos','','Access-Reject','2019-11-14 15:54:50'),(968427,'dodoos','','Access-Reject','2019-11-14 15:55:01'),(968428,'dodoos','','Access-Reject','2019-11-14 15:55:13'),(968429,'dodoos','','Access-Reject','2019-11-14 15:55:24'),(968430,'dodoos','','Access-Reject','2019-11-14 15:55:36'),(968431,'dodoos','','Access-Reject','2019-11-14 15:55:47'),(968432,'dodoos','','Access-Reject','2019-11-14 15:55:59'),(968433,'dodoos','','Access-Reject','2019-11-14 15:56:10'),(968434,'dodoos','','Access-Reject','2019-11-14 15:56:54'),(968435,'dodoos','','Access-Reject','2019-11-14 15:57:05'),(968436,'dodoos','','Access-Reject','2019-11-14 15:57:17'),(968437,'dodoos','','Access-Reject','2019-11-14 15:57:28'),(968438,'dodoos','','Access-Reject','2019-11-14 15:57:39'),(968439,'dodoos','','Access-Reject','2019-11-14 15:57:51'),(968440,'dodoos','','Access-Reject','2019-11-14 15:58:02'),(968441,'dodoos','','Access-Reject','2019-11-14 15:58:14'),(968442,'dodoos','','Access-Reject','2019-11-14 15:58:25'),(968443,'dodoos','','Access-Reject','2019-11-14 15:58:37'),(968444,'dodoos','','Access-Reject','2019-11-14 15:58:48'),(968445,'dodoos','','Access-Reject','2019-11-14 15:58:59'),(968446,'dodoos','','Access-Reject','2019-11-14 15:59:11'),(968447,'dodoos','','Access-Reject','2019-11-14 15:59:22'),(968448,'dodoos','','Access-Reject','2019-11-14 15:59:34'),(968449,'dodoos','','Access-Reject','2019-11-14 15:59:45'),(968450,'dodoos','','Access-Reject','2019-11-14 15:59:56'),(968451,'amanful','','Access-Accept','2019-11-14 16:00:04'),(968452,'dodoos','','Access-Reject','2019-11-14 16:00:08'),(968453,'dodoos','','Access-Reject','2019-11-14 16:00:19'),(968454,'dodoos','','Access-Reject','2019-11-14 16:00:30'),(968455,'dodoos','','Access-Reject','2019-11-14 16:00:42'),(968456,'dodoos','','Access-Reject','2019-11-14 16:00:53'),(968457,'dodoos','','Access-Reject','2019-11-14 16:01:05'),(968458,'dodoos','','Access-Reject','2019-11-14 16:01:16'),(968459,'dodoos','','Access-Reject','2019-11-14 16:01:27'),(968460,'dodoos','','Access-Reject','2019-11-14 16:01:39'),(968461,'dodoos','','Access-Reject','2019-11-14 16:01:50'),(968462,'dodoos','','Access-Reject','2019-11-14 16:02:02'),(968463,'dodoos','','Access-Reject','2019-11-14 16:02:13'),(968464,'dodoos','','Access-Reject','2019-11-14 16:02:24'),(968465,'dodoos','','Access-Reject','2019-11-14 16:02:36'),(968466,'dodoos','','Access-Reject','2019-11-14 16:02:47'),(968467,'dodoos','','Access-Reject','2019-11-14 16:02:59'),(968468,'dodoos','','Access-Reject','2019-11-14 16:03:10'),(968469,'dodoos','','Access-Reject','2019-11-14 16:03:22'),(968470,'dodoos','','Access-Reject','2019-11-14 16:03:33'),(968471,'dodoos','','Access-Reject','2019-11-14 16:03:44'),(968472,'dodoos','','Access-Reject','2019-11-14 16:03:56'),(968473,'dodoos','','Access-Reject','2019-11-14 16:04:07'),(968474,'dodoos','','Access-Reject','2019-11-14 16:04:19'),(968475,'dodoos','','Access-Reject','2019-11-14 16:04:30'),(968476,'dodoos','','Access-Reject','2019-11-14 16:04:42'),(968477,'dodoos','','Access-Reject','2019-11-14 16:04:53'),(968478,'dodoos','','Access-Reject','2019-11-14 16:05:05'),(968479,'dodoos','','Access-Reject','2019-11-14 16:05:16'),(968480,'dodoos','','Access-Reject','2019-11-14 16:05:27'),(968481,'dodoos','','Access-Reject','2019-11-14 16:05:39'),(968482,'dodoos','','Access-Reject','2019-11-14 16:05:50'),(968483,'dodoos','','Access-Reject','2019-11-14 16:06:02'),(968484,'dodoos','','Access-Reject','2019-11-14 16:06:13'),(968485,'dodoos','','Access-Reject','2019-11-14 16:06:25'),(968486,'dodoos','','Access-Reject','2019-11-14 16:06:36'),(968487,'dodoos','','Access-Reject','2019-11-14 16:06:47'),(968488,'dodoos','','Access-Reject','2019-11-14 16:06:59'),(968489,'dodoos','','Access-Reject','2019-11-14 16:07:10'),(968490,'dodoos','','Access-Reject','2019-11-14 16:07:22'),(968491,'dodoos','','Access-Reject','2019-11-14 16:07:33'),(968492,'dodoos','','Access-Reject','2019-11-14 16:07:44'),(968493,'dodoos','','Access-Reject','2019-11-14 16:07:56'),(968494,'dodoos','','Access-Reject','2019-11-14 16:08:07'),(968495,'dodoos','','Access-Reject','2019-11-14 16:08:18'),(968496,'dodoos','','Access-Reject','2019-11-14 16:08:30'),(968497,'dodoos','','Access-Reject','2019-11-14 16:08:41'),(968498,'dodoos','','Access-Reject','2019-11-14 16:08:53'),(968499,'dodoos','','Access-Reject','2019-11-14 16:09:04'),(968500,'dodoos','','Access-Reject','2019-11-14 16:09:15'),(968501,'dodoos','','Access-Reject','2019-11-14 16:09:27'),(968502,'dodoos','','Access-Reject','2019-11-14 16:09:38'),(968503,'dodoos','','Access-Reject','2019-11-14 16:09:50'),(968504,'dodoos','','Access-Reject','2019-11-14 16:10:01'),(968505,'affiliation','','Access-Accept','2019-11-14 16:10:03'),(968506,'anane-fenin','','Access-Accept','2019-11-14 16:10:06'),(968507,'dodoos','','Access-Reject','2019-11-14 16:10:13'),(968508,'dodoos','','Access-Reject','2019-11-14 16:10:24'),(968509,'dodoos','','Access-Reject','2019-11-14 16:10:35'),(968510,'dodoos','','Access-Reject','2019-11-14 16:10:47'),(968511,'dodoos','','Access-Reject','2019-11-14 16:10:58'),(968512,'dodoos','','Access-Reject','2019-11-14 16:11:10'),(968513,'dodoos','','Access-Reject','2019-11-14 16:11:22'),(968514,'dodoos','','Access-Reject','2019-11-14 16:11:33'),(968515,'dodoos','','Access-Reject','2019-11-14 16:11:45'),(968516,'dodoos','','Access-Reject','2019-11-14 16:11:57'),(968517,'dodoos','','Access-Reject','2019-11-14 16:12:08'),(968518,'dodoos','','Access-Reject','2019-11-14 16:12:19'),(968519,'dodoos','','Access-Reject','2019-11-14 16:12:31'),(968520,'dodoos','','Access-Reject','2019-11-14 16:12:42'),(968521,'dodoos','','Access-Reject','2019-11-14 16:12:54'),(968522,'dodoos','','Access-Reject','2019-11-14 16:13:05'),(968523,'dodoos','','Access-Reject','2019-11-14 16:13:16'),(968524,'dodoos','','Access-Reject','2019-11-14 16:13:28'),(968525,'dodoos','','Access-Reject','2019-11-14 16:13:39'),(968526,'dodoos','','Access-Reject','2019-11-14 16:13:51'),(968527,'dodoos','','Access-Reject','2019-11-14 16:14:02'),(968528,'dodoos','','Access-Reject','2019-11-14 16:14:14'),(968529,'dodoos','','Access-Reject','2019-11-14 16:14:25'),(968530,'dodoos','','Access-Reject','2019-11-14 16:14:37'),(968531,'dodoos','','Access-Reject','2019-11-14 16:14:48'),(968532,'dodoos','','Access-Reject','2019-11-14 16:15:00'),(968533,'dodoos','','Access-Reject','2019-11-14 16:15:11'),(968534,'dodoos','','Access-Reject','2019-11-14 16:15:22'),(968535,'dodoos','','Access-Reject','2019-11-14 16:15:34'),(968536,'dodoos','','Access-Reject','2019-11-14 16:15:45'),(968537,'dodoos','','Access-Reject','2019-11-14 16:15:57'),(968538,'dodoos','','Access-Reject','2019-11-14 16:16:08'),(968539,'dodoos','','Access-Reject','2019-11-14 16:16:19'),(968540,'dodoos','','Access-Reject','2019-11-14 16:16:31'),(968541,'dodoos','','Access-Reject','2019-11-14 16:16:42'),(968542,'dodoos','','Access-Reject','2019-11-14 16:16:54'),(968543,'dodoos','','Access-Reject','2019-11-14 16:17:05'),(968544,'dodoos','','Access-Reject','2019-11-14 16:17:16'),(968545,'dodoos','','Access-Reject','2019-11-14 16:17:28'),(968546,'dodoos','','Access-Reject','2019-11-14 16:17:39'),(968547,'dodoos','','Access-Reject','2019-11-14 16:17:51'),(968548,'dodoos','','Access-Reject','2019-11-14 16:18:02'),(968549,'dodoos','','Access-Reject','2019-11-14 16:18:14'),(968550,'dodoos','','Access-Reject','2019-11-14 16:18:25'),(968551,'dodoos','','Access-Reject','2019-11-14 16:18:36'),(968552,'dodoos','','Access-Reject','2019-11-14 16:18:48'),(968553,'dodoos','','Access-Reject','2019-11-14 16:18:59'),(968554,'dodoos','','Access-Reject','2019-11-14 16:19:11'),(968555,'dodoos','','Access-Reject','2019-11-14 16:19:22'),(968556,'dodoos','','Access-Reject','2019-11-14 16:19:34'),(968557,'dodoos','','Access-Reject','2019-11-14 16:19:45'),(968558,'dodoos','','Access-Reject','2019-11-14 16:19:56'),(968559,'dodoos','','Access-Reject','2019-11-14 16:20:08'),(968560,'dodoos','','Access-Reject','2019-11-14 16:20:19'),(968561,'dodoos','','Access-Reject','2019-11-14 16:20:31'),(968562,'dodoos','','Access-Reject','2019-11-14 16:20:42'),(968563,'dodoos','','Access-Reject','2019-11-14 16:20:53'),(968564,'dodoos','','Access-Reject','2019-11-14 16:21:05'),(968565,'dodoos','','Access-Reject','2019-11-14 16:21:16'),(968566,'dodoos','','Access-Reject','2019-11-14 16:21:28'),(968567,'dodoos','','Access-Reject','2019-11-14 16:21:39'),(968568,'dodoos','','Access-Reject','2019-11-14 16:21:51'),(968569,'dodoos','','Access-Reject','2019-11-14 16:22:02'),(968570,'dodoos','','Access-Reject','2019-11-14 16:22:14'),(968571,'dodoos','','Access-Reject','2019-11-14 16:22:26'),(968572,'dodoos','','Access-Reject','2019-11-14 16:22:37'),(968573,'dodoos','','Access-Reject','2019-11-14 16:22:49'),(968574,'dodoos','','Access-Reject','2019-11-14 16:23:00'),(968575,'dodoos','','Access-Reject','2019-11-14 16:23:11'),(968576,'dodoos','','Access-Reject','2019-11-14 16:23:23'),(968577,'dodoos','','Access-Reject','2019-11-14 16:23:34'),(968578,'dodoos','','Access-Reject','2019-11-14 16:23:46'),(968579,'dodoos','','Access-Reject','2019-11-14 16:23:57'),(968580,'dodoos','','Access-Reject','2019-11-14 16:24:08'),(968581,'dodoos','','Access-Reject','2019-11-14 16:24:20'),(968582,'dodoos','','Access-Reject','2019-11-14 16:24:31'),(968583,'dodoos','','Access-Reject','2019-11-14 16:24:42'),(968584,'dodoos','','Access-Reject','2019-11-14 16:24:54'),(968585,'dodoos','','Access-Reject','2019-11-14 16:25:05'),(968586,'dodoos','','Access-Reject','2019-11-14 16:25:17'),(968587,'dodoos','','Access-Reject','2019-11-14 16:25:28'),(968588,'dodoos','','Access-Reject','2019-11-14 16:25:40'),(968589,'dodoos','','Access-Reject','2019-11-14 16:25:51'),(968590,'dodoos','','Access-Reject','2019-11-14 16:26:02'),(968591,'dodoos','','Access-Reject','2019-11-14 16:26:14'),(968592,'dodoos','','Access-Reject','2019-11-14 16:26:25'),(968593,'dodoos','','Access-Reject','2019-11-14 16:26:37'),(968594,'dodoos','','Access-Reject','2019-11-14 16:26:48'),(968595,'dodoos','','Access-Reject','2019-11-14 16:26:59'),(968596,'dodoos','','Access-Reject','2019-11-14 16:27:11'),(968597,'dodoos','','Access-Reject','2019-11-14 16:27:22'),(968598,'dodoos','','Access-Reject','2019-11-14 16:27:34'),(968599,'dodoos','','Access-Reject','2019-11-14 16:27:45'),(968600,'dodoos','','Access-Reject','2019-11-14 16:27:56'),(968601,'dodoos','','Access-Reject','2019-11-14 16:28:08'),(968602,'dodoos','','Access-Reject','2019-11-14 16:28:19'),(968603,'dodoos','','Access-Reject','2019-11-14 16:28:31'),(968604,'dodoos','','Access-Reject','2019-11-14 16:28:42'),(968605,'dodoos','','Access-Reject','2019-11-14 16:28:54'),(968606,'dodoos','','Access-Reject','2019-11-14 16:29:05'),(968607,'dodoos','','Access-Reject','2019-11-14 16:29:17'),(968608,'dodoos','','Access-Reject','2019-11-14 16:29:29'),(968609,'dodoos','','Access-Reject','2019-11-14 16:29:40'),(968610,'dodoos','','Access-Reject','2019-11-14 16:29:52'),(968611,'dodoos','','Access-Reject','2019-11-14 16:30:03'),(968612,'dodoos','','Access-Reject','2019-11-14 16:30:14'),(968613,'dodoos','','Access-Reject','2019-11-14 16:30:26'),(968614,'dodoos','','Access-Reject','2019-11-14 16:30:37'),(968615,'dodoos','','Access-Reject','2019-11-14 16:30:49'),(968616,'dodoos','','Access-Reject','2019-11-14 16:31:00'),(968617,'dodoos','','Access-Reject','2019-11-14 16:31:12'),(968618,'dodoos','','Access-Reject','2019-11-14 16:31:23'),(968619,'dodoos','','Access-Reject','2019-11-14 16:31:35'),(968620,'dodoos','','Access-Reject','2019-11-14 16:31:46'),(968621,'dodoos','','Access-Reject','2019-11-14 16:31:57'),(968622,'dodoos','','Access-Reject','2019-11-14 16:32:09'),(968623,'dodoos','','Access-Reject','2019-11-14 16:32:20'),(968624,'dodoos','','Access-Reject','2019-11-14 16:32:32'),(968625,'dodoos','','Access-Reject','2019-11-14 16:32:43'),(968626,'dodoos','','Access-Reject','2019-11-14 16:32:54'),(968627,'dodoos','','Access-Reject','2019-11-14 16:33:06'),(968628,'dodoos','','Access-Reject','2019-11-14 16:33:17'),(968629,'dodoos','','Access-Reject','2019-11-14 16:33:29'),(968630,'dodoos','','Access-Reject','2019-11-14 16:33:40'),(968631,'dodoos','','Access-Reject','2019-11-14 16:33:51'),(968632,'dodoos','','Access-Reject','2019-11-14 16:34:03'),(968633,'dodoos','','Access-Reject','2019-11-14 16:34:14'),(968634,'dodoos','','Access-Reject','2019-11-14 16:34:26'),(968635,'dodoos','','Access-Reject','2019-11-14 16:34:37'),(968636,'dodoos','','Access-Reject','2019-11-14 16:34:49'),(968637,'src_hostel','','Access-Accept','2019-11-14 16:34:51'),(968638,'dodoos','','Access-Reject','2019-11-14 16:35:00'),(968639,'dodoos','','Access-Reject','2019-11-14 16:35:11'),(968640,'dodoos','','Access-Reject','2019-11-14 16:35:23'),(968641,'dodoos','','Access-Reject','2019-11-14 16:35:34'),(968642,'dodoos','','Access-Reject','2019-11-14 16:35:46'),(968643,'dodoos','','Access-Reject','2019-11-14 16:35:57'),(968644,'dodoos','','Access-Reject','2019-11-14 16:36:09'),(968645,'dodoos','','Access-Reject','2019-11-14 16:36:20'),(968646,'dodoos','','Access-Reject','2019-11-14 16:36:31'),(968647,'dodoos','','Access-Reject','2019-11-14 16:36:43'),(968648,'dodoos','','Access-Reject','2019-11-14 16:36:54'),(968649,'dodoos','','Access-Reject','2019-11-14 16:37:06'),(968650,'dodoos','','Access-Reject','2019-11-14 16:37:17'),(968651,'dodoos','','Access-Reject','2019-11-14 16:37:29'),(968652,'dodoos','','Access-Reject','2019-11-14 16:37:40'),(968653,'dodoos','','Access-Reject','2019-11-14 16:37:51'),(968654,'dodoos','','Access-Reject','2019-11-14 16:38:03'),(968655,'dodoos','','Access-Reject','2019-11-14 16:38:14'),(968656,'dodoos','','Access-Reject','2019-11-14 16:38:26'),(968657,'dodoos','','Access-Reject','2019-11-14 16:38:37'),(968658,'dodoos','','Access-Reject','2019-11-14 16:38:49'),(968659,'dodoos','','Access-Reject','2019-11-14 16:39:00'),(968660,'dodoos','','Access-Reject','2019-11-14 16:39:11'),(968661,'dodoos','','Access-Reject','2019-11-14 16:39:23'),(968662,'dodoos','','Access-Reject','2019-11-14 16:39:34'),(968663,'dodoos','','Access-Reject','2019-11-14 16:39:46'),(968664,'dodoos','','Access-Reject','2019-11-14 16:39:57'),(968665,'capitalhill','','Access-Accept','2019-11-14 16:40:01'),(968666,'dodoos','','Access-Reject','2019-11-14 16:40:08'),(968667,'dodoos','','Access-Reject','2019-11-14 16:40:20'),(968668,'dodoos','','Access-Reject','2019-11-14 16:40:31'),(968669,'dodoos','','Access-Reject','2019-11-14 16:40:43'),(968670,'dodoos','','Access-Reject','2019-11-14 16:40:54'),(968671,'dodoos','','Access-Reject','2019-11-14 16:41:06'),(968672,'dodoos','','Access-Reject','2019-11-14 16:41:17'),(968673,'dodoos','','Access-Reject','2019-11-14 16:41:29'),(968674,'dodoos','','Access-Reject','2019-11-14 16:41:40'),(968675,'dodoos','','Access-Reject','2019-11-14 16:41:51'),(968676,'dodoos','','Access-Reject','2019-11-14 16:42:03'),(968677,'dodoos','','Access-Reject','2019-11-14 16:42:14'),(968678,'dodoos','','Access-Reject','2019-11-14 16:42:26'),(968679,'dodoos','','Access-Reject','2019-11-14 16:42:37'),(968680,'dodoos','','Access-Reject','2019-11-14 16:42:48'),(968681,'dodoos','','Access-Reject','2019-11-14 16:43:00'),(968682,'dodoos','','Access-Reject','2019-11-14 16:43:11'),(968683,'dodoos','','Access-Reject','2019-11-14 16:43:23'),(968684,'dodoos','','Access-Reject','2019-11-14 16:43:34'),(968685,'dodoos','','Access-Reject','2019-11-14 16:43:46'),(968686,'dodoos','','Access-Reject','2019-11-14 16:43:57'),(968687,'dodoos','','Access-Reject','2019-11-14 16:44:08'),(968688,'dodoos','','Access-Reject','2019-11-14 16:44:20'),(968689,'dodoos','','Access-Reject','2019-11-14 16:44:31'),(968690,'dodoos','','Access-Reject','2019-11-14 16:44:43'),(968691,'dodoos','','Access-Reject','2019-11-14 16:44:54'),(968692,'dodoos','','Access-Reject','2019-11-14 16:45:05'),(968693,'dodoos','','Access-Reject','2019-11-14 16:45:17'),(968694,'dodoos','','Access-Reject','2019-11-14 16:45:28'),(968695,'dodoos','','Access-Reject','2019-11-14 16:45:40'),(968696,'dodoos','','Access-Reject','2019-11-14 16:45:51'),(968697,'ekpetis','','Access-Accept','2019-11-14 16:46:02'),(968698,'dodoos','','Access-Reject','2019-11-14 16:46:03'),(968699,'dodoos','','Access-Reject','2019-11-14 16:46:14'),(968700,'dodoos','','Access-Reject','2019-11-14 16:46:25'),(968701,'dodoos','','Access-Reject','2019-11-14 16:46:37'),(968702,'dodoos','','Access-Reject','2019-11-14 16:46:48'),(968703,'dodoos','','Access-Reject','2019-11-14 16:47:00'),(968704,'dodoos','','Access-Reject','2019-11-14 16:47:11'),(968705,'dodoos','','Access-Reject','2019-11-14 16:47:22'),(968706,'dodoos','','Access-Reject','2019-11-14 16:47:34'),(968707,'dodoos','','Access-Reject','2019-11-14 16:47:45'),(968708,'dodoos','','Access-Reject','2019-11-14 16:47:56'),(968709,'dodoos','','Access-Reject','2019-11-14 16:48:08'),(968710,'dodoos','','Access-Reject','2019-11-14 16:48:19'),(968711,'dodoos','','Access-Reject','2019-11-14 16:48:31'),(968712,'dodoos','','Access-Reject','2019-11-14 16:48:42'),(968713,'dodoos','','Access-Reject','2019-11-14 16:48:54'),(968714,'dodoos','','Access-Reject','2019-11-14 16:49:05'),(968715,'dodoos','','Access-Reject','2019-11-14 16:49:16'),(968716,'dodoos','','Access-Reject','2019-11-14 16:49:28'),(968717,'dodoos','','Access-Reject','2019-11-14 16:49:39'),(968718,'dodoos','','Access-Reject','2019-11-14 16:49:44'),(968719,'dodoos','','Access-Reject','2019-11-14 16:49:45'),(968720,'dodoos','','Access-Reject','2019-11-14 16:49:47'),(968721,'dodoos','','Access-Reject','2019-11-14 16:49:49'),(968722,'dodoos','','Access-Reject','2019-11-14 16:49:52'),(968723,'dodoos','','Access-Reject','2019-11-14 16:49:56'),(968724,'dodoos','','Access-Reject','2019-11-14 16:50:04'),(968725,'dodoos','','Access-Reject','2019-11-14 16:50:15'),(968726,'dodoos','','Access-Reject','2019-11-14 16:50:27'),(968727,'dodoos','','Access-Reject','2019-11-14 16:50:38'),(968728,'dodoos','','Access-Reject','2019-11-14 16:50:50'),(968729,'dodoos','','Access-Reject','2019-11-14 16:51:01'),(968730,'dodoos','','Access-Reject','2019-11-14 16:51:12'),(968731,'dodoos','','Access-Reject','2019-11-14 16:51:24'),(968732,'dodoos','','Access-Reject','2019-11-14 16:51:35'),(968733,'dodoos','','Access-Reject','2019-11-14 16:51:47'),(968734,'dodoos','','Access-Reject','2019-11-14 16:51:58'),(968735,'dodoos','','Access-Reject','2019-11-14 16:52:09'),(968736,'dodoos','','Access-Reject','2019-11-14 16:52:21'),(968737,'dodoos','','Access-Reject','2019-11-14 16:52:32'),(968738,'dodoos','','Access-Reject','2019-11-14 16:52:43'),(968739,'dodoos','','Access-Reject','2019-11-14 16:52:55'),(968740,'dodoos','','Access-Reject','2019-11-14 16:53:06'),(968741,'dodoos','','Access-Reject','2019-11-14 16:53:18'),(968742,'dodoos','','Access-Reject','2019-11-14 16:53:29'),(968743,'dodoos','','Access-Reject','2019-11-14 16:53:40'),(968744,'dodoos','','Access-Reject','2019-11-14 16:53:52'),(968745,'dodoos','','Access-Reject','2019-11-14 16:54:03'),(968746,'dodoos','','Access-Reject','2019-11-14 16:54:15'),(968747,'dodoos','','Access-Reject','2019-11-14 16:54:26'),(968748,'dodoos','','Access-Reject','2019-11-14 16:54:38'),(968749,'dodoos','','Access-Reject','2019-11-14 16:54:49'),(968750,'dodoos','','Access-Reject','2019-11-14 16:55:01'),(968751,'dodoos','','Access-Reject','2019-11-14 16:55:12'),(968752,'dodoos','','Access-Reject','2019-11-14 16:55:24'),(968753,'dodoos','','Access-Reject','2019-11-14 16:55:35'),(968754,'dodoos','','Access-Reject','2019-11-14 16:55:46'),(968755,'dodoos','','Access-Reject','2019-11-14 16:55:58'),(968756,'dodoos','','Access-Reject','2019-11-14 16:56:09'),(968757,'dodoos','','Access-Reject','2019-11-14 16:56:20'),(968758,'dodoos','','Access-Reject','2019-11-14 16:56:32'),(968759,'dodoos','','Access-Reject','2019-11-14 16:56:43'),(968760,'dodoos','','Access-Reject','2019-11-14 16:57:28'),(968761,'dodoos','','Access-Reject','2019-11-14 16:57:39'),(968762,'dodoos','','Access-Reject','2019-11-14 16:57:51'),(968763,'dodoos','','Access-Reject','2019-11-14 16:58:02'),(968764,'dodoos','','Access-Reject','2019-11-14 16:58:13'),(968765,'dodoos','','Access-Reject','2019-11-14 16:58:25'),(968766,'dodoos','','Access-Reject','2019-11-14 16:58:36'),(968767,'dodoos','','Access-Reject','2019-11-14 16:58:48'),(968768,'dodoos','','Access-Reject','2019-11-14 16:58:59'),(968769,'dodoos','','Access-Reject','2019-11-14 16:59:10'),(968770,'dodoos','','Access-Reject','2019-11-14 16:59:22'),(968771,'dodoos','','Access-Reject','2019-11-14 16:59:34'),(968772,'dodoos','','Access-Reject','2019-11-14 16:59:46'),(968773,'dodoos','','Access-Reject','2019-11-14 16:59:57'),(968774,'dodoos','','Access-Reject','2019-11-14 17:00:08'),(968775,'dodoos','','Access-Reject','2019-11-14 17:00:20'),(968776,'dodoos','','Access-Reject','2019-11-14 17:00:31'),(968777,'dodoos','','Access-Reject','2019-11-14 17:00:43'),(968778,'dodoos','','Access-Reject','2019-11-14 17:00:54'),(968779,'dodoos','','Access-Reject','2019-11-14 17:01:06'),(968780,'dodoos','','Access-Reject','2019-11-14 17:01:17'),(968781,'dodoos','','Access-Reject','2019-11-14 17:01:28'),(968782,'dodoos','','Access-Reject','2019-11-14 17:01:40'),(968783,'dodoos','','Access-Reject','2019-11-14 17:01:51'),(968784,'dodoos','','Access-Reject','2019-11-14 17:02:03'),(968785,'dodoos','','Access-Reject','2019-11-14 17:02:14'),(968786,'dodoos','','Access-Reject','2019-11-14 17:02:25'),(968787,'dodoos','','Access-Reject','2019-11-14 17:02:37'),(968788,'dodoos','','Access-Reject','2019-11-14 17:02:48'),(968789,'dodoos','','Access-Reject','2019-11-14 17:03:00'),(968790,'dodoos','','Access-Reject','2019-11-14 17:03:11'),(968791,'dodoos','','Access-Reject','2019-11-14 17:03:22'),(968792,'dodoos','','Access-Reject','2019-11-14 17:03:34'),(968793,'dodoos','','Access-Reject','2019-11-14 17:03:45'),(968794,'dodoos','','Access-Reject','2019-11-14 17:03:57'),(968795,'dodoos','','Access-Reject','2019-11-14 17:04:08'),(968796,'dodoos','','Access-Reject','2019-11-14 17:04:20'),(968797,'dodoos','','Access-Reject','2019-11-14 17:04:31'),(968798,'dodoos','','Access-Reject','2019-11-14 17:04:43'),(968799,'dodoos','','Access-Reject','2019-11-14 17:04:54'),(968800,'dodoos','','Access-Reject','2019-11-14 17:05:05'),(968801,'dodoos','','Access-Reject','2019-11-14 17:05:17'),(968802,'dodoos','','Access-Reject','2019-11-14 17:05:28'),(968803,'dodoos','','Access-Reject','2019-11-14 17:05:40'),(968804,'dodoos','','Access-Reject','2019-11-14 17:05:51'),(968805,'dodoos','','Access-Reject','2019-11-14 17:06:02'),(968806,'dodoos','','Access-Reject','2019-11-14 17:06:14'),(968807,'dodoos','','Access-Reject','2019-11-14 17:06:25'),(968808,'dodoos','','Access-Reject','2019-11-14 17:06:37'),(968809,'dodoos','','Access-Reject','2019-11-14 17:06:48'),(968810,'dodoos','','Access-Reject','2019-11-14 17:06:59'),(968811,'dodoos','','Access-Reject','2019-11-14 17:07:11'),(968812,'dodoos','','Access-Reject','2019-11-14 17:07:22'),(968813,'dodoos','','Access-Reject','2019-11-14 17:07:34'),(968814,'dodoos','','Access-Reject','2019-11-14 17:07:45'),(968815,'dodoos','','Access-Reject','2019-11-14 17:07:57'),(968816,'dodoos','','Access-Reject','2019-11-14 17:08:08'),(968817,'dodoos','','Access-Reject','2019-11-14 17:08:20'),(968818,'dodoos','','Access-Reject','2019-11-14 17:08:31'),(968819,'dodoos','','Access-Reject','2019-11-14 17:08:42'),(968820,'dodoos','','Access-Reject','2019-11-14 17:08:54'),(968821,'dodoos','','Access-Reject','2019-11-14 17:09:05'),(968822,'dodoos','','Access-Reject','2019-11-14 17:09:17'),(968823,'dodoos','','Access-Reject','2019-11-14 17:09:28'),(968824,'dodoos','','Access-Reject','2019-11-14 17:09:39'),(968825,'dodoos','','Access-Reject','2019-11-14 17:09:51'),(968826,'dodoos','','Access-Reject','2019-11-14 17:10:02'),(968827,'dodoos','','Access-Reject','2019-11-14 17:10:14'),(968828,'dodoos','','Access-Reject','2019-11-14 17:10:25'),(968829,'dodoos','','Access-Reject','2019-11-14 17:10:36'),(968830,'dodoos','','Access-Reject','2019-11-14 17:10:48'),(968831,'dodoos','','Access-Reject','2019-11-14 17:10:59'),(968832,'dodoos','','Access-Reject','2019-11-14 17:11:11'),(968833,'dodoos','','Access-Reject','2019-11-14 17:11:22'),(968834,'dodoos','','Access-Reject','2019-11-14 17:11:33'),(968835,'dodoos','','Access-Reject','2019-11-14 17:11:45'),(968836,'dodoos','','Access-Reject','2019-11-14 17:11:56'),(968837,'dodoos','','Access-Reject','2019-11-14 17:12:08'),(968838,'dodoos','','Access-Reject','2019-11-14 17:12:19'),(968839,'dodoos','','Access-Reject','2019-11-14 17:12:31'),(968840,'dodoos','','Access-Reject','2019-11-14 17:12:42'),(968841,'dodoos','','Access-Reject','2019-11-14 17:12:53'),(968842,'dodoos','','Access-Reject','2019-11-14 17:13:05'),(968843,'dodoos','','Access-Reject','2019-11-14 17:13:16'),(968844,'dodoos','','Access-Reject','2019-11-14 17:13:28'),(968845,'dodoos','','Access-Reject','2019-11-14 17:13:39'),(968846,'dodoos','','Access-Reject','2019-11-14 17:13:50'),(968847,'dodoos','','Access-Reject','2019-11-14 17:14:02'),(968848,'dodoos','','Access-Reject','2019-11-14 17:14:13'),(968849,'dodoos','','Access-Reject','2019-11-14 17:14:25'),(968850,'dodoos','','Access-Reject','2019-11-14 17:14:36'),(968851,'dodoos','','Access-Reject','2019-11-14 17:14:47'),(968852,'dodoos','','Access-Reject','2019-11-14 17:14:59'),(968853,'dodoos','','Access-Reject','2019-11-14 17:15:10'),(968854,'dodoos','','Access-Reject','2019-11-14 17:15:22'),(968855,'dodoos','','Access-Reject','2019-11-14 17:15:33'),(968856,'dodoos','','Access-Reject','2019-11-14 17:15:44'),(968857,'dodoos','','Access-Reject','2019-11-14 17:15:56'),(968858,'dodoos','','Access-Reject','2019-11-14 17:16:07'),(968859,'dodoos','','Access-Reject','2019-11-14 17:16:19'),(968860,'dodoos','','Access-Reject','2019-11-14 17:16:30'),(968861,'dodoos','','Access-Reject','2019-11-14 17:16:41'),(968862,'dodoos','','Access-Reject','2019-11-14 17:16:53'),(968863,'dodoos','','Access-Reject','2019-11-14 17:17:04'),(968864,'dodoos','','Access-Reject','2019-11-14 17:17:16'),(968865,'dodoos','','Access-Reject','2019-11-14 17:17:27'),(968866,'dodoos','','Access-Reject','2019-11-14 17:17:39'),(968867,'dodoos','','Access-Reject','2019-11-14 17:17:50'),(968868,'dodoos','','Access-Reject','2019-11-14 17:18:02'),(968869,'dodoos','','Access-Reject','2019-11-14 17:18:13'),(968870,'dodoos','','Access-Reject','2019-11-14 17:18:24'),(968871,'dodoos','','Access-Reject','2019-11-14 17:18:36'),(968872,'dodoos','','Access-Reject','2019-11-14 17:18:47'),(968873,'dodoos','','Access-Reject','2019-11-14 17:18:58'),(968874,'dodoos','','Access-Reject','2019-11-14 17:19:10'),(968875,'dodoos','','Access-Reject','2019-11-14 17:19:21'),(968876,'dodoos','','Access-Reject','2019-11-14 17:19:33'),(968877,'dodoos','','Access-Reject','2019-11-14 17:19:44'),(968878,'dodoos','','Access-Reject','2019-11-14 17:19:55'),(968879,'dodoos','','Access-Reject','2019-11-14 17:20:07'),(968880,'dodoos','','Access-Reject','2019-11-14 17:20:18'),(968881,'dodoos','','Access-Reject','2019-11-14 17:20:30'),(968882,'dodoos','','Access-Reject','2019-11-14 17:20:41'),(968883,'dodoos','','Access-Reject','2019-11-14 17:20:52'),(968884,'dodoos','','Access-Reject','2019-11-14 17:21:04'),(968885,'dodoos','','Access-Reject','2019-11-14 17:21:15'),(968886,'dodoos','','Access-Reject','2019-11-14 17:21:26'),(968887,'dodoos','','Access-Reject','2019-11-14 17:21:38'),(968888,'dodoos','','Access-Reject','2019-11-14 17:21:49'),(968889,'dodoos','','Access-Reject','2019-11-14 17:22:01'),(968890,'dodoos','','Access-Reject','2019-11-14 17:22:12'),(968891,'dodoos','','Access-Reject','2019-11-14 17:22:23'),(968892,'dodoos','','Access-Reject','2019-11-14 17:22:35'),(968893,'dodoos','','Access-Reject','2019-11-14 17:22:46'),(968894,'dodoos','','Access-Reject','2019-11-14 17:22:58'),(968895,'dodoos','','Access-Reject','2019-11-14 17:23:09'),(968896,'dodoos','','Access-Reject','2019-11-14 17:23:20'),(968897,'dodoos','','Access-Reject','2019-11-14 17:23:32'),(968898,'dodoos','','Access-Reject','2019-11-14 17:23:43'),(968899,'dodoos','','Access-Reject','2019-11-14 17:23:55'),(968900,'dodoos','','Access-Reject','2019-11-14 17:24:06'),(968901,'dodoos','','Access-Reject','2019-11-14 17:24:18'),(968902,'dodoos','','Access-Reject','2019-11-14 17:24:29'),(968903,'dodoos','','Access-Reject','2019-11-14 17:24:40'),(968904,'dodoos','','Access-Reject','2019-11-14 17:24:52'),(968905,'dodoos','','Access-Reject','2019-11-14 17:25:03'),(968906,'dodoos','','Access-Reject','2019-11-14 17:25:14'),(968907,'dodoos','','Access-Reject','2019-11-14 17:25:26'),(968908,'dodoos','','Access-Reject','2019-11-14 17:25:37'),(968909,'dodoos','','Access-Reject','2019-11-14 17:25:49'),(968910,'dodoos','','Access-Reject','2019-11-14 17:26:00'),(968911,'dodoos','','Access-Reject','2019-11-14 17:26:11'),(968912,'dodoos','','Access-Reject','2019-11-14 17:26:23'),(968913,'dodoos','','Access-Reject','2019-11-14 17:26:34'),(968914,'dodoos','','Access-Reject','2019-11-14 17:26:46'),(968915,'dodoos','','Access-Reject','2019-11-14 17:26:57'),(968916,'dodoos','','Access-Reject','2019-11-14 17:27:09'),(968917,'dodoos','','Access-Reject','2019-11-14 17:27:20'),(968918,'dodoos','','Access-Reject','2019-11-14 17:27:31'),(968919,'dodoos','','Access-Reject','2019-11-14 17:27:43'),(968920,'dodoos','','Access-Reject','2019-11-14 17:27:54'),(968921,'dodoos','','Access-Reject','2019-11-14 17:28:06'),(968922,'dodoos','','Access-Reject','2019-11-14 17:28:17'),(968923,'dodoos','','Access-Reject','2019-11-14 17:28:28'),(968924,'dodoos','','Access-Reject','2019-11-14 17:28:40'),(968925,'dodoos','','Access-Reject','2019-11-14 17:28:51'),(968926,'dodoos','','Access-Reject','2019-11-14 17:29:03'),(968927,'dodoos','','Access-Reject','2019-11-14 17:29:14'),(968928,'dodoos','','Access-Reject','2019-11-14 17:29:26'),(968929,'dodoos','','Access-Reject','2019-11-14 17:29:37'),(968930,'dodoos','','Access-Reject','2019-11-14 17:29:48'),(968931,'dodoos','','Access-Reject','2019-11-14 17:30:00'),(968932,'dodoos','','Access-Reject','2019-11-14 17:30:11'),(968933,'dodoos','','Access-Reject','2019-11-14 17:30:23'),(968934,'dodoos','','Access-Reject','2019-11-14 17:30:34'),(968935,'dodoos','','Access-Reject','2019-11-14 17:30:45'),(968936,'dodoos','','Access-Reject','2019-11-14 17:30:57'),(968937,'dodoos','','Access-Reject','2019-11-14 17:31:08'),(968938,'dodoos','','Access-Reject','2019-11-14 17:31:19'),(968939,'dodoos','','Access-Reject','2019-11-14 17:31:31'),(968940,'dodoos','','Access-Reject','2019-11-14 17:31:42'),(968941,'dodoos','','Access-Reject','2019-11-14 17:31:54'),(968942,'dodoos','','Access-Reject','2019-11-14 17:32:05'),(968943,'dodoos','','Access-Reject','2019-11-14 17:32:16'),(968944,'dodoos','','Access-Reject','2019-11-14 17:32:28'),(968945,'dodoos','','Access-Reject','2019-11-14 17:32:39'),(968946,'dodoos','','Access-Reject','2019-11-14 17:32:51'),(968947,'dodoos','','Access-Reject','2019-11-14 17:33:02'),(968948,'dodoos','','Access-Reject','2019-11-14 17:33:13'),(968949,'dodoos','','Access-Reject','2019-11-14 17:33:25'),(968950,'dodoos','','Access-Reject','2019-11-14 17:33:36'),(968951,'dodoos','','Access-Reject','2019-11-14 17:33:48'),(968952,'dodoos','','Access-Reject','2019-11-14 17:33:59'),(968953,'dodoos','','Access-Reject','2019-11-14 17:34:10'),(968954,'dodoos','','Access-Reject','2019-11-14 17:34:22'),(968955,'dodoos','','Access-Reject','2019-11-14 17:34:33'),(968956,'dodoos','','Access-Reject','2019-11-14 17:34:45'),(968957,'src_hostel','','Access-Accept','2019-11-14 17:34:51'),(968958,'dodoos','','Access-Reject','2019-11-14 17:34:56'),(968959,'dodoos','','Access-Reject','2019-11-14 17:35:08'),(968960,'dodoos','','Access-Reject','2019-11-14 17:35:19'),(968961,'dodoos','','Access-Reject','2019-11-14 17:35:30'),(968962,'dodoos','','Access-Reject','2019-11-14 17:35:42'),(968963,'dodoos','','Access-Reject','2019-11-14 17:35:53'),(968964,'dodoos','','Access-Reject','2019-11-14 17:36:05'),(968965,'dodoos','','Access-Reject','2019-11-14 17:36:16'),(968966,'dodoos','','Access-Reject','2019-11-14 17:36:27'),(968967,'dodoos','','Access-Reject','2019-11-14 17:36:39'),(968968,'dodoos','','Access-Reject','2019-11-14 17:36:50'),(968969,'dodoos','','Access-Reject','2019-11-14 17:37:02'),(968970,'dodoos','','Access-Reject','2019-11-14 17:37:13'),(968971,'dodoos','','Access-Reject','2019-11-14 17:37:25'),(968972,'dodoos','','Access-Reject','2019-11-14 17:37:36'),(968973,'dodoos','','Access-Reject','2019-11-14 17:37:47'),(968974,'dodoos','','Access-Reject','2019-11-14 17:37:59'),(968975,'dodoos','','Access-Reject','2019-11-14 17:38:10'),(968976,'dodoos','','Access-Reject','2019-11-14 17:38:22'),(968977,'dodoos','','Access-Reject','2019-11-14 17:38:33'),(968978,'dodoos','','Access-Reject','2019-11-14 17:38:44'),(968979,'dodoos','','Access-Reject','2019-11-14 17:38:56'),(968980,'dodoos','','Access-Reject','2019-11-14 17:39:07'),(968981,'dodoos','','Access-Reject','2019-11-14 17:39:19'),(968982,'dodoos','','Access-Reject','2019-11-14 17:39:30'),(968983,'dodoos','','Access-Reject','2019-11-14 17:39:41'),(968984,'dodoos','','Access-Reject','2019-11-14 17:39:53'),(968985,'capitalhill','','Access-Accept','2019-11-14 17:40:02'),(968986,'dodoos','','Access-Reject','2019-11-14 17:40:05'),(968987,'dodoos','','Access-Reject','2019-11-14 17:40:16'),(968988,'dodoos','','Access-Reject','2019-11-14 17:40:27'),(968989,'dodoos','','Access-Reject','2019-11-14 17:40:39'),(968990,'dodoos','','Access-Reject','2019-11-14 17:40:50'),(968991,'dodoos','','Access-Reject','2019-11-14 17:41:02'),(968992,'dodoos','','Access-Reject','2019-11-14 17:41:13'),(968993,'dodoos','','Access-Reject','2019-11-14 17:41:24'),(968994,'dodoos','','Access-Reject','2019-11-14 17:41:36'),(968995,'dodoos','','Access-Reject','2019-11-14 17:41:47'),(968996,'dodoos','','Access-Reject','2019-11-14 17:41:58'),(968997,'dodoos','','Access-Reject','2019-11-14 17:42:10'),(968998,'dodoos','','Access-Reject','2019-11-14 17:42:21'),(968999,'dodoos','','Access-Reject','2019-11-14 17:42:33'),(969000,'dodoos','','Access-Reject','2019-11-14 17:42:44'),(969001,'dodoos','','Access-Reject','2019-11-14 17:42:56'),(969002,'dodoos','','Access-Reject','2019-11-14 17:43:08'),(969003,'dodoos','','Access-Reject','2019-11-14 17:43:19'),(969004,'dodoos','','Access-Reject','2019-11-14 17:43:31'),(969005,'dodoos','','Access-Reject','2019-11-14 17:43:43'),(969006,'dodoos','','Access-Reject','2019-11-14 17:43:56'),(969007,'dodoos','','Access-Reject','2019-11-14 17:44:08'),(969008,'dodoos','','Access-Reject','2019-11-14 17:44:19'),(969009,'dodoos','','Access-Reject','2019-11-14 17:44:30'),(969010,'dodoos','','Access-Reject','2019-11-14 17:44:42'),(969011,'dodoos','','Access-Reject','2019-11-14 17:44:53'),(969012,'dodoos','','Access-Reject','2019-11-14 17:45:05'),(969013,'dodoos','','Access-Reject','2019-11-14 17:45:16'),(969014,'dodoos','','Access-Reject','2019-11-14 17:45:27'),(969015,'dodoos','','Access-Reject','2019-11-14 17:45:39'),(969016,'pempamsie','','Access-Accept','2019-11-14 17:45:43'),(969017,'dodoos','','Access-Reject','2019-11-14 17:45:50'),(969018,'ekpetis','','Access-Accept','2019-11-14 17:46:01'),(969019,'dodoos','','Access-Reject','2019-11-14 17:46:02'),(969020,'dodoos','','Access-Reject','2019-11-14 17:46:13'),(969021,'dodoos','','Access-Reject','2019-11-14 17:46:24'),(969022,'dodoos','','Access-Reject','2019-11-14 17:46:36'),(969023,'dodoos','','Access-Reject','2019-11-14 17:46:48'),(969024,'dodoos','','Access-Reject','2019-11-14 17:46:59'),(969025,'dodoos','','Access-Reject','2019-11-14 17:47:11'),(969026,'dodoos','','Access-Reject','2019-11-14 17:47:23'),(969027,'dodoos','','Access-Reject','2019-11-14 17:47:35'),(969028,'dodoos','','Access-Reject','2019-11-14 17:47:46'),(969029,'dodoos','','Access-Reject','2019-11-14 17:47:57'),(969030,'dodoos','','Access-Reject','2019-11-14 17:48:09'),(969031,'dodoos','','Access-Reject','2019-11-14 17:48:20'),(969032,'dodoos','','Access-Reject','2019-11-14 17:48:32'),(969033,'dodoos','','Access-Reject','2019-11-14 17:48:43'),(969034,'dodoos','','Access-Reject','2019-11-14 17:48:55'),(969035,'dodoos','','Access-Reject','2019-11-14 17:49:06'),(969036,'dodoos','','Access-Reject','2019-11-14 17:49:18'),(969037,'dodoos','','Access-Reject','2019-11-14 17:49:29'),(969038,'dodoos','','Access-Reject','2019-11-14 17:49:41'),(969039,'dodoos','','Access-Reject','2019-11-14 17:49:44'),(969040,'dodoos','','Access-Reject','2019-11-14 17:49:45'),(969041,'dodoos','','Access-Reject','2019-11-14 17:49:47'),(969042,'dodoos','','Access-Reject','2019-11-14 17:49:52'),(969043,'dodoos','','Access-Reject','2019-11-14 17:49:55'),(969044,'dodoos','','Access-Reject','2019-11-14 17:49:59'),(969045,'dodoos','','Access-Reject','2019-11-14 17:50:07'),(969046,'dodoos','','Access-Reject','2019-11-14 17:50:19'),(969047,'dodoos','','Access-Reject','2019-11-14 17:50:30'),(969048,'dodoos','','Access-Reject','2019-11-14 17:50:42'),(969049,'dodoos','','Access-Reject','2019-11-14 17:50:53'),(969050,'dodoos','','Access-Reject','2019-11-14 17:51:04'),(969051,'dodoos','','Access-Reject','2019-11-14 17:51:16'),(969052,'dodoos','','Access-Reject','2019-11-14 17:51:27'),(969053,'dodoos','','Access-Reject','2019-11-14 17:51:39'),(969054,'dodoos','','Access-Reject','2019-11-14 17:51:50'),(969055,'dodoos','','Access-Reject','2019-11-14 17:52:01'),(969056,'dodoos','','Access-Reject','2019-11-14 17:52:13'),(969057,'dodoos','','Access-Reject','2019-11-14 17:52:24'),(969058,'dodoos','','Access-Reject','2019-11-14 17:52:36'),(969059,'dodoos','','Access-Reject','2019-11-14 17:52:47'),(969060,'dodoos','','Access-Reject','2019-11-14 17:52:58'),(969061,'dodoos','','Access-Reject','2019-11-14 17:53:10'),(969062,'dodoos','','Access-Reject','2019-11-14 17:53:21'),(969063,'dodoos','','Access-Reject','2019-11-14 17:53:33'),(969064,'dodoos','','Access-Reject','2019-11-14 17:53:44'),(969065,'dodoos','','Access-Reject','2019-11-14 17:53:55'),(969066,'dodoos','','Access-Reject','2019-11-14 17:54:07'),(969067,'dodoos','','Access-Reject','2019-11-14 17:54:18'),(969068,'dodoos','','Access-Reject','2019-11-14 17:54:30'),(969069,'dodoos','','Access-Reject','2019-11-14 17:54:41'),(969070,'dodoos','','Access-Reject','2019-11-14 17:54:52'),(969071,'dodoos','','Access-Reject','2019-11-14 17:55:04'),(969072,'dodoos','','Access-Reject','2019-11-14 17:55:15'),(969073,'dodoos','','Access-Reject','2019-11-14 17:55:27'),(969074,'dodoos','','Access-Reject','2019-11-14 17:55:38'),(969075,'dodoos','','Access-Reject','2019-11-14 17:55:50'),(969076,'dodoos','','Access-Reject','2019-11-14 17:56:01'),(969077,'dodoos','','Access-Reject','2019-11-14 17:56:12'),(969078,'dodoos','','Access-Reject','2019-11-14 17:56:24'),(969079,'dodoos','','Access-Reject','2019-11-14 17:56:35'),(969080,'dodoos','','Access-Reject','2019-11-14 17:56:48'),(969081,'dodoos','','Access-Reject','2019-11-14 17:56:59'),(969082,'dodoos','','Access-Reject','2019-11-14 17:57:11'),(969083,'dodoos','','Access-Reject','2019-11-14 17:57:22'),(969084,'dodoos','','Access-Reject','2019-11-14 17:57:34'),(969085,'dodoos','','Access-Reject','2019-11-14 17:57:45'),(969086,'dodoos','','Access-Reject','2019-11-14 17:57:56'),(969087,'dodoos','','Access-Reject','2019-11-14 17:58:08'),(969088,'dodoos','','Access-Reject','2019-11-14 17:58:19'),(969089,'dodoos','','Access-Reject','2019-11-14 17:58:31'),(969090,'dodoos','','Access-Reject','2019-11-14 17:58:42'),(969091,'dodoos','','Access-Reject','2019-11-14 17:58:53'),(969092,'dodoos','','Access-Reject','2019-11-14 17:59:05'),(969093,'dodoos','','Access-Reject','2019-11-14 17:59:16'),(969094,'dodoos','','Access-Reject','2019-11-14 17:59:27'),(969095,'dodoos','','Access-Reject','2019-11-14 17:59:39'),(969096,'dodoos','','Access-Reject','2019-11-14 17:59:50'),(969097,'dodoos','','Access-Reject','2019-11-14 18:00:02'),(969098,'dodoos','','Access-Reject','2019-11-14 18:00:13'),(969099,'dodoos','','Access-Reject','2019-11-14 18:00:24'),(969100,'dodoos','','Access-Reject','2019-11-14 18:00:36'),(969101,'dodoos','','Access-Reject','2019-11-14 18:00:47'),(969102,'dodoos','','Access-Reject','2019-11-14 18:00:59'),(969103,'dodoos','','Access-Reject','2019-11-14 18:01:10'),(969104,'dodoos','','Access-Reject','2019-11-14 18:01:22'),(969105,'dodoos','','Access-Reject','2019-11-14 18:01:33'),(969106,'dodoos','','Access-Reject','2019-11-14 18:01:45'),(969107,'dodoos','','Access-Reject','2019-11-14 18:01:56'),(969108,'dodoos','','Access-Reject','2019-11-14 18:02:07'),(969109,'dodoos','','Access-Reject','2019-11-14 18:02:19'),(969110,'dodoos','','Access-Reject','2019-11-14 18:03:03'),(969111,'dodoos','','Access-Reject','2019-11-14 18:03:14'),(969112,'dodoos','','Access-Reject','2019-11-14 18:03:25'),(969113,'dodoos','','Access-Reject','2019-11-14 18:03:37'),(969114,'dodoos','','Access-Reject','2019-11-14 18:03:48'),(969115,'dodoos','','Access-Reject','2019-11-14 18:04:00'),(969116,'dodoos','','Access-Reject','2019-11-14 18:04:11'),(969117,'dodoos','','Access-Reject','2019-11-14 18:04:22'),(969118,'dodoos','','Access-Reject','2019-11-14 18:04:34'),(969119,'dodoos','','Access-Reject','2019-11-14 18:04:45'),(969120,'dodoos','','Access-Reject','2019-11-14 18:04:57'),(969121,'dodoos','','Access-Reject','2019-11-14 18:05:08'),(969122,'dodoos','','Access-Reject','2019-11-14 18:05:20'),(969123,'dodoos','','Access-Reject','2019-11-14 18:05:31'),(969124,'dodoos','','Access-Reject','2019-11-14 18:05:43'),(969125,'dodoos','','Access-Reject','2019-11-14 18:05:54'),(969126,'dodoos','','Access-Reject','2019-11-14 18:06:05'),(969127,'dodoos','','Access-Reject','2019-11-14 18:06:17'),(969128,'dodoos','','Access-Reject','2019-11-14 18:06:28'),(969129,'dodoos','','Access-Reject','2019-11-14 18:06:40'),(969130,'dodoos','','Access-Reject','2019-11-14 18:06:51'),(969131,'dodoos','','Access-Reject','2019-11-14 18:07:02'),(969132,'dodoos','','Access-Reject','2019-11-14 18:07:14'),(969133,'dodoos','','Access-Reject','2019-11-14 18:07:25'),(969134,'dodoos','','Access-Reject','2019-11-14 18:07:37'),(969135,'dodoos','','Access-Reject','2019-11-14 18:07:48'),(969136,'dodoos','','Access-Reject','2019-11-14 18:07:59'),(969137,'dodoos','','Access-Reject','2019-11-14 18:08:11'),(969138,'dodoos','','Access-Reject','2019-11-14 18:08:22'),(969139,'dodoos','','Access-Reject','2019-11-14 18:08:34'),(969140,'dodoos','','Access-Reject','2019-11-14 18:08:45'),(969141,'dodoos','','Access-Reject','2019-11-14 18:08:57'),(969142,'dodoos','','Access-Reject','2019-11-14 18:09:08'),(969143,'dodoos','','Access-Reject','2019-11-14 18:09:20'),(969144,'dodoos','','Access-Reject','2019-11-14 18:09:31'),(969145,'dodoos','','Access-Reject','2019-11-14 18:09:43'),(969146,'dodoos','','Access-Reject','2019-11-14 18:09:54'),(969147,'affiliation','','Access-Accept','2019-11-14 18:10:03'),(969148,'dodoos','','Access-Reject','2019-11-14 18:10:05'),(969149,'anane-fenin','','Access-Accept','2019-11-14 18:10:06'),(969150,'dodoos','','Access-Reject','2019-11-14 18:10:17'),(969151,'dodoos','','Access-Reject','2019-11-14 18:10:28'),(969152,'dodoos','','Access-Reject','2019-11-14 18:10:39'),(969153,'dodoos','','Access-Reject','2019-11-14 18:10:51'),(969154,'dodoos','','Access-Reject','2019-11-14 18:11:02'),(969155,'dodoos','','Access-Reject','2019-11-14 18:11:14'),(969156,'dodoos','','Access-Reject','2019-11-14 18:11:25'),(969157,'dodoos','','Access-Reject','2019-11-14 18:11:37'),(969158,'dodoos','','Access-Reject','2019-11-14 18:11:48'),(969159,'dodoos','','Access-Reject','2019-11-14 18:12:00'),(969160,'dodoos','','Access-Reject','2019-11-14 18:12:11'),(969161,'dodoos','','Access-Reject','2019-11-14 18:12:23'),(969162,'dodoos','','Access-Reject','2019-11-14 18:12:34'),(969163,'dodoos','','Access-Reject','2019-11-14 18:12:45'),(969164,'dodoos','','Access-Reject','2019-11-14 18:12:57'),(969165,'dodoos','','Access-Reject','2019-11-14 18:13:08'),(969166,'dodoos','','Access-Reject','2019-11-14 18:13:20'),(969167,'dodoos','','Access-Reject','2019-11-14 18:13:31'),(969168,'dodoos','','Access-Reject','2019-11-14 18:13:43'),(969169,'dodoos','','Access-Reject','2019-11-14 18:13:54'),(969170,'dodoos','','Access-Reject','2019-11-14 18:14:05'),(969171,'dodoos','','Access-Reject','2019-11-14 18:14:17'),(969172,'dodoos','','Access-Reject','2019-11-14 18:14:28'),(969173,'dodoos','','Access-Reject','2019-11-14 18:14:40'),(969174,'dodoos','','Access-Reject','2019-11-14 18:14:51'),(969175,'dodoos','','Access-Reject','2019-11-14 18:15:02'),(969176,'dodoos','','Access-Reject','2019-11-14 18:15:14'),(969177,'dodoos','','Access-Reject','2019-11-14 18:15:25'),(969178,'dodoos','','Access-Reject','2019-11-14 18:15:37'),(969179,'dodoos','','Access-Reject','2019-11-14 18:15:48'),(969180,'dodoos','','Access-Reject','2019-11-14 18:15:59'),(969181,'dodoos','','Access-Reject','2019-11-14 18:16:11'),(969182,'dodoos','','Access-Reject','2019-11-14 18:16:22'),(969183,'dodoos','','Access-Reject','2019-11-14 18:16:34'),(969184,'dodoos','','Access-Reject','2019-11-14 18:16:45'),(969185,'dodoos','','Access-Reject','2019-11-14 18:16:57'),(969186,'dodoos','','Access-Reject','2019-11-14 18:17:08'),(969187,'dodoos','','Access-Reject','2019-11-14 18:17:19'),(969188,'dodoos','','Access-Reject','2019-11-14 18:17:31'),(969189,'dodoos','','Access-Reject','2019-11-14 18:17:42'),(969190,'dodoos','','Access-Reject','2019-11-14 18:17:54'),(969191,'dodoos','','Access-Reject','2019-11-14 18:18:06'),(969192,'dodoos','','Access-Reject','2019-11-14 18:18:17'),(969193,'dodoos','','Access-Reject','2019-11-14 18:18:28'),(969194,'dodoos','','Access-Reject','2019-11-14 18:18:40'),(969195,'dodoos','','Access-Reject','2019-11-14 18:18:51'),(969196,'dodoos','','Access-Reject','2019-11-14 18:19:03'),(969197,'dodoos','','Access-Reject','2019-11-14 18:19:14'),(969198,'dodoos','','Access-Reject','2019-11-14 18:19:26'),(969199,'dodoos','','Access-Reject','2019-11-14 18:19:37'),(969200,'dodoos','','Access-Reject','2019-11-14 18:19:48'),(969201,'dodoos','','Access-Reject','2019-11-14 18:20:00'),(969202,'dodoos','','Access-Reject','2019-11-14 18:20:11'),(969203,'dodoos','','Access-Reject','2019-11-14 18:20:22'),(969204,'dodoos','','Access-Reject','2019-11-14 18:20:34'),(969205,'dodoos','','Access-Reject','2019-11-14 18:20:45'),(969206,'dodoos','','Access-Reject','2019-11-14 18:20:57'),(969207,'dodoos','','Access-Reject','2019-11-14 18:21:08'),(969208,'dodoos','','Access-Reject','2019-11-14 18:21:20'),(969209,'dodoos','','Access-Reject','2019-11-14 18:21:31'),(969210,'dodoos','','Access-Reject','2019-11-14 18:21:42'),(969211,'dodoos','','Access-Reject','2019-11-14 18:21:54'),(969212,'dodoos','','Access-Reject','2019-11-14 18:22:05'),(969213,'dodoos','','Access-Reject','2019-11-14 18:22:17'),(969214,'dodoos','','Access-Reject','2019-11-14 18:22:28'),(969215,'dodoos','','Access-Reject','2019-11-14 18:22:39'),(969216,'dodoos','','Access-Reject','2019-11-14 18:22:51'),(969217,'dodoos','','Access-Reject','2019-11-14 18:23:02'),(969218,'dodoos','','Access-Reject','2019-11-14 18:23:14'),(969219,'dodoos','','Access-Reject','2019-11-14 18:23:25'),(969220,'dodoos','','Access-Reject','2019-11-14 18:23:36'),(969221,'dodoos','','Access-Reject','2019-11-14 18:23:48'),(969222,'dodoos','','Access-Reject','2019-11-14 18:23:59'),(969223,'dodoos','','Access-Reject','2019-11-14 18:24:11'),(969224,'dodoos','','Access-Reject','2019-11-14 18:24:22'),(969225,'dodoos','','Access-Reject','2019-11-14 18:24:34'),(969226,'dodoos','','Access-Reject','2019-11-14 18:24:45'),(969227,'dodoos','','Access-Reject','2019-11-14 18:24:57'),(969228,'dodoos','','Access-Reject','2019-11-14 18:25:08'),(969229,'dodoos','','Access-Reject','2019-11-14 18:25:19'),(969230,'dodoos','','Access-Reject','2019-11-14 18:25:31'),(969231,'dodoos','','Access-Reject','2019-11-14 18:25:42'),(969232,'dodoos','','Access-Reject','2019-11-14 18:25:54'),(969233,'dodoos','','Access-Reject','2019-11-14 18:26:05'),(969234,'dodoos','','Access-Reject','2019-11-14 18:26:17'),(969235,'dodoos','','Access-Reject','2019-11-14 18:26:28'),(969236,'dodoos','','Access-Reject','2019-11-14 18:26:39'),(969237,'dodoos','','Access-Reject','2019-11-14 18:26:51'),(969238,'dodoos','','Access-Reject','2019-11-14 18:27:03'),(969239,'dodoos','','Access-Reject','2019-11-14 18:27:14'),(969240,'dodoos','','Access-Reject','2019-11-14 18:27:25'),(969241,'dodoos','','Access-Reject','2019-11-14 18:27:37'),(969242,'dodoos','','Access-Reject','2019-11-14 18:27:48'),(969243,'dodoos','','Access-Reject','2019-11-14 18:28:00'),(969244,'dodoos','','Access-Reject','2019-11-14 18:28:11'),(969245,'dodoos','','Access-Reject','2019-11-14 18:28:22'),(969246,'dodoos','','Access-Reject','2019-11-14 18:28:34'),(969247,'dodoos','','Access-Reject','2019-11-14 18:28:45'),(969248,'dodoos','','Access-Reject','2019-11-14 18:28:57'),(969249,'dodoos','','Access-Reject','2019-11-14 18:29:08'),(969250,'dodoos','','Access-Reject','2019-11-14 18:29:19'),(969251,'dodoos','','Access-Reject','2019-11-14 18:29:31'),(969252,'dodoos','','Access-Reject','2019-11-14 18:29:42'),(969253,'dodoos','','Access-Reject','2019-11-14 18:29:54'),(969254,'dodoos','','Access-Reject','2019-11-14 18:30:05'),(969255,'dodoos','','Access-Reject','2019-11-14 18:30:17'),(969256,'dodoos','','Access-Reject','2019-11-14 18:30:28'),(969257,'dodoos','','Access-Reject','2019-11-14 18:30:40'),(969258,'dodoos','','Access-Reject','2019-11-14 18:30:51'),(969259,'dodoos','','Access-Reject','2019-11-14 18:31:02'),(969260,'dodoos','','Access-Reject','2019-11-14 18:31:14'),(969261,'dodoos','','Access-Reject','2019-11-14 18:31:25'),(969262,'dodoos','','Access-Reject','2019-11-14 18:31:37'),(969263,'dodoos','','Access-Reject','2019-11-14 18:31:48'),(969264,'dodoos','','Access-Reject','2019-11-14 18:32:00'),(969265,'dodoos','','Access-Reject','2019-11-14 18:32:11'),(969266,'dodoos','','Access-Reject','2019-11-14 18:32:22'),(969267,'dodoos','','Access-Reject','2019-11-14 18:32:34'),(969268,'dodoos','','Access-Reject','2019-11-14 18:32:45'),(969269,'dodoos','','Access-Reject','2019-11-14 18:32:56'),(969270,'dodoos','','Access-Reject','2019-11-14 18:33:08'),(969271,'dodoos','','Access-Reject','2019-11-14 18:33:19'),(969272,'dodoos','','Access-Reject','2019-11-14 18:33:31'),(969273,'dodoos','','Access-Reject','2019-11-14 18:33:42'),(969274,'dodoos','','Access-Reject','2019-11-14 18:33:53'),(969275,'dodoos','','Access-Reject','2019-11-14 18:34:05'),(969276,'dodoos','','Access-Reject','2019-11-14 18:34:16'),(969277,'dodoos','','Access-Reject','2019-11-14 18:34:28'),(969278,'dodoos','','Access-Reject','2019-11-14 18:34:39'),(969279,'dodoos','','Access-Reject','2019-11-14 18:34:50'),(969280,'src_hostel','','Access-Accept','2019-11-14 18:34:51'),(969281,'dodoos','','Access-Reject','2019-11-14 18:35:02'),(969282,'dodoos','','Access-Reject','2019-11-14 18:35:13'),(969283,'dodoos','','Access-Reject','2019-11-14 18:35:25'),(969284,'dodoos','','Access-Reject','2019-11-14 18:35:36'),(969285,'dodoos','','Access-Reject','2019-11-14 18:35:47'),(969286,'dodoos','','Access-Reject','2019-11-14 18:35:59'),(969287,'dodoos','','Access-Reject','2019-11-14 18:36:10'),(969288,'dodoos','','Access-Reject','2019-11-14 18:36:22'),(969289,'dodoos','','Access-Reject','2019-11-14 18:36:33'),(969290,'dodoos','','Access-Reject','2019-11-14 18:36:44'),(969291,'dodoos','','Access-Reject','2019-11-14 18:36:56'),(969292,'dodoos','','Access-Reject','2019-11-14 18:37:07'),(969293,'dodoos','','Access-Reject','2019-11-14 18:37:19'),(969294,'dodoos','','Access-Reject','2019-11-14 18:37:30'),(969295,'dodoos','','Access-Reject','2019-11-14 18:37:42'),(969296,'dodoos','','Access-Reject','2019-11-14 18:37:53'),(969297,'dodoos','','Access-Reject','2019-11-14 18:38:04'),(969298,'dodoos','','Access-Reject','2019-11-14 18:38:16'),(969299,'dodoos','','Access-Reject','2019-11-14 18:38:27'),(969300,'dodoos','','Access-Reject','2019-11-14 18:38:39'),(969301,'dodoos','','Access-Reject','2019-11-14 18:38:50'),(969302,'dodoos','','Access-Reject','2019-11-14 18:39:01'),(969303,'dodoos','','Access-Reject','2019-11-14 18:39:13'),(969304,'dodoos','','Access-Reject','2019-11-14 18:39:24'),(969305,'dodoos','','Access-Reject','2019-11-14 18:39:36'),(969306,'dodoos','','Access-Reject','2019-11-14 18:39:47'),(969307,'dodoos','','Access-Reject','2019-11-14 18:39:59'),(969308,'capitalhill','','Access-Accept','2019-11-14 18:40:01'),(969309,'dodoos','','Access-Reject','2019-11-14 18:40:10'),(969310,'dodoos','','Access-Reject','2019-11-14 18:40:21'),(969311,'dodoos','','Access-Reject','2019-11-14 18:40:33'),(969312,'dodoos','','Access-Reject','2019-11-14 18:40:44'),(969313,'dodoos','','Access-Reject','2019-11-14 18:40:56'),(969314,'dodoos','','Access-Reject','2019-11-14 18:41:07'),(969315,'dodoos','','Access-Reject','2019-11-14 18:41:19'),(969316,'dodoos','','Access-Reject','2019-11-14 18:41:30'),(969317,'dodoos','','Access-Reject','2019-11-14 18:41:42'),(969318,'dodoos','','Access-Reject','2019-11-14 18:41:53'),(969319,'dodoos','','Access-Reject','2019-11-14 18:42:04'),(969320,'dodoos','','Access-Reject','2019-11-14 18:42:16'),(969321,'dodoos','','Access-Reject','2019-11-14 18:42:27'),(969322,'dodoos','','Access-Reject','2019-11-14 18:42:38'),(969323,'dodoos','','Access-Reject','2019-11-14 18:42:50'),(969324,'dodoos','','Access-Reject','2019-11-14 18:43:02'),(969325,'dodoos','','Access-Reject','2019-11-14 18:43:14'),(969326,'dodoos','','Access-Reject','2019-11-14 18:43:25'),(969327,'dodoos','','Access-Reject','2019-11-14 18:43:36'),(969328,'dodoos','','Access-Reject','2019-11-14 18:43:48'),(969329,'dodoos','','Access-Reject','2019-11-14 18:43:59'),(969330,'dodoos','','Access-Reject','2019-11-14 18:44:11'),(969331,'dodoos','','Access-Reject','2019-11-14 18:44:22'),(969332,'dodoos','','Access-Reject','2019-11-14 18:44:34'),(969333,'dodoos','','Access-Reject','2019-11-14 18:44:45'),(969334,'dodoos','','Access-Reject','2019-11-14 18:44:57'),(969335,'dodoos','','Access-Reject','2019-11-14 18:45:08'),(969336,'dodoos','','Access-Reject','2019-11-14 18:45:19'),(969337,'dodoos','','Access-Reject','2019-11-14 18:45:31'),(969338,'dodoos','','Access-Reject','2019-11-14 18:45:42'),(969339,'dodoos','','Access-Reject','2019-11-14 18:45:54'),(969340,'ekpetis','','Access-Accept','2019-11-14 18:46:02'),(969341,'dodoos','','Access-Reject','2019-11-14 18:46:05'),(969342,'dodoos','','Access-Reject','2019-11-14 18:46:16'),(969343,'dodoos','','Access-Reject','2019-11-14 18:46:28'),(969344,'dodoos','','Access-Reject','2019-11-14 18:46:39'),(969345,'dodoos','','Access-Reject','2019-11-14 18:46:51'),(969346,'dodoos','','Access-Reject','2019-11-14 18:47:02'),(969347,'dodoos','','Access-Reject','2019-11-14 18:47:13'),(969348,'dodoos','','Access-Reject','2019-11-14 18:47:25'),(969349,'dodoos','','Access-Reject','2019-11-14 18:47:36'),(969350,'dodoos','','Access-Reject','2019-11-14 18:47:48'),(969351,'dodoos','','Access-Reject','2019-11-14 18:47:59'),(969352,'dodoos','','Access-Reject','2019-11-14 18:48:10'),(969353,'dodoos','','Access-Reject','2019-11-14 18:48:22'),(969354,'dodoos','','Access-Reject','2019-11-14 18:48:33'),(969355,'dodoos','','Access-Reject','2019-11-14 18:48:45'),(969356,'dodoos','','Access-Reject','2019-11-14 18:48:56'),(969357,'dodoos','','Access-Reject','2019-11-14 18:49:07'),(969358,'dodoos','','Access-Reject','2019-11-14 18:49:19'),(969359,'dodoos','','Access-Reject','2019-11-14 18:49:30'),(969360,'dodoos','','Access-Reject','2019-11-14 18:49:42'),(969361,'dodoos','','Access-Reject','2019-11-14 18:49:44'),(969362,'dodoos','','Access-Reject','2019-11-14 18:49:45'),(969363,'dodoos','','Access-Reject','2019-11-14 18:49:47'),(969364,'dodoos','','Access-Reject','2019-11-14 18:49:49'),(969365,'dodoos','','Access-Reject','2019-11-14 18:49:52'),(969366,'dodoos','','Access-Reject','2019-11-14 18:49:56'),(969367,'dodoos','','Access-Reject','2019-11-14 18:50:04'),(969368,'dodoos','','Access-Reject','2019-11-14 18:50:16'),(969369,'dodoos','','Access-Reject','2019-11-14 18:50:27'),(969370,'dodoos','','Access-Reject','2019-11-14 18:50:38'),(969371,'dodoos','','Access-Reject','2019-11-14 18:50:50'),(969372,'dodoos','','Access-Reject','2019-11-14 18:51:01'),(969373,'dodoos','','Access-Reject','2019-11-14 18:51:13'),(969374,'dodoos','','Access-Reject','2019-11-14 18:51:24'),(969375,'dodoos','','Access-Reject','2019-11-14 18:51:36'),(969376,'dodoos','','Access-Reject','2019-11-14 18:51:47'),(969377,'dodoos','','Access-Reject','2019-11-14 18:51:59'),(969378,'dodoos','','Access-Reject','2019-11-14 18:52:10'),(969379,'dodoos','','Access-Reject','2019-11-14 18:52:21'),(969380,'dodoos','','Access-Reject','2019-11-14 18:52:33'),(969381,'dodoos','','Access-Reject','2019-11-14 18:52:44'),(969382,'dodoos','','Access-Reject','2019-11-14 18:52:56'),(969383,'dodoos','','Access-Reject','2019-11-14 18:53:07'),(969384,'dodoos','','Access-Reject','2019-11-14 18:53:19'),(969385,'dodoos','','Access-Reject','2019-11-14 18:53:30'),(969386,'dodoos','','Access-Reject','2019-11-14 18:53:41'),(969387,'dodoos','','Access-Reject','2019-11-14 18:53:53'),(969388,'dodoos','','Access-Reject','2019-11-14 18:54:04'),(969389,'dodoos','','Access-Reject','2019-11-14 18:54:16'),(969390,'dodoos','','Access-Reject','2019-11-14 18:54:27'),(969391,'dodoos','','Access-Reject','2019-11-14 18:54:39'),(969392,'dodoos','','Access-Reject','2019-11-14 18:54:50'),(969393,'dodoos','','Access-Reject','2019-11-14 18:55:01'),(969394,'dodoos','','Access-Reject','2019-11-14 18:55:13'),(969395,'dodoos','','Access-Reject','2019-11-14 18:55:24'),(969396,'dodoos','','Access-Reject','2019-11-14 18:55:36'),(969397,'dodoos','','Access-Reject','2019-11-14 18:55:47'),(969398,'dodoos','','Access-Reject','2019-11-14 18:55:58'),(969399,'dodoos','','Access-Reject','2019-11-14 18:56:10'),(969400,'dodoos','','Access-Reject','2019-11-14 18:56:21'),(969401,'dodoos','','Access-Reject','2019-11-14 18:56:33'),(969402,'dodoos','','Access-Reject','2019-11-14 18:56:44'),(969403,'dodoos','','Access-Reject','2019-11-14 18:56:56'),(969404,'dodoos','','Access-Reject','2019-11-14 18:57:07'),(969405,'dodoos','','Access-Reject','2019-11-14 18:57:19'),(969406,'dodoos','','Access-Reject','2019-11-14 18:57:30'),(969407,'dodoos','','Access-Reject','2019-11-14 18:57:41'),(969408,'dodoos','','Access-Reject','2019-11-14 18:57:53'),(969409,'dodoos','','Access-Reject','2019-11-14 18:58:04'),(969410,'dodoos','','Access-Reject','2019-11-14 18:58:16'),(969411,'dodoos','','Access-Reject','2019-11-14 18:58:27'),(969412,'dodoos','','Access-Reject','2019-11-14 18:58:39'),(969413,'dodoos','','Access-Reject','2019-11-14 18:58:50'),(969414,'dodoos','','Access-Reject','2019-11-14 18:59:01'),(969415,'dodoos','','Access-Reject','2019-11-14 18:59:13'),(969416,'dodoos','','Access-Reject','2019-11-14 18:59:24'),(969417,'dodoos','','Access-Reject','2019-11-14 18:59:36'),(969418,'dodoos','','Access-Reject','2019-11-14 18:59:47'),(969419,'dodoos','','Access-Reject','2019-11-14 18:59:58'),(969420,'dodoos','','Access-Reject','2019-11-14 19:00:10'),(969421,'dodoos','','Access-Reject','2019-11-14 19:00:21'),(969422,'dodoos','','Access-Reject','2019-11-14 19:00:33'),(969423,'dodoos','','Access-Reject','2019-11-14 19:00:44'),(969424,'dodoos','','Access-Reject','2019-11-14 19:00:56'),(969425,'dodoos','','Access-Reject','2019-11-14 19:01:07'),(969426,'dodoos','','Access-Reject','2019-11-14 19:01:18'),(969427,'dodoos','','Access-Reject','2019-11-14 19:01:30'),(969428,'dodoos','','Access-Reject','2019-11-14 19:01:41'),(969429,'dodoos','','Access-Reject','2019-11-14 19:01:53'),(969430,'dodoos','','Access-Reject','2019-11-14 19:02:04'),(969431,'dodoos','','Access-Reject','2019-11-14 19:02:15'),(969432,'dodoos','','Access-Reject','2019-11-14 19:02:27'),(969433,'dodoos','','Access-Reject','2019-11-14 19:02:38'),(969434,'dodoos','','Access-Reject','2019-11-14 19:02:50'),(969435,'dodoos','','Access-Reject','2019-11-14 19:03:01'),(969436,'dodoos','','Access-Reject','2019-11-14 19:03:12'),(969437,'dodoos','','Access-Reject','2019-11-14 19:03:24'),(969438,'dodoos','','Access-Reject','2019-11-14 19:03:35'),(969439,'dodoos','','Access-Reject','2019-11-14 19:03:47'),(969440,'dodoos','','Access-Reject','2019-11-14 19:03:58'),(969441,'dodoos','','Access-Reject','2019-11-14 19:04:10'),(969442,'dodoos','','Access-Reject','2019-11-14 19:04:21'),(969443,'dodoos','','Access-Reject','2019-11-14 19:04:33'),(969444,'dodoos','','Access-Reject','2019-11-14 19:04:44'),(969445,'dodoos','','Access-Reject','2019-11-14 19:04:55'),(969446,'dodoos','','Access-Reject','2019-11-14 19:05:07'),(969447,'dodoos','','Access-Reject','2019-11-14 19:05:18'),(969448,'dodoos','','Access-Reject','2019-11-14 19:05:30'),(969449,'dodoos','','Access-Reject','2019-11-14 19:05:41'),(969450,'dodoos','','Access-Reject','2019-11-14 19:05:52'),(969451,'dodoos','','Access-Reject','2019-11-14 19:06:04'),(969452,'dodoos','','Access-Reject','2019-11-14 19:06:15'),(969453,'dodoos','','Access-Reject','2019-11-14 19:06:27'),(969454,'dodoos','','Access-Reject','2019-11-14 19:06:38'),(969455,'dodoos','','Access-Reject','2019-11-14 19:06:50'),(969456,'dodoos','','Access-Reject','2019-11-14 19:07:01'),(969457,'dodoos','','Access-Reject','2019-11-14 19:07:13'),(969458,'dodoos','','Access-Reject','2019-11-14 19:07:24'),(969459,'dodoos','','Access-Reject','2019-11-14 19:07:36'),(969460,'dodoos','','Access-Reject','2019-11-14 19:07:47'),(969461,'dodoos','','Access-Reject','2019-11-14 19:07:58'),(969462,'dodoos','','Access-Reject','2019-11-14 19:08:10'),(969463,'dodoos','','Access-Reject','2019-11-14 19:08:21'),(969464,'dodoos','','Access-Reject','2019-11-14 19:08:33'),(969465,'dodoos','','Access-Reject','2019-11-14 19:08:44'),(969466,'dodoos','','Access-Reject','2019-11-14 19:08:55'),(969467,'dodoos','','Access-Reject','2019-11-14 19:09:07'),(969468,'dodoos','','Access-Reject','2019-11-14 19:09:18'),(969469,'dodoos','','Access-Reject','2019-11-14 19:09:30'),(969470,'dodoos','','Access-Reject','2019-11-14 19:09:41'),(969471,'dodoos','','Access-Reject','2019-11-14 19:09:53'),(969472,'britwums','','Access-Accept','2019-11-14 19:10:03'),(969473,'dodoos','','Access-Reject','2019-11-14 19:10:04'),(969474,'dodoos','','Access-Reject','2019-11-14 19:10:15'),(969475,'dodoos','','Access-Reject','2019-11-14 19:10:27'),(969476,'dodoos','','Access-Reject','2019-11-14 19:10:38'),(969477,'dodoos','','Access-Reject','2019-11-14 19:10:50'),(969478,'dodoos','','Access-Reject','2019-11-14 19:11:01'),(969479,'dodoos','','Access-Reject','2019-11-14 19:11:13'),(969480,'dodoos','','Access-Reject','2019-11-14 19:11:24'),(969481,'dodoos','','Access-Reject','2019-11-14 19:11:36'),(969482,'dodoos','','Access-Reject','2019-11-14 19:11:47'),(969483,'dodoos','','Access-Reject','2019-11-14 19:11:59'),(969484,'dodoos','','Access-Reject','2019-11-14 19:12:10'),(969485,'dodoos','','Access-Reject','2019-11-14 19:12:21'),(969486,'dodoos','','Access-Reject','2019-11-14 19:12:33'),(969487,'dodoos','','Access-Reject','2019-11-14 19:12:44'),(969488,'dodoos','','Access-Reject','2019-11-14 19:12:56'),(969489,'dodoos','','Access-Reject','2019-11-14 19:13:11'),(969490,'dodoos','','Access-Reject','2019-11-14 19:13:23'),(969491,'dodoos','','Access-Reject','2019-11-14 19:13:34'),(969492,'dodoos','','Access-Reject','2019-11-14 19:13:46'),(969493,'dodoos','','Access-Reject','2019-11-14 19:13:57'),(969494,'dodoos','','Access-Reject','2019-11-14 19:14:08'),(969495,'dodoos','','Access-Reject','2019-11-14 19:14:20'),(969496,'dodoos','','Access-Reject','2019-11-14 19:14:31'),(969497,'dodoos','','Access-Reject','2019-11-14 19:14:43'),(969498,'dodoos','','Access-Reject','2019-11-14 19:14:56'),(969499,'dodoos','','Access-Reject','2019-11-14 19:15:08'),(969500,'dodoos','','Access-Reject','2019-11-14 19:15:19'),(969501,'dodoos','','Access-Reject','2019-11-14 19:15:30'),(969502,'dodoos','','Access-Reject','2019-11-14 19:15:42'),(969503,'dodoos','','Access-Reject','2019-11-14 19:15:53'),(969504,'dodoos','','Access-Reject','2019-11-14 19:16:05'),(969505,'dodoos','','Access-Reject','2019-11-14 19:16:16'),(969506,'dodoos','','Access-Reject','2019-11-14 19:16:27'),(969507,'dodoos','','Access-Reject','2019-11-14 19:16:39'),(969508,'dodoos','','Access-Reject','2019-11-14 19:16:50'),(969509,'dodoos','','Access-Reject','2019-11-14 19:17:02'),(969510,'dodoos','','Access-Reject','2019-11-14 19:17:13'),(969511,'dodoos','','Access-Reject','2019-11-14 19:17:25'),(969512,'dodoos','','Access-Reject','2019-11-14 19:17:36'),(969513,'dodoos','','Access-Reject','2019-11-14 19:17:47'),(969514,'dodoos','','Access-Reject','2019-11-14 19:17:59'),(969515,'dodoos','','Access-Reject','2019-11-14 19:18:10'),(969516,'dodoos','','Access-Reject','2019-11-14 19:18:22'),(969517,'dodoos','','Access-Reject','2019-11-14 19:18:33'),(969518,'dodoos','','Access-Reject','2019-11-14 19:18:45'),(969519,'dodoos','','Access-Reject','2019-11-14 19:18:56'),(969520,'dodoos','','Access-Reject','2019-11-14 19:19:07'),(969521,'dodoos','','Access-Reject','2019-11-14 19:19:19'),(969522,'dodoos','','Access-Reject','2019-11-14 19:19:30'),(969523,'dodoos','','Access-Reject','2019-11-14 19:19:42'),(969524,'dodoos','','Access-Reject','2019-11-14 19:19:53'),(969525,'dodoos','','Access-Reject','2019-11-14 19:20:05'),(969526,'dodoos','','Access-Reject','2019-11-14 19:20:16'),(969527,'dodoos','','Access-Reject','2019-11-14 19:20:28'),(969528,'dodoos','','Access-Reject','2019-11-14 19:20:39'),(969529,'dodoos','','Access-Reject','2019-11-14 19:20:50'),(969530,'dodoos','','Access-Reject','2019-11-14 19:21:02'),(969531,'dodoos','','Access-Reject','2019-11-14 19:21:13'),(969532,'dodoos','','Access-Reject','2019-11-14 19:21:24'),(969533,'dodoos','','Access-Reject','2019-11-14 19:21:36'),(969534,'dodoos','','Access-Reject','2019-11-14 19:21:47'),(969535,'dodoos','','Access-Reject','2019-11-14 19:21:59'),(969536,'dodoos','','Access-Reject','2019-11-14 19:22:10'),(969537,'dodoos','','Access-Reject','2019-11-14 19:22:22'),(969538,'dodoos','','Access-Reject','2019-11-14 19:22:33'),(969539,'dodoos','','Access-Reject','2019-11-14 19:22:45'),(969540,'dodoos','','Access-Reject','2019-11-14 19:22:56'),(969541,'dodoos','','Access-Reject','2019-11-14 19:23:07'),(969542,'dodoos','','Access-Reject','2019-11-14 19:23:19'),(969543,'dodoos','','Access-Reject','2019-11-14 19:23:30'),(969544,'dodoos','','Access-Reject','2019-11-14 19:23:42'),(969545,'dodoos','','Access-Reject','2019-11-14 19:23:53'),(969546,'dodoos','','Access-Reject','2019-11-14 19:24:04'),(969547,'dodoos','','Access-Reject','2019-11-14 19:24:16'),(969548,'dodoos','','Access-Reject','2019-11-14 19:24:27'),(969549,'dodoos','','Access-Reject','2019-11-14 19:24:39'),(969550,'dodoos','','Access-Reject','2019-11-14 19:24:50'),(969551,'dodoos','','Access-Reject','2019-11-14 19:25:02'),(969552,'dodoos','','Access-Reject','2019-11-14 19:25:13'),(969553,'dodoos','','Access-Reject','2019-11-14 19:25:24'),(969554,'dodoos','','Access-Reject','2019-11-14 19:25:36'),(969555,'dodoos','','Access-Reject','2019-11-14 19:25:47'),(969556,'dodoos','','Access-Reject','2019-11-14 19:25:59'),(969557,'dodoos','','Access-Reject','2019-11-14 19:26:10'),(969558,'dodoos','','Access-Reject','2019-11-14 19:26:21'),(969559,'dodoos','','Access-Reject','2019-11-14 19:26:33'),(969560,'dodoos','','Access-Reject','2019-11-14 19:26:44'),(969561,'dodoos','','Access-Reject','2019-11-14 19:26:55'),(969562,'dodoos','','Access-Reject','2019-11-14 19:27:07'),(969563,'dodoos','','Access-Reject','2019-11-14 19:27:18'),(969564,'dodoos','','Access-Reject','2019-11-14 19:27:30'),(969565,'dodoos','','Access-Reject','2019-11-14 19:27:41'),(969566,'dodoos','','Access-Reject','2019-11-14 19:27:53'),(969567,'dodoos','','Access-Reject','2019-11-14 19:28:05'),(969568,'dodoos','','Access-Reject','2019-11-14 19:28:16'),(969569,'dodoos','','Access-Reject','2019-11-14 19:28:28'),(969570,'dodoos','','Access-Reject','2019-11-14 19:28:39'),(969571,'dodoos','','Access-Reject','2019-11-14 19:28:50'),(969572,'dodoos','','Access-Reject','2019-11-14 19:29:02'),(969573,'dodoos','','Access-Reject','2019-11-14 19:29:13'),(969574,'dodoos','','Access-Reject','2019-11-14 19:29:24'),(969575,'dodoos','','Access-Reject','2019-11-14 19:29:36'),(969576,'dodoos','','Access-Reject','2019-11-14 19:29:47'),(969577,'dodoos','','Access-Reject','2019-11-14 19:29:59'),(969578,'dodoos','','Access-Reject','2019-11-14 19:30:10'),(969579,'dodoos','','Access-Reject','2019-11-14 19:30:22'),(969580,'dodoos','','Access-Reject','2019-11-14 19:30:33'),(969581,'dodoos','','Access-Reject','2019-11-14 19:30:44'),(969582,'dodoos','','Access-Reject','2019-11-14 19:30:56'),(969583,'dodoos','','Access-Reject','2019-11-14 19:31:07'),(969584,'dodoos','','Access-Reject','2019-11-14 19:31:19'),(969585,'dodoos','','Access-Reject','2019-11-14 19:31:30'),(969586,'dodoos','','Access-Reject','2019-11-14 19:31:42'),(969587,'dodoos','','Access-Reject','2019-11-14 19:31:53'),(969588,'dodoos','','Access-Reject','2019-11-14 19:32:05'),(969589,'dodoos','','Access-Reject','2019-11-14 19:32:16'),(969590,'dodoos','','Access-Reject','2019-11-14 19:32:27'),(969591,'dodoos','','Access-Reject','2019-11-14 19:32:39'),(969592,'dodoos','','Access-Reject','2019-11-14 19:32:50'),(969593,'dodoos','','Access-Reject','2019-11-14 19:33:02'),(969594,'dodoos','','Access-Reject','2019-11-14 19:33:13'),(969595,'dodoos','','Access-Reject','2019-11-14 19:33:24'),(969596,'dodoos','','Access-Reject','2019-11-14 19:33:36'),(969597,'dodoos','','Access-Reject','2019-11-14 19:33:47'),(969598,'dodoos','','Access-Reject','2019-11-14 19:33:59'),(969599,'dodoos','','Access-Reject','2019-11-14 19:34:10'),(969600,'dodoos','','Access-Reject','2019-11-14 19:34:22'),(969601,'dodoos','','Access-Reject','2019-11-14 19:34:33'),(969602,'dodoos','','Access-Reject','2019-11-14 19:34:44'),(969603,'src_hostel','','Access-Accept','2019-11-14 19:34:51'),(969604,'dodoos','','Access-Reject','2019-11-14 19:34:56'),(969605,'dodoos','','Access-Reject','2019-11-14 19:35:07'),(969606,'dodoos','','Access-Reject','2019-11-14 19:35:19'),(969607,'dodoos','','Access-Reject','2019-11-14 19:35:31'),(969608,'dodoos','','Access-Reject','2019-11-14 19:35:43'),(969609,'dodoos','','Access-Reject','2019-11-14 19:35:54'),(969610,'dodoos','','Access-Reject','2019-11-14 19:36:05'),(969611,'dodoos','','Access-Reject','2019-11-14 19:36:17'),(969612,'dodoos','','Access-Reject','2019-11-14 19:36:28'),(969613,'dodoos','','Access-Reject','2019-11-14 19:36:41'),(969614,'dodoos','','Access-Reject','2019-11-14 19:36:52'),(969615,'dodoos','','Access-Reject','2019-11-14 19:37:03'),(969616,'dodoos','','Access-Reject','2019-11-14 19:37:15'),(969617,'dodoos','','Access-Reject','2019-11-14 19:37:26'),(969618,'dodoos','','Access-Reject','2019-11-14 19:37:38'),(969619,'dodoos','','Access-Reject','2019-11-14 19:37:49'),(969620,'dodoos','','Access-Reject','2019-11-14 19:38:00'),(969621,'dodoos','','Access-Reject','2019-11-14 19:38:12'),(969622,'dodoos','','Access-Reject','2019-11-14 19:38:23'),(969623,'dodoos','','Access-Reject','2019-11-14 19:38:35'),(969624,'dodoos','','Access-Reject','2019-11-14 19:38:46'),(969625,'dodoos','','Access-Reject','2019-11-14 19:38:58'),(969626,'dodoos','','Access-Reject','2019-11-14 19:39:09'),(969627,'dodoos','','Access-Reject','2019-11-14 19:39:21'),(969628,'dodoos','','Access-Reject','2019-11-14 19:39:32'),(969629,'dodoos','','Access-Reject','2019-11-14 19:39:43'),(969630,'dodoos','','Access-Reject','2019-11-14 19:39:55'),(969631,'capitalhill','','Access-Accept','2019-11-14 19:40:01'),(969632,'dodoos','','Access-Reject','2019-11-14 19:40:06'),(969633,'dodoos','','Access-Reject','2019-11-14 19:40:18'),(969634,'dodoos','','Access-Reject','2019-11-14 19:40:29'),(969635,'dodoos','','Access-Reject','2019-11-14 19:40:40'),(969636,'dodoos','','Access-Reject','2019-11-14 19:40:52'),(969637,'dodoos','','Access-Reject','2019-11-14 19:41:03'),(969638,'dodoos','','Access-Reject','2019-11-14 19:41:15'),(969639,'dodoos','','Access-Reject','2019-11-14 19:41:26'),(969640,'dodoos','','Access-Reject','2019-11-14 19:41:38'),(969641,'dodoos','','Access-Reject','2019-11-14 19:41:49'),(969642,'dodoos','','Access-Reject','2019-11-14 19:42:01'),(969643,'dodoos','','Access-Reject','2019-11-14 19:42:12'),(969644,'dodoos','','Access-Reject','2019-11-14 19:42:23'),(969645,'dodoos','','Access-Reject','2019-11-14 19:42:35'),(969646,'dodoos','','Access-Reject','2019-11-14 19:42:46'),(969647,'dodoos','','Access-Reject','2019-11-14 19:42:58'),(969648,'dodoos','','Access-Reject','2019-11-14 19:43:09'),(969649,'dodoos','','Access-Reject','2019-11-14 19:43:21'),(969650,'dodoos','','Access-Reject','2019-11-14 19:43:32'),(969651,'dodoos','','Access-Reject','2019-11-14 19:43:43'),(969652,'dodoos','','Access-Reject','2019-11-14 19:43:55'),(969653,'dodoos','','Access-Reject','2019-11-14 19:44:06'),(969654,'dodoos','','Access-Reject','2019-11-14 19:44:18'),(969655,'dodoos','','Access-Reject','2019-11-14 19:44:29'),(969656,'dodoos','','Access-Reject','2019-11-14 19:44:40'),(969657,'dodoos','','Access-Reject','2019-11-14 19:44:52'),(969658,'dodoos','','Access-Reject','2019-11-14 19:45:03'),(969659,'dodoos','','Access-Reject','2019-11-14 19:45:15'),(969660,'dodoos','','Access-Reject','2019-11-14 19:45:26'),(969661,'dodoos','','Access-Reject','2019-11-14 19:45:37'),(969662,'dodoos','','Access-Reject','2019-11-14 19:45:49'),(969663,'dodoos','','Access-Reject','2019-11-14 19:46:00'),(969664,'ekpetis','','Access-Accept','2019-11-14 19:46:02'),(969665,'dodoos','','Access-Reject','2019-11-14 19:46:12'),(969666,'dodoos','','Access-Reject','2019-11-14 19:46:23'),(969667,'dodoos','','Access-Reject','2019-11-14 19:46:35'),(969668,'dodoos','','Access-Reject','2019-11-14 19:46:46'),(969669,'dodoos','','Access-Reject','2019-11-14 19:46:57'),(969670,'dodoos','','Access-Reject','2019-11-14 19:47:09'),(969671,'dodoos','','Access-Reject','2019-11-14 19:47:20'),(969672,'dodoos','','Access-Reject','2019-11-14 19:47:32'),(969673,'dodoos','','Access-Reject','2019-11-14 19:47:43'),(969674,'dodoos','','Access-Reject','2019-11-14 19:47:54'),(969675,'dodoos','','Access-Reject','2019-11-14 19:48:06'),(969676,'dodoos','','Access-Reject','2019-11-14 19:48:17'),(969677,'dodoos','','Access-Reject','2019-11-14 19:48:29'),(969678,'dodoos','','Access-Reject','2019-11-14 19:48:40'),(969679,'dodoos','','Access-Reject','2019-11-14 19:48:51'),(969680,'dodoos','','Access-Reject','2019-11-14 19:49:03'),(969681,'dodoos','','Access-Reject','2019-11-14 19:49:14'),(969682,'dodoos','','Access-Reject','2019-11-14 19:49:26'),(969683,'dodoos','','Access-Reject','2019-11-14 19:49:37'),(969684,'dodoos','','Access-Reject','2019-11-14 19:49:44'),(969685,'dodoos','','Access-Reject','2019-11-14 19:49:45'),(969686,'dodoos','','Access-Reject','2019-11-14 19:49:47'),(969687,'dodoos','','Access-Reject','2019-11-14 19:49:49'),(969688,'dodoos','','Access-Reject','2019-11-14 19:49:52'),(969689,'dodoos','','Access-Reject','2019-11-14 19:49:56'),(969690,'dodoos','','Access-Reject','2019-11-14 19:50:04'),(969691,'dodoos','','Access-Reject','2019-11-14 19:50:16'),(969692,'dodoos','','Access-Reject','2019-11-14 19:50:27'),(969693,'dodoos','','Access-Reject','2019-11-14 19:50:38'),(969694,'dodoos','','Access-Reject','2019-11-14 19:50:50'),(969695,'dodoos','','Access-Reject','2019-11-14 19:51:01'),(969696,'dodoos','','Access-Reject','2019-11-14 19:51:14'),(969697,'dodoos','','Access-Reject','2019-11-14 19:51:25'),(969698,'dodoos','','Access-Reject','2019-11-14 19:51:36'),(969699,'dodoos','','Access-Reject','2019-11-14 19:51:48'),(969700,'dodoos','','Access-Reject','2019-11-14 19:51:59'),(969701,'dodoos','','Access-Reject','2019-11-14 19:52:10'),(969702,'dodoos','','Access-Reject','2019-11-14 19:52:22'),(969703,'dodoos','','Access-Reject','2019-11-14 19:52:33'),(969704,'dodoos','','Access-Reject','2019-11-14 19:52:45'),(969705,'dodoos','','Access-Reject','2019-11-14 19:52:56'),(969706,'dodoos','','Access-Reject','2019-11-14 19:53:07'),(969707,'dodoos','','Access-Reject','2019-11-14 19:53:19'),(969708,'dodoos','','Access-Reject','2019-11-14 19:53:30'),(969709,'dodoos','','Access-Reject','2019-11-14 19:53:42'),(969710,'dodoos','','Access-Reject','2019-11-14 19:53:53'),(969711,'dodoos','','Access-Reject','2019-11-14 19:54:04'),(969712,'dodoos','','Access-Reject','2019-11-14 19:54:16'),(969713,'dodoos','','Access-Reject','2019-11-14 19:54:28'),(969714,'dodoos','','Access-Reject','2019-11-14 19:54:39'),(969715,'dodoos','','Access-Reject','2019-11-14 19:54:50'),(969716,'dodoos','','Access-Reject','2019-11-14 19:55:02'),(969717,'dodoos','','Access-Reject','2019-11-14 19:55:13'),(969718,'dodoos','','Access-Reject','2019-11-14 19:55:24'),(969719,'dodoos','','Access-Reject','2019-11-14 19:55:36'),(969720,'dodoos','','Access-Reject','2019-11-14 19:55:47'),(969721,'dodoos','','Access-Reject','2019-11-14 19:55:59'),(969722,'dodoos','','Access-Reject','2019-11-14 19:56:10'),(969723,'dodoos','','Access-Reject','2019-11-14 19:56:22'),(969724,'dodoos','','Access-Reject','2019-11-14 19:56:33'),(969725,'dodoos','','Access-Reject','2019-11-14 19:56:44'),(969726,'dodoos','','Access-Reject','2019-11-14 19:56:56'),(969727,'dodoos','','Access-Reject','2019-11-14 19:57:07'),(969728,'dodoos','','Access-Reject','2019-11-14 19:57:19'),(969729,'dodoos','','Access-Reject','2019-11-14 19:57:30'),(969730,'dodoos','','Access-Reject','2019-11-14 19:57:41'),(969731,'dodoos','','Access-Reject','2019-11-14 19:57:53'),(969732,'dodoos','','Access-Reject','2019-11-14 19:58:04'),(969733,'dodoos','','Access-Reject','2019-11-14 19:58:15'),(969734,'dodoos','','Access-Reject','2019-11-14 19:58:27'),(969735,'dodoos','','Access-Reject','2019-11-14 19:58:38'),(969736,'dodoos','','Access-Reject','2019-11-14 19:58:50'),(969737,'dodoos','','Access-Reject','2019-11-14 19:59:01'),(969738,'dodoos','','Access-Reject','2019-11-14 19:59:12'),(969739,'dodoos','','Access-Reject','2019-11-14 19:59:24'),(969740,'dodoos','','Access-Reject','2019-11-14 19:59:35'),(969741,'dodoos','','Access-Reject','2019-11-14 19:59:47'),(969742,'dodoos','','Access-Reject','2019-11-14 19:59:58'),(969743,'dodoos','','Access-Reject','2019-11-14 20:00:10'),(969744,'dodoos','','Access-Reject','2019-11-14 20:00:21'),(969745,'dodoos','','Access-Reject','2019-11-14 20:00:32'),(969746,'dodoos','','Access-Reject','2019-11-14 20:00:44'),(969747,'dodoos','','Access-Reject','2019-11-14 20:00:55'),(969748,'dodoos','','Access-Reject','2019-11-14 20:01:07'),(969749,'dodoos','','Access-Reject','2019-11-14 20:01:18'),(969750,'dodoos','','Access-Reject','2019-11-14 20:01:29'),(969751,'dodoos','','Access-Reject','2019-11-14 20:01:41'),(969752,'dodoos','','Access-Reject','2019-11-14 20:01:52'),(969753,'dodoos','','Access-Reject','2019-11-14 20:02:04'),(969754,'dodoos','','Access-Reject','2019-11-14 20:02:15'),(969755,'dodoos','','Access-Reject','2019-11-14 20:02:27'),(969756,'dodoos','','Access-Reject','2019-11-14 20:02:39'),(969757,'dodoos','','Access-Reject','2019-11-14 20:02:51'),(969758,'dodoos','','Access-Reject','2019-11-14 20:03:03'),(969759,'dodoos','','Access-Reject','2019-11-14 20:03:15'),(969760,'dodoos','','Access-Reject','2019-11-14 20:03:27'),(969761,'dodoos','','Access-Reject','2019-11-14 20:03:38'),(969762,'dodoos','','Access-Reject','2019-11-14 20:03:51'),(969763,'dodoos','','Access-Reject','2019-11-14 20:04:02'),(969764,'dodoos','','Access-Reject','2019-11-14 20:04:13'),(969765,'dodoos','','Access-Reject','2019-11-14 20:04:25'),(969766,'dodoos','','Access-Reject','2019-11-14 20:04:37'),(969767,'dodoos','','Access-Reject','2019-11-14 20:04:49'),(969768,'dodoos','','Access-Reject','2019-11-14 20:05:01'),(969769,'dodoos','','Access-Reject','2019-11-14 20:05:12'),(969770,'dodoos','','Access-Reject','2019-11-14 20:05:24'),(969771,'dodoos','','Access-Reject','2019-11-14 20:05:36'),(969772,'pempamsie','','Access-Accept','2019-11-14 20:05:42'),(969773,'dodoos','','Access-Reject','2019-11-14 20:05:48'),(969774,'dodoos','','Access-Reject','2019-11-14 20:06:00'),(969775,'dodoos','','Access-Reject','2019-11-14 20:06:11'),(969776,'dodoos','','Access-Reject','2019-11-14 20:06:23'),(969777,'dodoos','','Access-Reject','2019-11-14 20:06:34'),(969778,'dodoos','','Access-Reject','2019-11-14 20:06:45'),(969779,'dodoos','','Access-Reject','2019-11-14 20:06:57'),(969780,'dodoos','','Access-Reject','2019-11-14 20:07:08'),(969781,'dodoos','','Access-Reject','2019-11-14 20:07:20'),(969782,'dodoos','','Access-Reject','2019-11-14 20:07:31'),(969783,'dodoos','','Access-Reject','2019-11-14 20:07:43'),(969784,'dodoos','','Access-Reject','2019-11-14 20:07:54'),(969785,'dodoos','','Access-Reject','2019-11-14 20:08:06'),(969786,'dodoos','','Access-Reject','2019-11-14 20:08:17'),(969787,'dodoos','','Access-Reject','2019-11-14 20:08:28'),(969788,'dodoos','','Access-Reject','2019-11-14 20:08:40'),(969789,'dodoos','','Access-Reject','2019-11-14 20:08:52'),(969790,'dodoos','','Access-Reject','2019-11-14 20:09:03'),(969791,'dodoos','','Access-Reject','2019-11-14 20:09:15'),(969792,'dodoos','','Access-Reject','2019-11-14 20:09:26'),(969793,'dodoos','','Access-Reject','2019-11-14 20:09:37'),(969794,'dodoos','','Access-Reject','2019-11-14 20:09:49'),(969795,'dodoos','','Access-Reject','2019-11-14 20:10:00'),(969796,'affiliation','','Access-Accept','2019-11-14 20:10:02'),(969797,'anane-fenin','','Access-Accept','2019-11-14 20:10:06'),(969798,'dodoos','','Access-Reject','2019-11-14 20:10:11'),(969799,'dodoos','','Access-Reject','2019-11-14 20:10:23'),(969800,'dodoos','','Access-Reject','2019-11-14 20:10:34'),(969801,'dodoos','','Access-Reject','2019-11-14 20:10:46'),(969802,'dodoos','','Access-Reject','2019-11-14 20:10:57'),(969803,'dodoos','','Access-Reject','2019-11-14 20:11:08'),(969804,'dodoos','','Access-Reject','2019-11-14 20:11:20'),(969805,'dodoos','','Access-Reject','2019-11-14 20:11:31'),(969806,'dodoos','','Access-Reject','2019-11-14 20:11:43'),(969807,'dodoos','','Access-Reject','2019-11-14 20:11:54'),(969808,'dodoos','','Access-Reject','2019-11-14 20:12:06'),(969809,'dodoos','','Access-Reject','2019-11-14 20:12:17'),(969810,'dodoos','','Access-Reject','2019-11-14 20:12:28'),(969811,'dodoos','','Access-Reject','2019-11-14 20:12:40'),(969812,'dodoos','','Access-Reject','2019-11-14 20:12:51'),(969813,'dodoos','','Access-Reject','2019-11-14 20:13:03'),(969814,'dodoos','','Access-Reject','2019-11-14 20:13:14'),(969815,'dodoos','','Access-Reject','2019-11-14 20:13:25'),(969816,'dodoos','','Access-Reject','2019-11-14 20:13:37'),(969817,'dodoos','','Access-Reject','2019-11-14 20:13:48'),(969818,'dodoos','','Access-Reject','2019-11-14 20:14:00'),(969819,'dodoos','','Access-Reject','2019-11-14 20:14:11'),(969820,'dodoos','','Access-Reject','2019-11-14 20:14:23'),(969821,'dodoos','','Access-Reject','2019-11-14 20:14:34'),(969822,'dodoos','','Access-Reject','2019-11-14 20:14:46'),(969823,'dodoos','','Access-Reject','2019-11-14 20:14:57'),(969824,'dodoos','','Access-Reject','2019-11-14 20:15:08'),(969825,'dodoos','','Access-Reject','2019-11-14 20:15:20'),(969826,'dodoos','','Access-Reject','2019-11-14 20:15:31'),(969827,'dodoos','','Access-Reject','2019-11-14 20:15:43'),(969828,'dodoos','','Access-Reject','2019-11-14 20:15:54'),(969829,'dodoos','','Access-Reject','2019-11-14 20:16:06'),(969830,'dodoos','','Access-Reject','2019-11-14 20:16:17'),(969831,'dodoos','','Access-Reject','2019-11-14 20:16:29'),(969832,'dodoos','','Access-Reject','2019-11-14 20:16:40'),(969833,'dodoos','','Access-Reject','2019-11-14 20:16:51'),(969834,'dodoos','','Access-Reject','2019-11-14 20:17:03'),(969835,'dodoos','','Access-Reject','2019-11-14 20:17:14'),(969836,'dodoos','','Access-Reject','2019-11-14 20:17:26'),(969837,'dodoos','','Access-Reject','2019-11-14 20:17:37'),(969838,'dodoos','','Access-Reject','2019-11-14 20:17:49'),(969839,'dodoos','','Access-Reject','2019-11-14 20:18:00'),(969840,'dodoos','','Access-Reject','2019-11-14 20:18:12'),(969841,'dodoos','','Access-Reject','2019-11-14 20:18:23'),(969842,'dodoos','','Access-Reject','2019-11-14 20:18:34'),(969843,'dodoos','','Access-Reject','2019-11-14 20:18:46'),(969844,'dodoos','','Access-Reject','2019-11-14 20:18:57'),(969845,'dodoos','','Access-Reject','2019-11-14 20:19:09'),(969846,'dodoos','','Access-Reject','2019-11-14 20:19:20'),(969847,'dodoos','','Access-Reject','2019-11-14 20:19:32'),(969848,'dodoos','','Access-Reject','2019-11-14 20:19:43'),(969849,'dodoos','','Access-Reject','2019-11-14 20:19:54'),(969850,'dodoos','','Access-Reject','2019-11-14 20:20:06'),(969851,'dodoos','','Access-Reject','2019-11-14 20:20:17'),(969852,'dodoos','','Access-Reject','2019-11-14 20:20:29'),(969853,'dodoos','','Access-Reject','2019-11-14 20:20:40'),(969854,'dodoos','','Access-Reject','2019-11-14 20:20:51'),(969855,'dodoos','','Access-Reject','2019-11-14 20:21:03'),(969856,'dodoos','','Access-Reject','2019-11-14 20:21:14'),(969857,'dodoos','','Access-Reject','2019-11-14 20:21:26'),(969858,'dodoos','','Access-Reject','2019-11-14 20:21:37'),(969859,'dodoos','','Access-Reject','2019-11-14 20:21:48'),(969860,'dodoos','','Access-Reject','2019-11-14 20:22:00'),(969861,'dodoos','','Access-Reject','2019-11-14 20:22:11'),(969862,'dodoos','','Access-Reject','2019-11-14 20:22:22'),(969863,'dodoos','','Access-Reject','2019-11-14 20:22:34'),(969864,'dodoos','','Access-Reject','2019-11-14 20:22:45'),(969865,'dodoos','','Access-Reject','2019-11-14 20:22:57'),(969866,'dodoos','','Access-Reject','2019-11-14 20:23:08'),(969867,'dodoos','','Access-Reject','2019-11-14 20:23:20'),(969868,'dodoos','','Access-Reject','2019-11-14 20:23:31'),(969869,'dodoos','','Access-Reject','2019-11-14 20:23:43'),(969870,'dodoos','','Access-Reject','2019-11-14 20:23:54'),(969871,'dodoos','','Access-Reject','2019-11-14 20:24:06'),(969872,'dodoos','','Access-Reject','2019-11-14 20:24:17'),(969873,'dodoos','','Access-Reject','2019-11-14 20:24:29'),(969874,'dodoos','','Access-Reject','2019-11-14 20:24:40'),(969875,'dodoos','','Access-Reject','2019-11-14 20:24:52'),(969876,'dodoos','','Access-Reject','2019-11-14 20:25:03'),(969877,'dodoos','','Access-Reject','2019-11-14 20:25:14'),(969878,'dodoos','','Access-Reject','2019-11-14 20:25:26'),(969879,'dodoos','','Access-Reject','2019-11-14 20:25:37'),(969880,'dodoos','','Access-Reject','2019-11-14 20:25:48'),(969881,'dodoos','','Access-Reject','2019-11-14 20:26:00'),(969882,'dodoos','','Access-Reject','2019-11-14 20:26:11'),(969883,'dodoos','','Access-Reject','2019-11-14 20:26:23'),(969884,'dodoos','','Access-Reject','2019-11-14 20:26:34'),(969885,'dodoos','','Access-Reject','2019-11-14 20:26:46'),(969886,'dodoos','','Access-Reject','2019-11-14 20:26:57'),(969887,'dodoos','','Access-Reject','2019-11-14 20:27:08'),(969888,'dodoos','','Access-Reject','2019-11-14 20:27:20'),(969889,'dodoos','','Access-Reject','2019-11-14 20:27:31'),(969890,'dodoos','','Access-Reject','2019-11-14 20:27:43'),(969891,'dodoos','','Access-Reject','2019-11-14 20:27:54'),(969892,'dodoos','','Access-Reject','2019-11-14 20:28:06'),(969893,'dodoos','','Access-Reject','2019-11-14 20:28:17'),(969894,'dodoos','','Access-Reject','2019-11-14 20:28:28'),(969895,'dodoos','','Access-Reject','2019-11-14 20:29:12'),(969896,'dodoos','','Access-Reject','2019-11-14 20:29:24'),(969897,'dodoos','','Access-Reject','2019-11-14 20:29:35'),(969898,'dodoos','','Access-Reject','2019-11-14 20:29:47'),(969899,'dodoos','','Access-Reject','2019-11-14 20:29:58'),(969900,'dodoos','','Access-Reject','2019-11-14 20:30:09'),(969901,'dodoos','','Access-Reject','2019-11-14 20:30:21'),(969902,'dodoos','','Access-Reject','2019-11-14 20:30:32'),(969903,'dodoos','','Access-Reject','2019-11-14 20:30:43'),(969904,'dodoos','','Access-Reject','2019-11-14 20:30:55'),(969905,'dodoos','','Access-Reject','2019-11-14 20:31:06'),(969906,'dodoos','','Access-Reject','2019-11-14 20:31:18'),(969907,'dodoos','','Access-Reject','2019-11-14 20:31:29'),(969908,'dodoos','','Access-Reject','2019-11-14 20:31:41'),(969909,'dodoos','','Access-Reject','2019-11-14 20:31:52'),(969910,'dodoos','','Access-Reject','2019-11-14 20:32:03'),(969911,'dodoos','','Access-Reject','2019-11-14 20:32:15'),(969912,'dodoos','','Access-Reject','2019-11-14 20:32:26'),(969913,'dodoos','','Access-Reject','2019-11-14 20:32:38'),(969914,'dodoos','','Access-Reject','2019-11-14 20:32:49'),(969915,'dodoos','','Access-Reject','2019-11-14 20:33:00'),(969916,'dodoos','','Access-Reject','2019-11-14 20:33:12'),(969917,'dodoos','','Access-Reject','2019-11-14 20:33:23'),(969918,'dodoos','','Access-Reject','2019-11-14 20:33:35'),(969919,'dodoos','','Access-Reject','2019-11-14 20:33:46'),(969920,'dodoos','','Access-Reject','2019-11-14 20:33:58'),(969921,'dodoos','','Access-Reject','2019-11-14 20:34:09'),(969922,'dodoos','','Access-Reject','2019-11-14 20:34:20'),(969923,'dodoos','','Access-Reject','2019-11-14 20:34:32'),(969924,'dodoos','','Access-Reject','2019-11-14 20:34:43'),(969925,'src_hostel','','Access-Accept','2019-11-14 20:34:52'),(969926,'dodoos','','Access-Reject','2019-11-14 20:34:55'),(969927,'dodoos','','Access-Reject','2019-11-14 20:35:06'),(969928,'dodoos','','Access-Reject','2019-11-14 20:35:17'),(969929,'dodoos','','Access-Reject','2019-11-14 20:35:29'),(969930,'dodoos','','Access-Reject','2019-11-14 20:35:40'),(969931,'dodoos','','Access-Reject','2019-11-14 20:35:52'),(969932,'dodoos','','Access-Reject','2019-11-14 20:36:03'),(969933,'dodoos','','Access-Reject','2019-11-14 20:36:14'),(969934,'dodoos','','Access-Reject','2019-11-14 20:36:26'),(969935,'dodoos','','Access-Reject','2019-11-14 20:36:37'),(969936,'dodoos','','Access-Reject','2019-11-14 20:36:49'),(969937,'dodoos','','Access-Reject','2019-11-14 20:37:00'),(969938,'dodoos','','Access-Reject','2019-11-14 20:37:11'),(969939,'dodoos','','Access-Reject','2019-11-14 20:37:23'),(969940,'dodoos','','Access-Reject','2019-11-14 20:37:35'),(969941,'dodoos','','Access-Reject','2019-11-14 20:37:46'),(969942,'dodoos','','Access-Reject','2019-11-14 20:37:58'),(969943,'dodoos','','Access-Reject','2019-11-14 20:38:09'),(969944,'dodoos','','Access-Reject','2019-11-14 20:38:20'),(969945,'dodoos','','Access-Reject','2019-11-14 20:38:32'),(969946,'dodoos','','Access-Reject','2019-11-14 20:38:43'),(969947,'dodoos','','Access-Reject','2019-11-14 20:38:54'),(969948,'dodoos','','Access-Reject','2019-11-14 20:39:06'),(969949,'dodoos','','Access-Reject','2019-11-14 20:39:17'),(969950,'dodoos','','Access-Reject','2019-11-14 20:39:29'),(969951,'dodoos','','Access-Reject','2019-11-14 20:39:40'),(969952,'dodoos','','Access-Reject','2019-11-14 20:39:51'),(969953,'capitalhill','','Access-Accept','2019-11-14 20:40:02'),(969954,'dodoos','','Access-Reject','2019-11-14 20:40:03'),(969955,'dodoos','','Access-Reject','2019-11-14 20:40:14'),(969956,'dodoos','','Access-Reject','2019-11-14 20:40:25'),(969957,'dodoos','','Access-Reject','2019-11-14 20:40:37'),(969958,'dodoos','','Access-Reject','2019-11-14 20:40:48'),(969959,'dodoos','','Access-Reject','2019-11-14 20:41:00'),(969960,'dodoos','','Access-Reject','2019-11-14 20:41:11'),(969961,'dodoos','','Access-Reject','2019-11-14 20:41:23'),(969962,'dodoos','','Access-Reject','2019-11-14 20:41:34'),(969963,'dodoos','','Access-Reject','2019-11-14 20:41:45'),(969964,'dodoos','','Access-Reject','2019-11-14 20:41:57'),(969965,'dodoos','','Access-Reject','2019-11-14 20:42:08'),(969966,'dodoos','','Access-Reject','2019-11-14 20:42:20'),(969967,'dodoos','','Access-Reject','2019-11-14 20:42:32'),(969968,'dodoos','','Access-Reject','2019-11-14 20:42:44'),(969969,'dodoos','','Access-Reject','2019-11-14 20:42:55'),(969970,'dodoos','','Access-Reject','2019-11-14 20:43:06'),(969971,'dodoos','','Access-Reject','2019-11-14 20:43:18'),(969972,'dodoos','','Access-Reject','2019-11-14 20:43:30'),(969973,'dodoos','','Access-Reject','2019-11-14 20:43:42'),(969974,'dodoos','','Access-Reject','2019-11-14 20:43:54'),(969975,'dodoos','','Access-Reject','2019-11-14 20:44:06'),(969976,'dodoos','','Access-Reject','2019-11-14 20:44:17'),(969977,'dodoos','','Access-Reject','2019-11-14 20:44:28'),(969978,'dodoos','','Access-Reject','2019-11-14 20:44:40'),(969979,'dodoos','','Access-Reject','2019-11-14 20:44:51'),(969980,'dodoos','','Access-Reject','2019-11-14 20:45:03'),(969981,'dodoos','','Access-Reject','2019-11-14 20:45:14'),(969982,'dodoos','','Access-Reject','2019-11-14 20:45:25'),(969983,'dodoos','','Access-Reject','2019-11-14 20:45:37'),(969984,'dodoos','','Access-Reject','2019-11-14 20:45:48'),(969985,'dodoos','','Access-Reject','2019-11-14 20:46:00'),(969986,'ekpetis','','Access-Accept','2019-11-14 20:46:02'),(969987,'dodoos','','Access-Reject','2019-11-14 20:46:11'),(969988,'dodoos','','Access-Reject','2019-11-14 20:46:22'),(969989,'dodoos','','Access-Reject','2019-11-14 20:46:34'),(969990,'dodoos','','Access-Reject','2019-11-14 20:46:45'),(969991,'dodoos','','Access-Reject','2019-11-14 20:46:57'),(969992,'dodoos','','Access-Reject','2019-11-14 20:47:08'),(969993,'dodoos','','Access-Reject','2019-11-14 20:47:20'),(969994,'dodoos','','Access-Reject','2019-11-14 20:47:31'),(969995,'dodoos','','Access-Reject','2019-11-14 20:47:42'),(969996,'dodoos','','Access-Reject','2019-11-14 20:47:54'),(969997,'dodoos','','Access-Reject','2019-11-14 20:48:05'),(969998,'dodoos','','Access-Reject','2019-11-14 20:48:17'),(969999,'dodoos','','Access-Reject','2019-11-14 20:48:28'),(970000,'dodoos','','Access-Reject','2019-11-14 20:48:39'),(970001,'dodoos','','Access-Reject','2019-11-14 20:48:51'),(970002,'dodoos','','Access-Reject','2019-11-14 20:49:02'),(970003,'dodoos','','Access-Reject','2019-11-14 20:49:14'),(970004,'dodoos','','Access-Reject','2019-11-14 20:49:25'),(970005,'dodoos','','Access-Reject','2019-11-14 20:49:36'),(970006,'dodoos','','Access-Reject','2019-11-14 20:49:44'),(970007,'dodoos','','Access-Reject','2019-11-14 20:49:45'),(970008,'dodoos','','Access-Reject','2019-11-14 20:49:47'),(970009,'dodoos','','Access-Reject','2019-11-14 20:49:49'),(970010,'dodoos','','Access-Reject','2019-11-14 20:49:52'),(970011,'dodoos','','Access-Reject','2019-11-14 20:49:57'),(970012,'dodoos','','Access-Reject','2019-11-14 20:50:05'),(970013,'dodoos','','Access-Reject','2019-11-14 20:50:16'),(970014,'dodoos','','Access-Reject','2019-11-14 20:50:27'),(970015,'dodoos','','Access-Reject','2019-11-14 20:50:39'),(970016,'dodoos','','Access-Reject','2019-11-14 20:50:50'),(970017,'dodoos','','Access-Reject','2019-11-14 20:51:02'),(970018,'dodoos','','Access-Reject','2019-11-14 20:51:13'),(970019,'ekpetis','','Access-Accept','2019-11-14 20:51:19'),(970020,'dodoos','','Access-Reject','2019-11-14 20:51:24'),(970021,'dodoos','','Access-Reject','2019-11-14 20:51:36'),(970022,'dodoos','','Access-Reject','2019-11-14 20:51:47'),(970023,'dodoos','','Access-Reject','2019-11-14 20:51:59'),(970024,'dodoos','','Access-Reject','2019-11-14 20:52:10'),(970025,'dodoos','','Access-Reject','2019-11-14 20:52:21'),(970026,'dodoos','','Access-Reject','2019-11-14 20:52:33'),(970027,'dodoos','','Access-Reject','2019-11-14 20:52:44'),(970028,'dodoos','','Access-Reject','2019-11-14 20:52:56'),(970029,'dodoos','','Access-Reject','2019-11-14 20:53:07'),(970030,'dodoos','','Access-Reject','2019-11-14 20:53:18'),(970031,'dodoos','','Access-Reject','2019-11-14 20:53:30'),(970032,'dodoos','','Access-Reject','2019-11-14 20:53:41'),(970033,'dodoos','','Access-Reject','2019-11-14 20:53:53'),(970034,'dodoos','','Access-Reject','2019-11-14 20:54:04'),(970035,'dodoos','','Access-Reject','2019-11-14 20:54:15'),(970036,'dodoos','','Access-Reject','2019-11-14 20:54:27'),(970037,'dodoos','','Access-Reject','2019-11-14 20:54:38'),(970038,'dodoos','','Access-Reject','2019-11-14 20:54:50'),(970039,'dodoos','','Access-Reject','2019-11-14 20:55:01'),(970040,'dodoos','','Access-Reject','2019-11-14 20:55:12'),(970041,'dodoos','','Access-Reject','2019-11-14 20:55:24'),(970042,'dodoos','','Access-Reject','2019-11-14 20:55:35'),(970043,'dodoos','','Access-Reject','2019-11-14 20:55:47'),(970044,'dodoos','','Access-Reject','2019-11-14 20:55:58'),(970045,'dodoos','','Access-Reject','2019-11-14 20:56:09'),(970046,'dodoos','','Access-Reject','2019-11-14 20:56:21'),(970047,'dodoos','','Access-Reject','2019-11-14 20:56:33'),(970048,'dodoos','','Access-Reject','2019-11-14 20:56:45'),(970049,'dodoos','','Access-Reject','2019-11-14 20:56:56'),(970050,'dodoos','','Access-Reject','2019-11-14 20:57:07'),(970051,'dodoos','','Access-Reject','2019-11-14 20:57:19'),(970052,'dodoos','','Access-Reject','2019-11-14 20:57:30'),(970053,'dodoos','','Access-Reject','2019-11-14 20:57:42'),(970054,'dodoos','','Access-Reject','2019-11-14 20:57:53'),(970055,'dodoos','','Access-Reject','2019-11-14 20:58:05'),(970056,'dodoos','','Access-Reject','2019-11-14 20:58:16'),(970057,'dodoos','','Access-Reject','2019-11-14 20:58:28'),(970058,'dodoos','','Access-Reject','2019-11-14 20:58:39'),(970059,'dodoos','','Access-Reject','2019-11-14 20:58:50'),(970060,'dodoos','','Access-Reject','2019-11-14 20:59:02'),(970061,'dodoos','','Access-Reject','2019-11-14 20:59:13'),(970062,'dodoos','','Access-Reject','2019-11-14 20:59:25'),(970063,'dodoos','','Access-Reject','2019-11-14 20:59:36'),(970064,'dodoos','','Access-Reject','2019-11-14 20:59:48'),(970065,'dodoos','','Access-Reject','2019-11-14 20:59:59'),(970066,'dodoos','','Access-Reject','2019-11-14 21:00:10'),(970067,'dodoos','','Access-Reject','2019-11-14 21:00:22'),(970068,'dodoos','','Access-Reject','2019-11-14 21:00:33'),(970069,'dodoos','','Access-Reject','2019-11-14 21:00:44'),(970070,'dodoos','','Access-Reject','2019-11-14 21:00:56'),(970071,'dodoos','','Access-Reject','2019-11-14 21:01:07'),(970072,'dodoos','','Access-Reject','2019-11-14 21:01:19'),(970073,'dodoos','','Access-Reject','2019-11-14 21:01:30'),(970074,'dodoos','','Access-Reject','2019-11-14 21:01:41'),(970075,'dodoos','','Access-Reject','2019-11-14 21:01:53'),(970076,'dodoos','','Access-Reject','2019-11-14 21:02:04'),(970077,'dodoos','','Access-Reject','2019-11-14 21:02:16'),(970078,'dodoos','','Access-Reject','2019-11-14 21:02:27'),(970079,'dodoos','','Access-Reject','2019-11-14 21:02:38'),(970080,'dodoos','','Access-Reject','2019-11-14 21:02:50'),(970081,'dodoos','','Access-Reject','2019-11-14 21:03:01'),(970082,'dodoos','','Access-Reject','2019-11-14 21:03:13'),(970083,'dodoos','','Access-Reject','2019-11-14 21:03:24'),(970084,'dodoos','','Access-Reject','2019-11-14 21:03:35'),(970085,'dodoos','','Access-Reject','2019-11-14 21:03:47'),(970086,'dodoos','','Access-Reject','2019-11-14 21:03:58'),(970087,'dodoos','','Access-Reject','2019-11-14 21:04:10'),(970088,'dodoos','','Access-Reject','2019-11-14 21:04:21'),(970089,'dodoos','','Access-Reject','2019-11-14 21:04:33'),(970090,'dodoos','','Access-Reject','2019-11-14 21:04:44'),(970091,'dodoos','','Access-Reject','2019-11-14 21:04:56'),(970092,'dodoos','','Access-Reject','2019-11-14 21:05:07'),(970093,'dodoos','','Access-Reject','2019-11-14 21:05:18'),(970094,'dodoos','','Access-Reject','2019-11-14 21:05:30'),(970095,'dodoos','','Access-Reject','2019-11-14 21:05:41'),(970096,'dodoos','','Access-Reject','2019-11-14 21:05:53'),(970097,'dodoos','','Access-Reject','2019-11-14 21:06:04'),(970098,'dodoos','','Access-Reject','2019-11-14 21:06:16'),(970099,'dodoos','','Access-Reject','2019-11-14 21:06:27'),(970100,'dodoos','','Access-Reject','2019-11-14 21:06:38'),(970101,'dodoos','','Access-Reject','2019-11-14 21:06:50'),(970102,'dodoos','','Access-Reject','2019-11-14 21:07:02'),(970103,'dodoos','','Access-Reject','2019-11-14 21:07:13'),(970104,'dodoos','','Access-Reject','2019-11-14 21:07:24'),(970105,'dodoos','','Access-Reject','2019-11-14 21:07:36'),(970106,'dodoos','','Access-Reject','2019-11-14 21:07:47'),(970107,'dodoos','','Access-Reject','2019-11-14 21:07:59'),(970108,'dodoos','','Access-Reject','2019-11-14 21:08:10'),(970109,'dodoos','','Access-Reject','2019-11-14 21:08:22'),(970110,'dodoos','','Access-Reject','2019-11-14 21:08:33'),(970111,'dodoos','','Access-Reject','2019-11-14 21:08:44'),(970112,'dodoos','','Access-Reject','2019-11-14 21:08:56'),(970113,'dodoos','','Access-Reject','2019-11-14 21:09:08'),(970114,'dodoos','','Access-Reject','2019-11-14 21:09:19'),(970115,'dodoos','','Access-Reject','2019-11-14 21:09:31'),(970116,'dodoos','','Access-Reject','2019-11-14 21:09:42'),(970117,'dodoos','','Access-Reject','2019-11-14 21:09:54'),(970118,'dodoos','','Access-Reject','2019-11-14 21:10:05'),(970119,'dodoos','','Access-Reject','2019-11-14 21:10:17'),(970120,'dodoos','','Access-Reject','2019-11-14 21:10:28'),(970121,'dodoos','','Access-Reject','2019-11-14 21:10:39'),(970122,'dodoos','','Access-Reject','2019-11-14 21:10:51'),(970123,'dodoos','','Access-Reject','2019-11-14 21:11:02'),(970124,'dodoos','','Access-Reject','2019-11-14 21:11:14'),(970125,'dodoos','','Access-Reject','2019-11-14 21:11:25'),(970126,'dodoos','','Access-Reject','2019-11-14 21:11:36'),(970127,'dodoos','','Access-Reject','2019-11-14 21:11:48'),(970128,'dodoos','','Access-Reject','2019-11-14 21:12:00'),(970129,'dodoos','','Access-Reject','2019-11-14 21:12:12'),(970130,'dodoos','','Access-Reject','2019-11-14 21:12:24'),(970131,'dodoos','','Access-Reject','2019-11-14 21:12:36'),(970132,'dodoos','','Access-Reject','2019-11-14 21:12:48'),(970133,'dodoos','','Access-Reject','2019-11-14 21:12:59'),(970134,'dodoos','','Access-Reject','2019-11-14 21:13:11'),(970135,'dodoos','','Access-Reject','2019-11-14 21:13:22'),(970136,'dodoos','','Access-Reject','2019-11-14 21:13:34'),(970137,'dodoos','','Access-Reject','2019-11-14 21:13:45'),(970138,'dodoos','','Access-Reject','2019-11-14 21:13:56'),(970139,'dodoos','','Access-Reject','2019-11-14 21:14:08'),(970140,'dodoos','','Access-Reject','2019-11-14 21:14:19'),(970141,'dodoos','','Access-Reject','2019-11-14 21:14:31'),(970142,'dodoos','','Access-Reject','2019-11-14 21:14:42'),(970143,'dodoos','','Access-Reject','2019-11-14 21:14:54'),(970144,'dodoos','','Access-Reject','2019-11-14 21:15:05'),(970145,'dodoos','','Access-Reject','2019-11-14 21:15:18'),(970146,'dodoos','','Access-Reject','2019-11-14 21:15:29'),(970147,'dodoos','','Access-Reject','2019-11-14 21:15:40'),(970148,'dodoos','','Access-Reject','2019-11-14 21:15:52'),(970149,'dodoos','','Access-Reject','2019-11-14 21:16:03'),(970150,'dodoos','','Access-Reject','2019-11-14 21:16:15'),(970151,'dodoos','','Access-Reject','2019-11-14 21:16:26'),(970152,'dodoos','','Access-Reject','2019-11-14 21:16:37'),(970153,'dodoos','','Access-Reject','2019-11-14 21:16:49'),(970154,'dodoos','','Access-Reject','2019-11-14 21:17:00'),(970155,'dodoos','','Access-Reject','2019-11-14 21:17:11'),(970156,'dodoos','','Access-Reject','2019-11-14 21:17:23'),(970157,'dodoos','','Access-Reject','2019-11-14 21:17:34'),(970158,'dodoos','','Access-Reject','2019-11-14 21:17:46'),(970159,'dodoos','','Access-Reject','2019-11-14 21:17:57'),(970160,'dodoos','','Access-Reject','2019-11-14 21:18:08'),(970161,'dodoos','','Access-Reject','2019-11-14 21:18:20'),(970162,'dodoos','','Access-Reject','2019-11-14 21:18:31'),(970163,'dodoos','','Access-Reject','2019-11-14 21:18:43'),(970164,'dodoos','','Access-Reject','2019-11-14 21:18:54'),(970165,'dodoos','','Access-Reject','2019-11-14 21:19:05'),(970166,'dodoos','','Access-Reject','2019-11-14 21:19:18'),(970167,'dodoos','','Access-Reject','2019-11-14 21:19:29'),(970168,'dodoos','','Access-Reject','2019-11-14 21:19:41'),(970169,'dodoos','','Access-Reject','2019-11-14 21:19:52'),(970170,'dodoos','','Access-Reject','2019-11-14 21:20:03'),(970171,'dodoos','','Access-Reject','2019-11-14 21:20:15'),(970172,'dodoos','','Access-Reject','2019-11-14 21:20:27'),(970173,'dodoos','','Access-Reject','2019-11-14 21:20:38'),(970174,'dodoos','','Access-Reject','2019-11-14 21:20:49'),(970175,'dodoos','','Access-Reject','2019-11-14 21:21:01'),(970176,'dodoos','','Access-Reject','2019-11-14 21:21:12'),(970177,'dodoos','','Access-Reject','2019-11-14 21:21:24'),(970178,'dodoos','','Access-Reject','2019-11-14 21:21:35'),(970179,'dodoos','','Access-Reject','2019-11-14 21:21:46'),(970180,'dodoos','','Access-Reject','2019-11-14 21:21:58'),(970181,'dodoos','','Access-Reject','2019-11-14 21:22:09'),(970182,'dodoos','','Access-Reject','2019-11-14 21:22:21'),(970183,'dodoos','','Access-Reject','2019-11-14 21:22:32'),(970184,'dodoos','','Access-Reject','2019-11-14 21:22:43'),(970185,'dodoos','','Access-Reject','2019-11-14 21:22:55'),(970186,'dodoos','','Access-Reject','2019-11-14 21:23:06'),(970187,'dodoos','','Access-Reject','2019-11-14 21:23:18'),(970188,'dodoos','','Access-Reject','2019-11-14 21:23:29'),(970189,'dodoos','','Access-Reject','2019-11-14 21:23:40'),(970190,'dodoos','','Access-Reject','2019-11-14 21:23:52'),(970191,'dodoos','','Access-Reject','2019-11-14 21:24:03'),(970192,'dodoos','','Access-Reject','2019-11-14 21:24:15'),(970193,'dodoos','','Access-Reject','2019-11-14 21:24:26'),(970194,'dodoos','','Access-Reject','2019-11-14 21:24:37'),(970195,'dodoos','','Access-Reject','2019-11-14 21:24:49'),(970196,'dodoos','','Access-Reject','2019-11-14 21:25:00'),(970197,'dodoos','','Access-Reject','2019-11-14 21:25:11'),(970198,'dodoos','','Access-Reject','2019-11-14 21:25:23'),(970199,'dodoos','','Access-Reject','2019-11-14 21:25:34'),(970200,'dodoos','','Access-Reject','2019-11-14 21:25:45'),(970201,'dodoos','','Access-Reject','2019-11-14 21:25:57'),(970202,'dodoos','','Access-Reject','2019-11-14 21:26:08'),(970203,'dodoos','','Access-Reject','2019-11-14 21:26:20'),(970204,'dodoos','','Access-Reject','2019-11-14 21:26:31'),(970205,'dodoos','','Access-Reject','2019-11-14 21:26:43'),(970206,'dodoos','','Access-Reject','2019-11-14 21:26:54'),(970207,'dodoos','','Access-Reject','2019-11-14 21:27:05'),(970208,'dodoos','','Access-Reject','2019-11-14 21:27:17'),(970209,'dodoos','','Access-Reject','2019-11-14 21:27:28'),(970210,'dodoos','','Access-Reject','2019-11-14 21:27:40'),(970211,'dodoos','','Access-Reject','2019-11-14 21:27:51'),(970212,'dodoos','','Access-Reject','2019-11-14 21:28:02'),(970213,'dodoos','','Access-Reject','2019-11-14 21:28:14'),(970214,'dodoos','','Access-Reject','2019-11-14 21:28:25'),(970215,'dodoos','','Access-Reject','2019-11-14 21:28:37'),(970216,'dodoos','','Access-Reject','2019-11-14 21:28:48'),(970217,'dodoos','','Access-Reject','2019-11-14 21:29:00'),(970218,'dodoos','','Access-Reject','2019-11-14 21:29:11'),(970219,'dodoos','','Access-Reject','2019-11-14 21:29:23'),(970220,'dodoos','','Access-Reject','2019-11-14 21:29:34'),(970221,'dodoos','','Access-Reject','2019-11-14 21:29:45'),(970222,'dodoos','','Access-Reject','2019-11-14 21:29:57'),(970223,'dodoos','','Access-Reject','2019-11-14 21:30:08'),(970224,'dodoos','','Access-Reject','2019-11-14 21:30:20'),(970225,'dodoos','','Access-Reject','2019-11-14 21:30:31'),(970226,'dodoos','','Access-Reject','2019-11-14 21:30:42'),(970227,'dodoos','','Access-Reject','2019-11-14 21:30:54'),(970228,'dodoos','','Access-Reject','2019-11-14 21:31:05'),(970229,'dodoos','','Access-Reject','2019-11-14 21:31:17'),(970230,'dodoos','','Access-Reject','2019-11-14 21:31:28'),(970231,'dodoos','','Access-Reject','2019-11-14 21:31:39'),(970232,'dodoos','','Access-Reject','2019-11-14 21:31:51'),(970233,'dodoos','','Access-Reject','2019-11-14 21:32:02'),(970234,'dodoos','','Access-Reject','2019-11-14 21:32:14'),(970235,'dodoos','','Access-Reject','2019-11-14 21:32:25'),(970236,'dodoos','','Access-Reject','2019-11-14 21:32:36'),(970237,'dodoos','','Access-Reject','2019-11-14 21:32:48'),(970238,'dodoos','','Access-Reject','2019-11-14 21:32:59'),(970239,'dodoos','','Access-Reject','2019-11-14 21:33:11'),(970240,'dodoos','','Access-Reject','2019-11-14 21:33:22'),(970241,'dodoos','','Access-Reject','2019-11-14 21:33:33'),(970242,'dodoos','','Access-Reject','2019-11-14 21:33:45'),(970243,'dodoos','','Access-Reject','2019-11-14 21:33:56'),(970244,'dodoos','','Access-Reject','2019-11-14 21:34:08'),(970245,'dodoos','','Access-Reject','2019-11-14 21:34:19'),(970246,'dodoos','','Access-Reject','2019-11-14 21:34:30'),(970247,'dodoos','','Access-Reject','2019-11-14 21:34:42'),(970248,'src_hostel','','Access-Accept','2019-11-14 21:34:52'),(970249,'dodoos','','Access-Reject','2019-11-14 21:34:53'),(970250,'dodoos','','Access-Reject','2019-11-14 21:35:05'),(970251,'dodoos','','Access-Reject','2019-11-14 21:35:17'),(970252,'dodoos','','Access-Reject','2019-11-14 21:35:28'),(970253,'dodoos','','Access-Reject','2019-11-14 21:35:39'),(970254,'dodoos','','Access-Reject','2019-11-14 21:35:51'),(970255,'dodoos','','Access-Reject','2019-11-14 21:36:02'),(970256,'dodoos','','Access-Reject','2019-11-14 21:36:14'),(970257,'dodoos','','Access-Reject','2019-11-14 21:36:25'),(970258,'dodoos','','Access-Reject','2019-11-14 21:36:36'),(970259,'dodoos','','Access-Reject','2019-11-14 21:36:48'),(970260,'dodoos','','Access-Reject','2019-11-14 21:36:59'),(970261,'dodoos','','Access-Reject','2019-11-14 21:37:11'),(970262,'dodoos','','Access-Reject','2019-11-14 21:37:22'),(970263,'dodoos','','Access-Reject','2019-11-14 21:37:34'),(970264,'dodoos','','Access-Reject','2019-11-14 21:37:45'),(970265,'dodoos','','Access-Reject','2019-11-14 21:37:56'),(970266,'dodoos','','Access-Reject','2019-11-14 21:38:08'),(970267,'dodoos','','Access-Reject','2019-11-14 21:38:19'),(970268,'dodoos','','Access-Reject','2019-11-14 21:38:31'),(970269,'dodoos','','Access-Reject','2019-11-14 21:38:42'),(970270,'dodoos','','Access-Reject','2019-11-14 21:38:53'),(970271,'dodoos','','Access-Reject','2019-11-14 21:39:05'),(970272,'dodoos','','Access-Reject','2019-11-14 21:39:50'),(970273,'capitalhill','','Access-Accept','2019-11-14 21:40:01'),(970274,'dodoos','','Access-Reject','2019-11-14 21:40:02'),(970275,'dodoos','','Access-Reject','2019-11-14 21:40:14'),(970276,'dodoos','','Access-Reject','2019-11-14 21:40:26'),(970277,'dodoos','','Access-Reject','2019-11-14 21:40:38'),(970278,'dodoos','','Access-Reject','2019-11-14 21:40:50'),(970279,'dodoos','','Access-Reject','2019-11-14 21:41:01'),(970280,'dodoos','','Access-Reject','2019-11-14 21:41:12'),(970281,'dodoos','','Access-Reject','2019-11-14 21:41:24'),(970282,'dodoos','','Access-Reject','2019-11-14 21:41:35'),(970283,'dodoos','','Access-Reject','2019-11-14 21:41:48'),(970284,'dodoos','','Access-Reject','2019-11-14 21:41:59'),(970285,'dodoos','','Access-Reject','2019-11-14 21:42:11'),(970286,'dodoos','','Access-Reject','2019-11-14 21:42:22'),(970287,'dodoos','','Access-Reject','2019-11-14 21:42:33'),(970288,'dodoos','','Access-Reject','2019-11-14 21:42:45'),(970289,'dodoos','','Access-Reject','2019-11-14 21:42:56'),(970290,'dodoos','','Access-Reject','2019-11-14 21:43:08'),(970291,'dodoos','','Access-Reject','2019-11-14 21:43:19'),(970292,'dodoos','','Access-Reject','2019-11-14 21:43:30'),(970293,'dodoos','','Access-Reject','2019-11-14 21:43:42'),(970294,'dodoos','','Access-Reject','2019-11-14 21:43:53'),(970295,'dodoos','','Access-Reject','2019-11-14 21:44:05'),(970296,'dodoos','','Access-Reject','2019-11-14 21:44:16'),(970297,'dodoos','','Access-Reject','2019-11-14 21:44:27'),(970298,'dodoos','','Access-Reject','2019-11-14 21:44:39'),(970299,'dodoos','','Access-Reject','2019-11-14 21:44:50'),(970300,'dodoos','','Access-Reject','2019-11-14 21:45:02'),(970301,'dodoos','','Access-Reject','2019-11-14 21:45:13'),(970302,'dodoos','','Access-Reject','2019-11-14 21:45:24'),(970303,'dodoos','','Access-Reject','2019-11-14 21:45:36'),(970304,'dodoos','','Access-Reject','2019-11-14 21:45:47'),(970305,'dodoos','','Access-Reject','2019-11-14 21:45:59'),(970306,'dodoos','','Access-Reject','2019-11-14 21:46:10'),(970307,'dodoos','','Access-Reject','2019-11-14 21:46:21'),(970308,'dodoos','','Access-Reject','2019-11-14 21:46:33'),(970309,'dodoos','','Access-Reject','2019-11-14 21:46:44'),(970310,'dodoos','','Access-Reject','2019-11-14 21:46:56'),(970311,'dodoos','','Access-Reject','2019-11-14 21:47:07'),(970312,'dodoos','','Access-Reject','2019-11-14 21:47:18'),(970313,'dodoos','','Access-Reject','2019-11-14 21:47:30'),(970314,'dodoos','','Access-Reject','2019-11-14 21:47:41'),(970315,'dodoos','','Access-Reject','2019-11-14 21:47:53'),(970316,'dodoos','','Access-Reject','2019-11-14 21:48:04'),(970317,'dodoos','','Access-Reject','2019-11-14 21:48:15'),(970318,'dodoos','','Access-Reject','2019-11-14 21:48:27'),(970319,'dodoos','','Access-Reject','2019-11-14 21:48:38'),(970320,'dodoos','','Access-Reject','2019-11-14 21:48:50'),(970321,'dodoos','','Access-Reject','2019-11-14 21:49:01'),(970322,'dodoos','','Access-Reject','2019-11-14 21:49:13'),(970323,'dodoos','','Access-Reject','2019-11-14 21:49:24'),(970324,'dodoos','','Access-Reject','2019-11-14 21:49:37'),(970325,'dodoos','','Access-Reject','2019-11-14 21:49:44'),(970326,'dodoos','','Access-Reject','2019-11-14 21:49:46'),(970327,'dodoos','','Access-Reject','2019-11-14 21:49:48'),(970328,'dodoos','','Access-Reject','2019-11-14 21:49:50'),(970329,'dodoos','','Access-Reject','2019-11-14 21:49:53'),(970330,'dodoos','','Access-Reject','2019-11-14 21:49:57'),(970331,'dodoos','','Access-Reject','2019-11-14 21:50:05'),(970332,'dodoos','','Access-Reject','2019-11-14 21:50:17'),(970333,'dodoos','','Access-Reject','2019-11-14 21:50:28'),(970334,'dodoos','','Access-Reject','2019-11-14 21:50:39'),(970335,'dodoos','','Access-Reject','2019-11-14 21:50:51'),(970336,'dodoos','','Access-Reject','2019-11-14 21:51:02'),(970337,'dodoos','','Access-Reject','2019-11-14 21:51:14'),(970338,'dodoos','','Access-Reject','2019-11-14 21:51:25'),(970339,'dodoos','','Access-Reject','2019-11-14 21:51:36'),(970340,'dodoos','','Access-Reject','2019-11-14 21:51:48'),(970341,'dodoos','','Access-Reject','2019-11-14 21:51:59'),(970342,'dodoos','','Access-Reject','2019-11-14 21:52:12'),(970343,'dodoos','','Access-Reject','2019-11-14 21:52:23'),(970344,'dodoos','','Access-Reject','2019-11-14 21:52:35'),(970345,'dodoos','','Access-Reject','2019-11-14 21:52:46'),(970346,'dodoos','','Access-Reject','2019-11-14 21:52:58'),(970347,'dodoos','','Access-Reject','2019-11-14 21:53:09'),(970348,'dodoos','','Access-Reject','2019-11-14 21:53:21'),(970349,'dodoos','','Access-Reject','2019-11-14 21:53:32'),(970350,'dodoos','','Access-Reject','2019-11-14 21:53:44'),(970351,'dodoos','','Access-Reject','2019-11-14 21:53:55'),(970352,'dodoos','','Access-Reject','2019-11-14 21:54:07'),(970353,'dodoos','','Access-Reject','2019-11-14 21:54:18'),(970354,'dodoos','','Access-Reject','2019-11-14 21:54:29'),(970355,'dodoos','','Access-Reject','2019-11-14 21:54:41'),(970356,'dodoos','','Access-Reject','2019-11-14 21:54:52'),(970357,'dodoos','','Access-Reject','2019-11-14 21:55:04'),(970358,'dodoos','','Access-Reject','2019-11-14 21:55:15'),(970359,'dodoos','','Access-Reject','2019-11-14 21:55:26'),(970360,'dodoos','','Access-Reject','2019-11-14 21:55:38'),(970361,'dodoos','','Access-Reject','2019-11-14 21:55:49'),(970362,'dodoos','','Access-Reject','2019-11-14 21:56:00'),(970363,'dodoos','','Access-Reject','2019-11-14 21:56:12'),(970364,'dodoos','','Access-Reject','2019-11-14 21:56:23'),(970365,'dodoos','','Access-Reject','2019-11-14 21:56:35'),(970366,'dodoos','','Access-Reject','2019-11-14 21:56:46'),(970367,'dodoos','','Access-Reject','2019-11-14 21:56:57'),(970368,'dodoos','','Access-Reject','2019-11-14 21:57:09'),(970369,'dodoos','','Access-Reject','2019-11-14 21:57:20'),(970370,'dodoos','','Access-Reject','2019-11-14 21:57:32'),(970371,'dodoos','','Access-Reject','2019-11-14 21:57:43'),(970372,'dodoos','','Access-Reject','2019-11-14 21:57:55'),(970373,'dodoos','','Access-Reject','2019-11-14 21:58:06'),(970374,'dodoos','','Access-Reject','2019-11-14 21:58:18'),(970375,'dodoos','','Access-Reject','2019-11-14 21:58:30'),(970376,'dodoos','','Access-Reject','2019-11-14 21:58:42'),(970377,'dodoos','','Access-Reject','2019-11-14 21:58:53'),(970378,'dodoos','','Access-Reject','2019-11-14 21:59:04'),(970379,'dodoos','','Access-Reject','2019-11-14 21:59:16'),(970380,'dodoos','','Access-Reject','2019-11-14 21:59:27'),(970381,'dodoos','','Access-Reject','2019-11-14 21:59:39'),(970382,'dodoos','','Access-Reject','2019-11-14 21:59:50'),(970383,'dodoos','','Access-Reject','2019-11-14 22:00:01'),(970384,'dodoos','','Access-Reject','2019-11-14 22:00:13'),(970385,'dodoos','','Access-Reject','2019-11-14 22:00:24'),(970386,'dodoos','','Access-Reject','2019-11-14 22:00:36'),(970387,'dodoos','','Access-Reject','2019-11-14 22:00:47'),(970388,'ekpetis','','Access-Accept','2019-11-14 22:00:53'),(970389,'dodoos','','Access-Reject','2019-11-14 22:00:58'),(970390,'dodoos','','Access-Reject','2019-11-14 22:01:10'),(970391,'dodoos','','Access-Reject','2019-11-14 22:01:21'),(970392,'dodoos','','Access-Reject','2019-11-14 22:01:33'),(970393,'dodoos','','Access-Reject','2019-11-14 22:01:44'),(970394,'dodoos','','Access-Reject','2019-11-14 22:01:56'),(970395,'dodoos','','Access-Reject','2019-11-14 22:02:07'),(970396,'dodoos','','Access-Reject','2019-11-14 22:02:18'),(970397,'dodoos','','Access-Reject','2019-11-14 22:02:30'),(970398,'dodoos','','Access-Reject','2019-11-14 22:02:41'),(970399,'dodoos','','Access-Reject','2019-11-14 22:02:53'),(970400,'dodoos','','Access-Reject','2019-11-14 22:03:04'),(970401,'dodoos','','Access-Reject','2019-11-14 22:03:16'),(970402,'dodoos','','Access-Reject','2019-11-14 22:03:27'),(970403,'dodoos','','Access-Reject','2019-11-14 22:03:39'),(970404,'dodoos','','Access-Reject','2019-11-14 22:03:50'),(970405,'dodoos','','Access-Reject','2019-11-14 22:04:01'),(970406,'dodoos','','Access-Reject','2019-11-14 22:04:13'),(970407,'dodoos','','Access-Reject','2019-11-14 22:04:24'),(970408,'dodoos','','Access-Reject','2019-11-14 22:04:36'),(970409,'dodoos','','Access-Reject','2019-11-14 22:04:47'),(970410,'dodoos','','Access-Reject','2019-11-14 22:04:58'),(970411,'dodoos','','Access-Reject','2019-11-14 22:05:10'),(970412,'dodoos','','Access-Reject','2019-11-14 22:05:21'),(970413,'dodoos','','Access-Reject','2019-11-14 22:05:33'),(970414,'dodoos','','Access-Reject','2019-11-14 22:05:44'),(970415,'dodoos','','Access-Reject','2019-11-14 22:05:55'),(970416,'dodoos','','Access-Reject','2019-11-14 22:06:07'),(970417,'dodoos','','Access-Reject','2019-11-14 22:06:18'),(970418,'dodoos','','Access-Reject','2019-11-14 22:06:31'),(970419,'dodoos','','Access-Reject','2019-11-14 22:06:42'),(970420,'dodoos','','Access-Reject','2019-11-14 22:06:53'),(970421,'dodoos','','Access-Reject','2019-11-14 22:07:05'),(970422,'dodoos','','Access-Reject','2019-11-14 22:07:16'),(970423,'dodoos','','Access-Reject','2019-11-14 22:07:28'),(970424,'dodoos','','Access-Reject','2019-11-14 22:07:39'),(970425,'dodoos','','Access-Reject','2019-11-14 22:07:50'),(970426,'dodoos','','Access-Reject','2019-11-14 22:08:02'),(970427,'dodoos','','Access-Reject','2019-11-14 22:08:13'),(970428,'dodoos','','Access-Reject','2019-11-14 22:08:25'),(970429,'dodoos','','Access-Reject','2019-11-14 22:08:36'),(970430,'dodoos','','Access-Reject','2019-11-14 22:08:47'),(970431,'dodoos','','Access-Reject','2019-11-14 22:08:59'),(970432,'dodoos','','Access-Reject','2019-11-14 22:09:10'),(970433,'dodoos','','Access-Reject','2019-11-14 22:09:22'),(970434,'dodoos','','Access-Reject','2019-11-14 22:09:33'),(970435,'dodoos','','Access-Reject','2019-11-14 22:09:45'),(970436,'dodoos','','Access-Reject','2019-11-14 22:09:56'),(970437,'affiliation','','Access-Accept','2019-11-14 22:10:02'),(970438,'anane-fenin','','Access-Accept','2019-11-14 22:10:06'),(970439,'dodoos','','Access-Reject','2019-11-14 22:10:07'),(970440,'dodoos','','Access-Reject','2019-11-14 22:10:19'),(970441,'dodoos','','Access-Reject','2019-11-14 22:10:30'),(970442,'dodoos','','Access-Reject','2019-11-14 22:10:42'),(970443,'dodoos','','Access-Reject','2019-11-14 22:10:53'),(970444,'dodoos','','Access-Reject','2019-11-14 22:11:05'),(970445,'dodoos','','Access-Reject','2019-11-14 22:11:16'),(970446,'dodoos','','Access-Reject','2019-11-14 22:11:27'),(970447,'dodoos','','Access-Reject','2019-11-14 22:11:39'),(970448,'dodoos','','Access-Reject','2019-11-14 22:11:50'),(970449,'dodoos','','Access-Reject','2019-11-14 22:12:02'),(970450,'dodoos','','Access-Reject','2019-11-14 22:12:13'),(970451,'dodoos','','Access-Reject','2019-11-14 22:12:24'),(970452,'dodoos','','Access-Reject','2019-11-14 22:12:36'),(970453,'dodoos','','Access-Reject','2019-11-14 22:12:47'),(970454,'dodoos','','Access-Reject','2019-11-14 22:12:59'),(970455,'dodoos','','Access-Reject','2019-11-14 22:13:10'),(970456,'dodoos','','Access-Reject','2019-11-14 22:13:22'),(970457,'dodoos','','Access-Reject','2019-11-14 22:13:33'),(970458,'dodoos','','Access-Reject','2019-11-14 22:13:45'),(970459,'dodoos','','Access-Reject','2019-11-14 22:13:56'),(970460,'dodoos','','Access-Reject','2019-11-14 22:14:07'),(970461,'dodoos','','Access-Reject','2019-11-14 22:14:19'),(970462,'dodoos','','Access-Reject','2019-11-14 22:14:30'),(970463,'dodoos','','Access-Reject','2019-11-14 22:14:42'),(970464,'dodoos','','Access-Reject','2019-11-14 22:14:53'),(970465,'dodoos','','Access-Reject','2019-11-14 22:15:04'),(970466,'dodoos','','Access-Reject','2019-11-14 22:15:16'),(970467,'dodoos','','Access-Reject','2019-11-14 22:15:27'),(970468,'dodoos','','Access-Reject','2019-11-14 22:15:39'),(970469,'dodoos','','Access-Reject','2019-11-14 22:15:50'),(970470,'dodoos','','Access-Reject','2019-11-14 22:16:02'),(970471,'dodoos','','Access-Reject','2019-11-14 22:16:13'),(970472,'dodoos','','Access-Reject','2019-11-14 22:16:25'),(970473,'dodoos','','Access-Reject','2019-11-14 22:16:36'),(970474,'dodoos','','Access-Reject','2019-11-14 22:16:47'),(970475,'dodoos','','Access-Reject','2019-11-14 22:16:59'),(970476,'dodoos','','Access-Reject','2019-11-14 22:17:10'),(970477,'dodoos','','Access-Reject','2019-11-14 22:17:22'),(970478,'dodoos','','Access-Reject','2019-11-14 22:17:36'),(970479,'dodoos','','Access-Reject','2019-11-14 22:17:49'),(970480,'dodoos','','Access-Reject','2019-11-14 22:18:00'),(970481,'dodoos','','Access-Reject','2019-11-14 22:18:12'),(970482,'dodoos','','Access-Reject','2019-11-14 22:18:23'),(970483,'dodoos','','Access-Reject','2019-11-14 22:18:34'),(970484,'dodoos','','Access-Reject','2019-11-14 22:18:46'),(970485,'dodoos','','Access-Reject','2019-11-14 22:18:57'),(970486,'dodoos','','Access-Reject','2019-11-14 22:19:09'),(970487,'dodoos','','Access-Reject','2019-11-14 22:19:20'),(970488,'dodoos','','Access-Reject','2019-11-14 22:19:32'),(970489,'dodoos','','Access-Reject','2019-11-14 22:19:43'),(970490,'dodoos','','Access-Reject','2019-11-14 22:19:54'),(970491,'dodoos','','Access-Reject','2019-11-14 22:20:06'),(970492,'dodoos','','Access-Reject','2019-11-14 22:20:17'),(970493,'dodoos','','Access-Reject','2019-11-14 22:20:29'),(970494,'dodoos','','Access-Reject','2019-11-14 22:20:40'),(970495,'dodoos','','Access-Reject','2019-11-14 22:20:51'),(970496,'dodoos','','Access-Reject','2019-11-14 22:21:03'),(970497,'dodoos','','Access-Reject','2019-11-14 22:21:14'),(970498,'dodoos','','Access-Reject','2019-11-14 22:21:26'),(970499,'dodoos','','Access-Reject','2019-11-14 22:21:37'),(970500,'dodoos','','Access-Reject','2019-11-14 22:21:48'),(970501,'dodoos','','Access-Reject','2019-11-14 22:22:00'),(970502,'dodoos','','Access-Reject','2019-11-14 22:22:11'),(970503,'dodoos','','Access-Reject','2019-11-14 22:22:23'),(970504,'dodoos','','Access-Reject','2019-11-14 22:22:34'),(970505,'dodoos','','Access-Reject','2019-11-14 22:22:45'),(970506,'dodoos','','Access-Reject','2019-11-14 22:22:57'),(970507,'dodoos','','Access-Reject','2019-11-14 22:23:08'),(970508,'dodoos','','Access-Reject','2019-11-14 22:23:20'),(970509,'dodoos','','Access-Reject','2019-11-14 22:23:31'),(970510,'dodoos','','Access-Reject','2019-11-14 22:23:42'),(970511,'dodoos','','Access-Reject','2019-11-14 22:23:54'),(970512,'dodoos','','Access-Reject','2019-11-14 22:24:05'),(970513,'dodoos','','Access-Reject','2019-11-14 22:24:17'),(970514,'dodoos','','Access-Reject','2019-11-14 22:24:28'),(970515,'dodoos','','Access-Reject','2019-11-14 22:24:40'),(970516,'dodoos','','Access-Reject','2019-11-14 22:24:51'),(970517,'dodoos','','Access-Reject','2019-11-14 22:25:02'),(970518,'dodoos','','Access-Reject','2019-11-14 22:25:14'),(970519,'dodoos','','Access-Reject','2019-11-14 22:25:25'),(970520,'dodoos','','Access-Reject','2019-11-14 22:25:37'),(970521,'pempamsie','','Access-Accept','2019-11-14 22:25:42'),(970522,'dodoos','','Access-Reject','2019-11-14 22:25:48'),(970523,'dodoos','','Access-Reject','2019-11-14 22:26:00'),(970524,'dodoos','','Access-Reject','2019-11-14 22:26:11'),(970525,'dodoos','','Access-Reject','2019-11-14 22:26:22'),(970526,'dodoos','','Access-Reject','2019-11-14 22:26:34'),(970527,'dodoos','','Access-Reject','2019-11-14 22:26:45'),(970528,'dodoos','','Access-Reject','2019-11-14 22:26:56'),(970529,'dodoos','','Access-Reject','2019-11-14 22:27:08'),(970530,'dodoos','','Access-Reject','2019-11-14 22:27:19'),(970531,'dodoos','','Access-Reject','2019-11-14 22:27:31'),(970532,'dodoos','','Access-Reject','2019-11-14 22:27:42'),(970533,'dodoos','','Access-Reject','2019-11-14 22:27:53'),(970534,'dodoos','','Access-Reject','2019-11-14 22:28:05'),(970535,'dodoos','','Access-Reject','2019-11-14 22:28:16'),(970536,'dodoos','','Access-Reject','2019-11-14 22:28:28'),(970537,'dodoos','','Access-Reject','2019-11-14 22:28:39'),(970538,'dodoos','','Access-Reject','2019-11-14 22:28:50'),(970539,'dodoos','','Access-Reject','2019-11-14 22:29:02'),(970540,'dodoos','','Access-Reject','2019-11-14 22:29:13'),(970541,'dodoos','','Access-Reject','2019-11-14 22:29:25'),(970542,'dodoos','','Access-Reject','2019-11-14 22:29:36'),(970543,'dodoos','','Access-Reject','2019-11-14 22:30:24'),(970544,'dodoos','','Access-Reject','2019-11-14 22:30:36'),(970545,'dodoos','','Access-Reject','2019-11-14 22:30:48'),(970546,'dodoos','','Access-Reject','2019-11-14 22:30:59'),(970547,'dodoos','','Access-Reject','2019-11-14 22:31:10'),(970548,'dodoos','','Access-Reject','2019-11-14 22:31:22'),(970549,'dodoos','','Access-Reject','2019-11-14 22:31:33'),(970550,'dodoos','','Access-Reject','2019-11-14 22:31:45'),(970551,'dodoos','','Access-Reject','2019-11-14 22:31:56'),(970552,'dodoos','','Access-Reject','2019-11-14 22:32:08'),(970553,'dodoos','','Access-Reject','2019-11-14 22:32:19'),(970554,'dodoos','','Access-Reject','2019-11-14 22:32:31'),(970555,'dodoos','','Access-Reject','2019-11-14 22:32:42'),(970556,'dodoos','','Access-Reject','2019-11-14 22:32:53'),(970557,'dodoos','','Access-Reject','2019-11-14 22:33:05'),(970558,'dodoos','','Access-Reject','2019-11-14 22:33:17'),(970559,'dodoos','','Access-Reject','2019-11-14 22:33:28'),(970560,'dodoos','','Access-Reject','2019-11-14 22:33:39'),(970561,'dodoos','','Access-Reject','2019-11-14 22:33:51'),(970562,'dodoos','','Access-Reject','2019-11-14 22:34:02'),(970563,'dodoos','','Access-Reject','2019-11-14 22:34:14'),(970564,'dodoos','','Access-Reject','2019-11-14 22:34:25'),(970565,'dodoos','','Access-Reject','2019-11-14 22:34:36'),(970566,'dodoos','','Access-Reject','2019-11-14 22:34:48'),(970567,'src_hostel','','Access-Accept','2019-11-14 22:34:52'),(970568,'dodoos','','Access-Reject','2019-11-14 22:34:59'),(970569,'dodoos','','Access-Reject','2019-11-14 22:35:11'),(970570,'dodoos','','Access-Reject','2019-11-14 22:35:22'),(970571,'dodoos','','Access-Reject','2019-11-14 22:35:34'),(970572,'dodoos','','Access-Reject','2019-11-14 22:35:45'),(970573,'dodoos','','Access-Reject','2019-11-14 22:35:56'),(970574,'dodoos','','Access-Reject','2019-11-14 22:36:08'),(970575,'dodoos','','Access-Reject','2019-11-14 22:36:19'),(970576,'dodoos','','Access-Reject','2019-11-14 22:36:30'),(970577,'dodoos','','Access-Reject','2019-11-14 22:36:42'),(970578,'dodoos','','Access-Reject','2019-11-14 22:36:53'),(970579,'dodoos','','Access-Reject','2019-11-14 22:37:05'),(970580,'dodoos','','Access-Reject','2019-11-14 22:37:16'),(970581,'dodoos','','Access-Reject','2019-11-14 22:37:28'),(970582,'dodoos','','Access-Reject','2019-11-14 22:37:39'),(970583,'dodoos','','Access-Reject','2019-11-14 22:37:50'),(970584,'dodoos','','Access-Reject','2019-11-14 22:38:02'),(970585,'dodoos','','Access-Reject','2019-11-14 22:38:13'),(970586,'dodoos','','Access-Reject','2019-11-14 22:38:25'),(970587,'dodoos','','Access-Reject','2019-11-14 22:38:36'),(970588,'dodoos','','Access-Reject','2019-11-14 22:38:48'),(970589,'dodoos','','Access-Reject','2019-11-14 22:38:59'),(970590,'dodoos','','Access-Reject','2019-11-14 22:39:10'),(970591,'dodoos','','Access-Reject','2019-11-14 22:39:22'),(970592,'dodoos','','Access-Reject','2019-11-14 22:39:33'),(970593,'dodoos','','Access-Reject','2019-11-14 22:39:45'),(970594,'dodoos','','Access-Reject','2019-11-14 22:39:57'),(970595,'capitalhill','','Access-Accept','2019-11-14 22:40:01'),(970596,'dodoos','','Access-Reject','2019-11-14 22:40:09'),(970597,'dodoos','','Access-Reject','2019-11-14 22:40:20'),(970598,'dodoos','','Access-Reject','2019-11-14 22:40:31'),(970599,'dodoos','','Access-Reject','2019-11-14 22:40:43'),(970600,'dodoos','','Access-Reject','2019-11-14 22:40:54'),(970601,'dodoos','','Access-Reject','2019-11-14 22:41:05'),(970602,'dodoos','','Access-Reject','2019-11-14 22:41:17'),(970603,'dodoos','','Access-Reject','2019-11-14 22:41:28'),(970604,'dodoos','','Access-Reject','2019-11-14 22:41:40'),(970605,'dodoos','','Access-Reject','2019-11-14 22:41:51'),(970606,'dodoos','','Access-Reject','2019-11-14 22:42:03'),(970607,'dodoos','','Access-Reject','2019-11-14 22:42:14'),(970608,'dodoos','','Access-Reject','2019-11-14 22:42:26'),(970609,'dodoos','','Access-Reject','2019-11-14 22:42:37'),(970610,'dodoos','','Access-Reject','2019-11-14 22:42:49'),(970611,'dodoos','','Access-Reject','2019-11-14 22:43:00'),(970612,'dodoos','','Access-Reject','2019-11-14 22:43:11'),(970613,'dodoos','','Access-Reject','2019-11-14 22:43:23'),(970614,'dodoos','','Access-Reject','2019-11-14 22:43:34'),(970615,'dodoos','','Access-Reject','2019-11-14 22:43:45'),(970616,'dodoos','','Access-Reject','2019-11-14 22:43:57'),(970617,'dodoos','','Access-Reject','2019-11-14 22:44:08'),(970618,'dodoos','','Access-Reject','2019-11-14 22:44:20'),(970619,'dodoos','','Access-Reject','2019-11-14 22:44:31'),(970620,'dodoos','','Access-Reject','2019-11-14 22:44:43'),(970621,'dodoos','','Access-Reject','2019-11-14 22:44:54'),(970622,'dodoos','','Access-Reject','2019-11-14 22:45:06'),(970623,'dodoos','','Access-Reject','2019-11-14 22:45:17'),(970624,'dodoos','','Access-Reject','2019-11-14 22:45:29'),(970625,'dodoos','','Access-Reject','2019-11-14 22:45:40'),(970626,'dodoos','','Access-Reject','2019-11-14 22:45:52'),(970627,'ekpetis','','Access-Accept','2019-11-14 22:46:01'),(970628,'dodoos','','Access-Reject','2019-11-14 22:46:03'),(970629,'dodoos','','Access-Reject','2019-11-14 22:46:15'),(970630,'dodoos','','Access-Reject','2019-11-14 22:46:26'),(970631,'dodoos','','Access-Reject','2019-11-14 22:46:37'),(970632,'dodoos','','Access-Reject','2019-11-14 22:46:49'),(970633,'dodoos','','Access-Reject','2019-11-14 22:47:00'),(970634,'dodoos','','Access-Reject','2019-11-14 22:47:11'),(970635,'dodoos','','Access-Reject','2019-11-14 22:47:23'),(970636,'dodoos','','Access-Reject','2019-11-14 22:47:34'),(970637,'dodoos','','Access-Reject','2019-11-14 22:47:46'),(970638,'dodoos','','Access-Reject','2019-11-14 22:47:57'),(970639,'dodoos','','Access-Reject','2019-11-14 22:48:09'),(970640,'dodoos','','Access-Reject','2019-11-14 22:48:20'),(970641,'dodoos','','Access-Reject','2019-11-14 22:48:31'),(970642,'dodoos','','Access-Reject','2019-11-14 22:48:43'),(970643,'dodoos','','Access-Reject','2019-11-14 22:48:54'),(970644,'dodoos','','Access-Reject','2019-11-14 22:49:06'),(970645,'dodoos','','Access-Reject','2019-11-14 22:49:17'),(970646,'dodoos','','Access-Reject','2019-11-14 22:49:28'),(970647,'dodoos','','Access-Reject','2019-11-14 22:49:40'),(970648,'dodoos','','Access-Reject','2019-11-14 22:49:44'),(970649,'dodoos','','Access-Reject','2019-11-14 22:49:45'),(970650,'dodoos','','Access-Reject','2019-11-14 22:49:47'),(970651,'dodoos','','Access-Reject','2019-11-14 22:49:52'),(970652,'dodoos','','Access-Reject','2019-11-14 22:49:55'),(970653,'dodoos','','Access-Reject','2019-11-14 22:49:59'),(970654,'dodoos','','Access-Reject','2019-11-14 22:50:07'),(970655,'dodoos','','Access-Reject','2019-11-14 22:50:19'),(970656,'dodoos','','Access-Reject','2019-11-14 22:50:30'),(970657,'dodoos','','Access-Reject','2019-11-14 22:50:41'),(970658,'dodoos','','Access-Reject','2019-11-14 22:50:53'),(970659,'dodoos','','Access-Reject','2019-11-14 22:51:04'),(970660,'dodoos','','Access-Reject','2019-11-14 22:51:16'),(970661,'dodoos','','Access-Reject','2019-11-14 22:51:27'),(970662,'dodoos','','Access-Reject','2019-11-14 22:51:39'),(970663,'dodoos','','Access-Reject','2019-11-14 22:51:50'),(970664,'dodoos','','Access-Reject','2019-11-14 22:52:01'),(970665,'dodoos','','Access-Reject','2019-11-14 22:52:13'),(970666,'dodoos','','Access-Reject','2019-11-14 22:52:24'),(970667,'dodoos','','Access-Reject','2019-11-14 22:52:36'),(970668,'dodoos','','Access-Reject','2019-11-14 22:52:47'),(970669,'dodoos','','Access-Reject','2019-11-14 22:52:59'),(970670,'dodoos','','Access-Reject','2019-11-14 22:53:11'),(970671,'dodoos','','Access-Reject','2019-11-14 22:53:22'),(970672,'dodoos','','Access-Reject','2019-11-14 22:53:34'),(970673,'dodoos','','Access-Reject','2019-11-14 22:53:45'),(970674,'dodoos','','Access-Reject','2019-11-14 22:53:57'),(970675,'dodoos','','Access-Reject','2019-11-14 22:54:08'),(970676,'dodoos','','Access-Reject','2019-11-14 22:54:20'),(970677,'dodoos','','Access-Reject','2019-11-14 22:54:31'),(970678,'dodoos','','Access-Reject','2019-11-14 22:54:42'),(970679,'dodoos','','Access-Reject','2019-11-14 22:54:54'),(970680,'dodoos','','Access-Reject','2019-11-14 22:55:05'),(970681,'dodoos','','Access-Reject','2019-11-14 22:55:16'),(970682,'dodoos','','Access-Reject','2019-11-14 22:55:28'),(970683,'dodoos','','Access-Reject','2019-11-14 22:55:39'),(970684,'dodoos','','Access-Reject','2019-11-14 22:55:51'),(970685,'dodoos','','Access-Reject','2019-11-14 22:56:02'),(970686,'dodoos','','Access-Reject','2019-11-14 22:56:13'),(970687,'dodoos','','Access-Reject','2019-11-14 22:56:25'),(970688,'dodoos','','Access-Reject','2019-11-14 22:56:36'),(970689,'dodoos','','Access-Reject','2019-11-14 22:56:48'),(970690,'dodoos','','Access-Reject','2019-11-14 22:56:59'),(970691,'dodoos','','Access-Reject','2019-11-14 22:57:10'),(970692,'dodoos','','Access-Reject','2019-11-14 22:57:22'),(970693,'dodoos','','Access-Reject','2019-11-14 22:57:33'),(970694,'dodoos','','Access-Reject','2019-11-14 22:57:45'),(970695,'dodoos','','Access-Reject','2019-11-14 22:57:56'),(970696,'dodoos','','Access-Reject','2019-11-14 22:58:07'),(970697,'dodoos','','Access-Reject','2019-11-14 22:58:21'),(970698,'dodoos','','Access-Reject','2019-11-14 22:58:32'),(970699,'dodoos','','Access-Reject','2019-11-14 22:58:44'),(970700,'dodoos','','Access-Reject','2019-11-14 22:58:55'),(970701,'dodoos','','Access-Reject','2019-11-14 22:59:06'),(970702,'dodoos','','Access-Reject','2019-11-14 22:59:18'),(970703,'dodoos','','Access-Reject','2019-11-14 22:59:30'),(970704,'dodoos','','Access-Reject','2019-11-14 22:59:41'),(970705,'dodoos','','Access-Reject','2019-11-14 22:59:53'),(970706,'dodoos','','Access-Reject','2019-11-14 23:00:04'),(970707,'dodoos','','Access-Reject','2019-11-14 23:00:16'),(970708,'dodoos','','Access-Reject','2019-11-14 23:00:27'),(970709,'dodoos','','Access-Reject','2019-11-14 23:00:39'),(970710,'dodoos','','Access-Reject','2019-11-14 23:00:50'),(970711,'dodoos','','Access-Reject','2019-11-14 23:01:01'),(970712,'dodoos','','Access-Reject','2019-11-14 23:01:13'),(970713,'dodoos','','Access-Reject','2019-11-14 23:01:24'),(970714,'dodoos','','Access-Reject','2019-11-14 23:01:36'),(970715,'dodoos','','Access-Reject','2019-11-14 23:01:47'),(970716,'dodoos','','Access-Reject','2019-11-14 23:01:58'),(970717,'dodoos','','Access-Reject','2019-11-14 23:02:10'),(970718,'dodoos','','Access-Reject','2019-11-14 23:02:21'),(970719,'dodoos','','Access-Reject','2019-11-14 23:02:33'),(970720,'dodoos','','Access-Reject','2019-11-14 23:02:44'),(970721,'dodoos','','Access-Reject','2019-11-14 23:02:55'),(970722,'dodoos','','Access-Reject','2019-11-14 23:03:07'),(970723,'dodoos','','Access-Reject','2019-11-14 23:03:18'),(970724,'dodoos','','Access-Reject','2019-11-14 23:03:30'),(970725,'dodoos','','Access-Reject','2019-11-14 23:03:41'),(970726,'dodoos','','Access-Reject','2019-11-14 23:03:52'),(970727,'dodoos','','Access-Reject','2019-11-14 23:04:04'),(970728,'dodoos','','Access-Reject','2019-11-14 23:04:15'),(970729,'dodoos','','Access-Reject','2019-11-14 23:04:27'),(970730,'dodoos','','Access-Reject','2019-11-14 23:04:38'),(970731,'dodoos','','Access-Reject','2019-11-14 23:04:49'),(970732,'dodoos','','Access-Reject','2019-11-14 23:05:01'),(970733,'dodoos','','Access-Reject','2019-11-14 23:05:12'),(970734,'dodoos','','Access-Reject','2019-11-14 23:05:24'),(970735,'dodoos','','Access-Reject','2019-11-14 23:05:35'),(970736,'dodoos','','Access-Reject','2019-11-14 23:05:47'),(970737,'dodoos','','Access-Reject','2019-11-14 23:05:58'),(970738,'dodoos','','Access-Reject','2019-11-14 23:06:09'),(970739,'dodoos','','Access-Reject','2019-11-14 23:06:21'),(970740,'dodoos','','Access-Reject','2019-11-14 23:06:32'),(970741,'dodoos','','Access-Reject','2019-11-14 23:06:43'),(970742,'dodoos','','Access-Reject','2019-11-14 23:06:55'),(970743,'dodoos','','Access-Reject','2019-11-14 23:07:06'),(970744,'dodoos','','Access-Reject','2019-11-14 23:07:18'),(970745,'dodoos','','Access-Reject','2019-11-14 23:07:29'),(970746,'dodoos','','Access-Reject','2019-11-14 23:07:41'),(970747,'dodoos','','Access-Reject','2019-11-14 23:07:52'),(970748,'dodoos','','Access-Reject','2019-11-14 23:08:03'),(970749,'dodoos','','Access-Reject','2019-11-14 23:08:15'),(970750,'dodoos','','Access-Reject','2019-11-14 23:08:26'),(970751,'dodoos','','Access-Reject','2019-11-14 23:08:38'),(970752,'dodoos','','Access-Reject','2019-11-14 23:08:49'),(970753,'dodoos','','Access-Reject','2019-11-14 23:09:00'),(970754,'dodoos','','Access-Reject','2019-11-14 23:09:12'),(970755,'dodoos','','Access-Reject','2019-11-14 23:09:23'),(970756,'dodoos','','Access-Reject','2019-11-14 23:09:35'),(970757,'dodoos','','Access-Reject','2019-11-14 23:09:46'),(970758,'dodoos','','Access-Reject','2019-11-14 23:09:57'),(970759,'dodoos','','Access-Reject','2019-11-14 23:10:09'),(970760,'dodoos','','Access-Reject','2019-11-14 23:10:20'),(970761,'dodoos','','Access-Reject','2019-11-14 23:10:32'),(970762,'dodoos','','Access-Reject','2019-11-14 23:10:43'),(970763,'dodoos','','Access-Reject','2019-11-14 23:10:55'),(970764,'dodoos','','Access-Reject','2019-11-14 23:11:06'),(970765,'dodoos','','Access-Reject','2019-11-14 23:11:18'),(970766,'dodoos','','Access-Reject','2019-11-14 23:11:29'),(970767,'dodoos','','Access-Reject','2019-11-14 23:11:40'),(970768,'dodoos','','Access-Reject','2019-11-14 23:11:52'),(970769,'dodoos','','Access-Reject','2019-11-14 23:12:03'),(970770,'dodoos','','Access-Reject','2019-11-14 23:12:14'),(970771,'dodoos','','Access-Reject','2019-11-14 23:12:26'),(970772,'dodoos','','Access-Reject','2019-11-14 23:12:37'),(970773,'dodoos','','Access-Reject','2019-11-14 23:12:49'),(970774,'dodoos','','Access-Reject','2019-11-14 23:13:00'),(970775,'dodoos','','Access-Reject','2019-11-14 23:13:12'),(970776,'dodoos','','Access-Reject','2019-11-14 23:13:23'),(970777,'dodoos','','Access-Reject','2019-11-14 23:13:35'),(970778,'dodoos','','Access-Reject','2019-11-14 23:13:46'),(970779,'dodoos','','Access-Reject','2019-11-14 23:13:57'),(970780,'dodoos','','Access-Reject','2019-11-14 23:14:09'),(970781,'dodoos','','Access-Reject','2019-11-14 23:14:20'),(970782,'dodoos','','Access-Reject','2019-11-14 23:14:31'),(970783,'dodoos','','Access-Reject','2019-11-14 23:14:43'),(970784,'dodoos','','Access-Reject','2019-11-14 23:14:54'),(970785,'dodoos','','Access-Reject','2019-11-14 23:15:06'),(970786,'dodoos','','Access-Reject','2019-11-14 23:15:17'),(970787,'dodoos','','Access-Reject','2019-11-14 23:15:29'),(970788,'dodoos','','Access-Reject','2019-11-14 23:15:40'),(970789,'dodoos','','Access-Reject','2019-11-14 23:15:52'),(970790,'dodoos','','Access-Reject','2019-11-14 23:16:03'),(970791,'dodoos','','Access-Reject','2019-11-14 23:16:15'),(970792,'dodoos','','Access-Reject','2019-11-14 23:16:26'),(970793,'dodoos','','Access-Reject','2019-11-14 23:16:37'),(970794,'dodoos','','Access-Reject','2019-11-14 23:16:49'),(970795,'dodoos','','Access-Reject','2019-11-14 23:17:00'),(970796,'dodoos','','Access-Reject','2019-11-14 23:17:12'),(970797,'dodoos','','Access-Reject','2019-11-14 23:17:23'),(970798,'dodoos','','Access-Reject','2019-11-14 23:17:34'),(970799,'dodoos','','Access-Reject','2019-11-14 23:17:46'),(970800,'dodoos','','Access-Reject','2019-11-14 23:17:57'),(970801,'dodoos','','Access-Reject','2019-11-14 23:18:09'),(970802,'dodoos','','Access-Reject','2019-11-14 23:18:20'),(970803,'dodoos','','Access-Reject','2019-11-14 23:18:31'),(970804,'dodoos','','Access-Reject','2019-11-14 23:18:43'),(970805,'dodoos','','Access-Reject','2019-11-14 23:18:54'),(970806,'dodoos','','Access-Reject','2019-11-14 23:19:06'),(970807,'dodoos','','Access-Reject','2019-11-14 23:19:17'),(970808,'dodoos','','Access-Reject','2019-11-14 23:19:29'),(970809,'dodoos','','Access-Reject','2019-11-14 23:19:40'),(970810,'dodoos','','Access-Reject','2019-11-14 23:19:51'),(970811,'dodoos','','Access-Reject','2019-11-14 23:20:03'),(970812,'dodoos','','Access-Reject','2019-11-14 23:20:14'),(970813,'dodoos','','Access-Reject','2019-11-14 23:20:26'),(970814,'dodoos','','Access-Reject','2019-11-14 23:20:37'),(970815,'dodoos','','Access-Reject','2019-11-14 23:20:48'),(970816,'dodoos','','Access-Reject','2019-11-14 23:21:00'),(970817,'dodoos','','Access-Reject','2019-11-14 23:21:11'),(970818,'dodoos','','Access-Reject','2019-11-14 23:21:23'),(970819,'dodoos','','Access-Reject','2019-11-14 23:21:34'),(970820,'dodoos','','Access-Reject','2019-11-14 23:21:45'),(970821,'dodoos','','Access-Reject','2019-11-14 23:21:57'),(970822,'dodoos','','Access-Reject','2019-11-14 23:22:08'),(970823,'dodoos','','Access-Reject','2019-11-14 23:22:19'),(970824,'dodoos','','Access-Reject','2019-11-14 23:22:31'),(970825,'dodoos','','Access-Reject','2019-11-14 23:22:42'),(970826,'dodoos','','Access-Reject','2019-11-14 23:22:54'),(970827,'dodoos','','Access-Reject','2019-11-14 23:23:05'),(970828,'dodoos','','Access-Reject','2019-11-14 23:23:16'),(970829,'dodoos','','Access-Reject','2019-11-14 23:23:28'),(970830,'dodoos','','Access-Reject','2019-11-14 23:23:39'),(970831,'dodoos','','Access-Reject','2019-11-14 23:23:51'),(970832,'dodoos','','Access-Reject','2019-11-14 23:24:02'),(970833,'dodoos','','Access-Reject','2019-11-14 23:24:13'),(970834,'dodoos','','Access-Reject','2019-11-14 23:24:25'),(970835,'dodoos','','Access-Reject','2019-11-14 23:24:36'),(970836,'dodoos','','Access-Reject','2019-11-14 23:24:47'),(970837,'dodoos','','Access-Reject','2019-11-14 23:24:59'),(970838,'dodoos','','Access-Reject','2019-11-14 23:25:10'),(970839,'dodoos','','Access-Reject','2019-11-14 23:25:22'),(970840,'dodoos','','Access-Reject','2019-11-14 23:25:33'),(970841,'dodoos','','Access-Reject','2019-11-14 23:25:45'),(970842,'dodoos','','Access-Reject','2019-11-14 23:25:56'),(970843,'dodoos','','Access-Reject','2019-11-14 23:26:07'),(970844,'dodoos','','Access-Reject','2019-11-14 23:26:19'),(970845,'dodoos','','Access-Reject','2019-11-14 23:26:30'),(970846,'dodoos','','Access-Reject','2019-11-14 23:26:42'),(970847,'dodoos','','Access-Reject','2019-11-14 23:26:53'),(970848,'dodoos','','Access-Reject','2019-11-14 23:27:04'),(970849,'dodoos','','Access-Reject','2019-11-14 23:27:16'),(970850,'dodoos','','Access-Reject','2019-11-14 23:27:27'),(970851,'dodoos','','Access-Reject','2019-11-14 23:27:39'),(970852,'dodoos','','Access-Reject','2019-11-14 23:27:50'),(970853,'dodoos','','Access-Reject','2019-11-14 23:28:01'),(970854,'dodoos','','Access-Reject','2019-11-14 23:28:13'),(970855,'dodoos','','Access-Reject','2019-11-14 23:28:24'),(970856,'dodoos','','Access-Reject','2019-11-14 23:28:36'),(970857,'dodoos','','Access-Reject','2019-11-14 23:28:47'),(970858,'dodoos','','Access-Reject','2019-11-14 23:28:59'),(970859,'dodoos','','Access-Reject','2019-11-14 23:29:10'),(970860,'dodoos','','Access-Reject','2019-11-14 23:29:22'),(970861,'dodoos','','Access-Reject','2019-11-14 23:29:33'),(970862,'dodoos','','Access-Reject','2019-11-14 23:29:44'),(970863,'dodoos','','Access-Reject','2019-11-14 23:29:56'),(970864,'dodoos','','Access-Reject','2019-11-14 23:30:07'),(970865,'dodoos','','Access-Reject','2019-11-14 23:30:19'),(970866,'dodoos','','Access-Reject','2019-11-14 23:30:30'),(970867,'dodoos','','Access-Reject','2019-11-14 23:30:42'),(970868,'dodoos','','Access-Reject','2019-11-14 23:30:53'),(970869,'dodoos','','Access-Reject','2019-11-14 23:31:05'),(970870,'dodoos','','Access-Reject','2019-11-14 23:31:16'),(970871,'dodoos','','Access-Reject','2019-11-14 23:31:27'),(970872,'dodoos','','Access-Reject','2019-11-14 23:31:39'),(970873,'dodoos','','Access-Reject','2019-11-14 23:31:50'),(970874,'dodoos','','Access-Reject','2019-11-14 23:32:02'),(970875,'dodoos','','Access-Reject','2019-11-14 23:32:13'),(970876,'dodoos','','Access-Reject','2019-11-14 23:32:24'),(970877,'dodoos','','Access-Reject','2019-11-14 23:32:36'),(970878,'dodoos','','Access-Reject','2019-11-14 23:32:47'),(970879,'dodoos','','Access-Reject','2019-11-14 23:32:59'),(970880,'dodoos','','Access-Reject','2019-11-14 23:33:10'),(970881,'dodoos','','Access-Reject','2019-11-14 23:33:21'),(970882,'dodoos','','Access-Reject','2019-11-14 23:33:33'),(970883,'dodoos','','Access-Reject','2019-11-14 23:33:44'),(970884,'dodoos','','Access-Reject','2019-11-14 23:33:55'),(970885,'dodoos','','Access-Reject','2019-11-14 23:34:07'),(970886,'dodoos','','Access-Reject','2019-11-14 23:34:18'),(970887,'dodoos','','Access-Reject','2019-11-14 23:34:30'),(970888,'dodoos','','Access-Reject','2019-11-14 23:34:41'),(970889,'src_hostel','','Access-Accept','2019-11-14 23:34:51'),(970890,'dodoos','','Access-Reject','2019-11-14 23:34:53'),(970891,'dodoos','','Access-Reject','2019-11-14 23:35:04'),(970892,'dodoos','','Access-Reject','2019-11-14 23:35:15'),(970893,'dodoos','','Access-Reject','2019-11-14 23:35:27'),(970894,'dodoos','','Access-Reject','2019-11-14 23:35:38'),(970895,'dodoos','','Access-Reject','2019-11-14 23:35:50'),(970896,'dodoos','','Access-Reject','2019-11-14 23:36:01'),(970897,'dodoos','','Access-Reject','2019-11-14 23:36:13'),(970898,'dodoos','','Access-Reject','2019-11-14 23:36:24'),(970899,'adukpos','','Access-Accept','2019-11-14 23:37:05'),(970900,'dodoos','','Access-Reject','2019-11-14 23:38:03'),(970901,'adukpos','','Access-Accept','2019-11-14 23:38:09'),(970902,'dodoos','','Access-Reject','2019-11-14 23:38:15'),(970903,'dodoos','','Access-Reject','2019-11-14 23:38:27'),(970904,'dodoos','','Access-Reject','2019-11-14 23:38:38'),(970905,'dodoos','','Access-Reject','2019-11-14 23:38:49'),(970906,'dodoos','','Access-Reject','2019-11-14 23:39:01'),(970907,'dodoos','','Access-Reject','2019-11-14 23:39:12'),(970908,'dodoos','','Access-Reject','2019-11-14 23:39:24'),(970909,'dodoos','','Access-Reject','2019-11-14 23:39:35'),(970910,'dodoos','','Access-Reject','2019-11-14 23:39:46'),(970911,'dodoos','','Access-Reject','2019-11-14 23:39:58'),(970912,'capitalhill','','Access-Accept','2019-11-14 23:40:03'),(970913,'dodoos','','Access-Reject','2019-11-14 23:40:09'),(970914,'dodoos','','Access-Reject','2019-11-14 23:40:20'),(970915,'dodoos','','Access-Reject','2019-11-14 23:40:32'),(970916,'dodoos','','Access-Reject','2019-11-14 23:40:43'),(970917,'dodoos','','Access-Reject','2019-11-14 23:40:54'),(970918,'dodoos','','Access-Reject','2019-11-14 23:41:06'),(970919,'dodoos','','Access-Reject','2019-11-14 23:41:17'),(970920,'dodoos','','Access-Reject','2019-11-14 23:41:29'),(970921,'dodoos','','Access-Reject','2019-11-14 23:41:40'),(970922,'dodoos','','Access-Reject','2019-11-14 23:41:51'),(970923,'dodoos','','Access-Reject','2019-11-14 23:42:03'),(970924,'dodoos','','Access-Reject','2019-11-14 23:42:14'),(970925,'dodoos','','Access-Reject','2019-11-14 23:42:26'),(970926,'dodoos','','Access-Reject','2019-11-14 23:42:37'),(970927,'dodoos','','Access-Reject','2019-11-14 23:42:49'),(970928,'dodoos','','Access-Reject','2019-11-14 23:43:00'),(970929,'dodoos','','Access-Reject','2019-11-14 23:43:12'),(970930,'dodoos','','Access-Reject','2019-11-14 23:43:23'),(970931,'dodoos','','Access-Reject','2019-11-14 23:43:35'),(970932,'dodoos','','Access-Reject','2019-11-14 23:43:46'),(970933,'dodoos','','Access-Reject','2019-11-14 23:43:57'),(970934,'dodoos','','Access-Reject','2019-11-14 23:44:09'),(970935,'dodoos','','Access-Reject','2019-11-14 23:44:20'),(970936,'dodoos','','Access-Reject','2019-11-14 23:44:32'),(970937,'dodoos','','Access-Reject','2019-11-14 23:44:43'),(970938,'dodoos','','Access-Reject','2019-11-14 23:44:54'),(970939,'dodoos','','Access-Reject','2019-11-14 23:45:06'),(970940,'dodoos','','Access-Reject','2019-11-14 23:45:18'),(970941,'dodoos','','Access-Reject','2019-11-14 23:45:29'),(970942,'dodoos','','Access-Reject','2019-11-14 23:45:42'),(970943,'dodoos','','Access-Reject','2019-11-14 23:45:53'),(970944,'ekpetis','','Access-Accept','2019-11-14 23:46:01'),(970945,'dodoos','','Access-Reject','2019-11-14 23:46:05'),(970946,'dodoos','','Access-Reject','2019-11-14 23:46:17'),(970947,'dodoos','','Access-Reject','2019-11-14 23:46:28'),(970948,'dodoos','','Access-Reject','2019-11-14 23:46:40'),(970949,'dodoos','','Access-Reject','2019-11-14 23:46:51'),(970950,'dodoos','','Access-Reject','2019-11-14 23:47:03'),(970951,'dodoos','','Access-Reject','2019-11-14 23:47:14'),(970952,'dodoos','','Access-Reject','2019-11-14 23:47:26'),(970953,'dodoos','','Access-Reject','2019-11-14 23:47:37'),(970954,'dodoos','','Access-Reject','2019-11-14 23:47:49'),(970955,'dodoos','','Access-Reject','2019-11-14 23:48:00'),(970956,'dodoos','','Access-Reject','2019-11-14 23:48:11'),(970957,'dodoos','','Access-Reject','2019-11-14 23:48:23'),(970958,'dodoos','','Access-Reject','2019-11-14 23:48:34'),(970959,'dodoos','','Access-Reject','2019-11-14 23:48:46'),(970960,'dodoos','','Access-Reject','2019-11-14 23:48:57'),(970961,'dodoos','','Access-Reject','2019-11-14 23:49:08'),(970962,'dodoos','','Access-Reject','2019-11-14 23:49:20'),(970963,'dodoos','','Access-Reject','2019-11-14 23:49:31'),(970964,'dodoos','','Access-Reject','2019-11-14 23:49:42'),(970965,'dodoos','','Access-Reject','2019-11-14 23:49:44'),(970966,'dodoos','','Access-Reject','2019-11-14 23:49:45'),(970967,'dodoos','','Access-Reject','2019-11-14 23:49:47'),(970968,'dodoos','','Access-Reject','2019-11-14 23:49:49'),(970969,'dodoos','','Access-Reject','2019-11-14 23:49:52'),(970970,'dodoos','','Access-Reject','2019-11-14 23:49:57'),(970971,'dodoos','','Access-Reject','2019-11-14 23:50:04'),(970972,'dodoos','','Access-Reject','2019-11-14 23:50:16'),(970973,'dodoos','','Access-Reject','2019-11-14 23:50:27'),(970974,'dodoos','','Access-Reject','2019-11-14 23:50:39'),(970975,'dodoos','','Access-Reject','2019-11-14 23:50:50'),(970976,'dodoos','','Access-Reject','2019-11-14 23:51:01'),(970977,'dodoos','','Access-Reject','2019-11-14 23:51:14'),(970978,'dodoos','','Access-Reject','2019-11-14 23:51:25'),(970979,'dodoos','','Access-Reject','2019-11-14 23:51:37'),(970980,'dodoos','','Access-Reject','2019-11-14 23:51:48'),(970981,'dodoos','','Access-Reject','2019-11-14 23:52:00'),(970982,'dodoos','','Access-Reject','2019-11-14 23:52:11'),(970983,'dodoos','','Access-Reject','2019-11-14 23:52:22'),(970984,'dodoos','','Access-Reject','2019-11-14 23:52:34'),(970985,'dodoos','','Access-Reject','2019-11-14 23:52:45'),(970986,'dodoos','','Access-Reject','2019-11-14 23:52:56'),(970987,'dodoos','','Access-Reject','2019-11-14 23:53:08'),(970988,'dodoos','','Access-Reject','2019-11-14 23:53:19'),(970989,'dodoos','','Access-Reject','2019-11-14 23:53:30'),(970990,'dodoos','','Access-Reject','2019-11-14 23:53:42'),(970991,'dodoos','','Access-Reject','2019-11-14 23:53:53'),(970992,'dodoos','','Access-Reject','2019-11-14 23:54:05'),(970993,'dodoos','','Access-Reject','2019-11-14 23:54:16'),(970994,'dodoos','','Access-Reject','2019-11-14 23:54:27'),(970995,'dodoos','','Access-Reject','2019-11-14 23:54:39'),(970996,'dodoos','','Access-Reject','2019-11-14 23:54:50'),(970997,'dodoos','','Access-Reject','2019-11-14 23:55:01'),(970998,'dodoos','','Access-Reject','2019-11-14 23:55:13'),(970999,'dodoos','','Access-Reject','2019-11-14 23:55:24'),(971000,'dodoos','','Access-Reject','2019-11-14 23:55:35'),(971001,'dodoos','','Access-Reject','2019-11-14 23:55:47'),(971002,'dodoos','','Access-Reject','2019-11-14 23:55:58'),(971003,'dodoos','','Access-Reject','2019-11-14 23:56:10'),(971004,'dodoos','','Access-Reject','2019-11-14 23:56:21'),(971005,'dodoos','','Access-Reject','2019-11-14 23:56:33'),(971006,'dodoos','','Access-Reject','2019-11-14 23:56:44'),(971007,'dodoos','','Access-Reject','2019-11-14 23:56:55'),(971008,'dodoos','','Access-Reject','2019-11-14 23:57:07'),(971009,'dodoos','','Access-Reject','2019-11-14 23:57:18'),(971010,'dodoos','','Access-Reject','2019-11-14 23:57:30'),(971011,'dodoos','','Access-Reject','2019-11-14 23:57:41'),(971012,'dodoos','','Access-Reject','2019-11-14 23:57:52'),(971013,'dodoos','','Access-Reject','2019-11-14 23:58:04'),(971014,'dodoos','','Access-Reject','2019-11-14 23:58:15'),(971015,'dodoos','','Access-Reject','2019-11-14 23:58:27'),(971016,'dodoos','','Access-Reject','2019-11-14 23:58:38'),(971017,'dodoos','','Access-Reject','2019-11-14 23:58:49'),(971018,'dodoos','','Access-Reject','2019-11-14 23:59:01'),(971019,'dodoos','','Access-Reject','2019-11-14 23:59:12'),(971020,'dodoos','','Access-Reject','2019-11-14 23:59:23'),(971021,'dodoos','','Access-Reject','2019-11-14 23:59:35'),(971022,'dodoos','','Access-Reject','2019-11-14 23:59:46'),(971023,'dodoos','','Access-Reject','2019-11-14 23:59:58'),(971024,'amanful','','Access-Accept','2019-11-15 00:00:04'),(971025,'dodoos','','Access-Reject','2019-11-15 00:00:09'),(971026,'dodoos','','Access-Reject','2019-11-15 00:00:20'),(971027,'dodoos','','Access-Reject','2019-11-15 00:00:48'),(971028,'dodoos','','Access-Reject','2019-11-15 00:00:59'),(971029,'dodoos','','Access-Reject','2019-11-15 00:01:11'),(971030,'dodoos','','Access-Reject','2019-11-15 00:01:22'),(971031,'dodoos','','Access-Reject','2019-11-15 00:01:34'),(971032,'dodoos','','Access-Reject','2019-11-15 00:01:45'),(971033,'dodoos','','Access-Reject','2019-11-15 00:01:57'),(971034,'dodoos','','Access-Reject','2019-11-15 00:02:08'),(971035,'dodoos','','Access-Reject','2019-11-15 00:02:19'),(971036,'dodoos','','Access-Reject','2019-11-15 00:02:31'),(971037,'dodoos','','Access-Reject','2019-11-15 00:02:42'),(971038,'dodoos','','Access-Reject','2019-11-15 00:02:54'),(971039,'dodoos','','Access-Reject','2019-11-15 00:03:05'),(971040,'dodoos','','Access-Reject','2019-11-15 00:03:16'),(971041,'dodoos','','Access-Reject','2019-11-15 00:03:28'),(971042,'dodoos','','Access-Reject','2019-11-15 00:03:39'),(971043,'dodoos','','Access-Reject','2019-11-15 00:03:50'),(971044,'dodoos','','Access-Reject','2019-11-15 00:04:02'),(971045,'dodoos','','Access-Reject','2019-11-15 00:04:13'),(971046,'dodoos','','Access-Reject','2019-11-15 00:04:25'),(971047,'dodoos','','Access-Reject','2019-11-15 00:04:36'),(971048,'dodoos','','Access-Reject','2019-11-15 00:04:47'),(971049,'dodoos','','Access-Reject','2019-11-15 00:04:59'),(971050,'dodoos','','Access-Reject','2019-11-15 00:05:10'),(971051,'dodoos','','Access-Reject','2019-11-15 00:05:21'),(971052,'dodoos','','Access-Reject','2019-11-15 00:05:33'),(971053,'dodoos','','Access-Reject','2019-11-15 00:05:44'),(971054,'dodoos','','Access-Reject','2019-11-15 00:05:56'),(971055,'dodoos','','Access-Reject','2019-11-15 00:06:07'),(971056,'dodoos','','Access-Reject','2019-11-15 00:06:18'),(971057,'dodoos','','Access-Reject','2019-11-15 00:06:30'),(971058,'dodoos','','Access-Reject','2019-11-15 00:06:41'),(971059,'dodoos','','Access-Reject','2019-11-15 00:06:53'),(971060,'dodoos','','Access-Reject','2019-11-15 00:07:04'),(971061,'dodoos','','Access-Reject','2019-11-15 00:07:15'),(971062,'dodoos','','Access-Reject','2019-11-15 00:07:27'),(971063,'dodoos','','Access-Reject','2019-11-15 00:07:38'),(971064,'dodoos','','Access-Reject','2019-11-15 00:07:49'),(971065,'dodoos','','Access-Reject','2019-11-15 00:08:01'),(971066,'dodoos','','Access-Reject','2019-11-15 00:08:12'),(971067,'dodoos','','Access-Reject','2019-11-15 00:08:24'),(971068,'dodoos','','Access-Reject','2019-11-15 00:08:35'),(971069,'dodoos','','Access-Reject','2019-11-15 00:08:46'),(971070,'dodoos','','Access-Reject','2019-11-15 00:08:58'),(971071,'dodoos','','Access-Reject','2019-11-15 00:09:09'),(971072,'dodoos','','Access-Reject','2019-11-15 00:09:21'),(971073,'dodoos','','Access-Reject','2019-11-15 00:09:32'),(971074,'dodoos','','Access-Reject','2019-11-15 00:09:43'),(971075,'dodoos','','Access-Reject','2019-11-15 00:09:55'),(971076,'affiliation','','Access-Accept','2019-11-15 00:10:02'),(971077,'britwums','','Access-Accept','2019-11-15 00:10:03'),(971078,'anane-fenin','','Access-Accept','2019-11-15 00:10:06'),(971079,'dodoos','','Access-Reject','2019-11-15 00:10:06'),(971080,'dodoos','','Access-Reject','2019-11-15 00:10:18'),(971081,'dodoos','','Access-Reject','2019-11-15 00:10:29'),(971082,'dodoos','','Access-Reject','2019-11-15 00:10:40'),(971083,'dodoos','','Access-Reject','2019-11-15 00:10:52'),(971084,'dodoos','','Access-Reject','2019-11-15 00:11:03'),(971085,'dodoos','','Access-Reject','2019-11-15 00:11:15'),(971086,'dodoos','','Access-Reject','2019-11-15 00:11:26'),(971087,'dodoos','','Access-Reject','2019-11-15 00:11:37'),(971088,'dodoos','','Access-Reject','2019-11-15 00:11:49'),(971089,'dodoos','','Access-Reject','2019-11-15 00:12:00'),(971090,'dodoos','','Access-Reject','2019-11-15 00:12:12'),(971091,'dodoos','','Access-Reject','2019-11-15 00:12:23'),(971092,'dodoos','','Access-Reject','2019-11-15 00:12:34'),(971093,'dodoos','','Access-Reject','2019-11-15 00:12:46'),(971094,'dodoos','','Access-Reject','2019-11-15 00:12:57'),(971095,'dodoos','','Access-Reject','2019-11-15 00:13:09'),(971096,'dodoos','','Access-Reject','2019-11-15 00:13:20'),(971097,'dodoos','','Access-Reject','2019-11-15 00:13:31'),(971098,'dodoos','','Access-Reject','2019-11-15 00:13:43'),(971099,'dodoos','','Access-Reject','2019-11-15 00:13:54'),(971100,'dodoos','','Access-Reject','2019-11-15 00:14:05'),(971101,'dodoos','','Access-Reject','2019-11-15 00:14:17'),(971102,'dodoos','','Access-Reject','2019-11-15 00:14:28'),(971103,'dodoos','','Access-Reject','2019-11-15 00:14:40'),(971104,'dodoos','','Access-Reject','2019-11-15 00:14:51'),(971105,'dodoos','','Access-Reject','2019-11-15 00:15:02'),(971106,'dodoos','','Access-Reject','2019-11-15 00:15:14'),(971107,'dodoos','','Access-Reject','2019-11-15 00:15:25'),(971108,'nvr','0x0169037dd41b0ecdafb3ea9dffaabcec24','Access-Accept','2019-11-15 00:15:27'),(971109,'dodoos','','Access-Reject','2019-11-15 00:15:37'),(971110,'dodoos','','Access-Reject','2019-11-15 00:15:48'),(971111,'dodoos','','Access-Reject','2019-11-15 00:15:59'),(971112,'dodoos','','Access-Reject','2019-11-15 00:16:11'),(971113,'dodoos','','Access-Reject','2019-11-15 00:16:22'),(971114,'dodoos','','Access-Reject','2019-11-15 00:16:34'),(971115,'dodoos','','Access-Reject','2019-11-15 00:16:45'),(971116,'dodoos','','Access-Reject','2019-11-15 00:16:57'),(971117,'dodoos','','Access-Reject','2019-11-15 00:17:08'),(971118,'dodoos','','Access-Reject','2019-11-15 00:17:19'),(971119,'dodoos','','Access-Reject','2019-11-15 00:17:31'),(971120,'dodoos','','Access-Reject','2019-11-15 00:17:42'),(971121,'dodoos','','Access-Reject','2019-11-15 00:17:53'),(971122,'dodoos','','Access-Reject','2019-11-15 00:18:05'),(971123,'dodoos','','Access-Reject','2019-11-15 00:18:16'),(971124,'dodoos','','Access-Reject','2019-11-15 00:18:28'),(971125,'dodoos','','Access-Reject','2019-11-15 00:18:39'),(971126,'dodoos','','Access-Reject','2019-11-15 00:18:50'),(971127,'dodoos','','Access-Reject','2019-11-15 00:19:02'),(971128,'dodoos','','Access-Reject','2019-11-15 00:19:13'),(971129,'dodoos','','Access-Reject','2019-11-15 00:19:25'),(971130,'dodoos','','Access-Reject','2019-11-15 00:19:36'),(971131,'dodoos','','Access-Reject','2019-11-15 00:19:47'),(971132,'dodoos','','Access-Reject','2019-11-15 00:19:59'),(971133,'dodoos','','Access-Reject','2019-11-15 00:20:10'),(971134,'dodoos','','Access-Reject','2019-11-15 00:20:22'),(971135,'dodoos','','Access-Reject','2019-11-15 00:20:33'),(971136,'dodoos','','Access-Reject','2019-11-15 00:20:44'),(971137,'dodoos','','Access-Reject','2019-11-15 00:20:56'),(971138,'dodoos','','Access-Reject','2019-11-15 00:21:07'),(971139,'dodoos','','Access-Reject','2019-11-15 00:21:18'),(971140,'dodoos','','Access-Reject','2019-11-15 00:21:30'),(971141,'dodoos','','Access-Reject','2019-11-15 00:21:41'),(971142,'dodoos','','Access-Reject','2019-11-15 00:21:53'),(971143,'dodoos','','Access-Reject','2019-11-15 00:22:04'),(971144,'dodoos','','Access-Reject','2019-11-15 00:22:16'),(971145,'dodoos','','Access-Reject','2019-11-15 00:22:27'),(971146,'dodoos','','Access-Reject','2019-11-15 00:22:38'),(971147,'dodoos','','Access-Reject','2019-11-15 00:22:50'),(971148,'dodoos','','Access-Reject','2019-11-15 00:23:01'),(971149,'dodoos','','Access-Reject','2019-11-15 00:23:13'),(971150,'dodoos','','Access-Reject','2019-11-15 00:23:24'),(971151,'dodoos','','Access-Reject','2019-11-15 00:23:36'),(971152,'dodoos','','Access-Reject','2019-11-15 00:23:47'),(971153,'dodoos','','Access-Reject','2019-11-15 00:23:58'),(971154,'dodoos','','Access-Reject','2019-11-15 00:24:10'),(971155,'dodoos','','Access-Reject','2019-11-15 00:24:21'),(971156,'dodoos','','Access-Reject','2019-11-15 00:24:33'),(971157,'dodoos','','Access-Reject','2019-11-15 00:24:44'),(971158,'dodoos','','Access-Reject','2019-11-15 00:24:56'),(971159,'dodoos','','Access-Reject','2019-11-15 00:25:07'),(971160,'dodoos','','Access-Reject','2019-11-15 00:25:18'),(971161,'dodoos','','Access-Reject','2019-11-15 00:25:30'),(971162,'dodoos','','Access-Reject','2019-11-15 00:25:41'),(971163,'dodoos','','Access-Reject','2019-11-15 00:25:53'),(971164,'dodoos','','Access-Reject','2019-11-15 00:26:04'),(971165,'dodoos','','Access-Reject','2019-11-15 00:26:15'),(971166,'dodoos','','Access-Reject','2019-11-15 00:26:27'),(971167,'dodoos','','Access-Reject','2019-11-15 00:26:38'),(971168,'dodoos','','Access-Reject','2019-11-15 00:26:49'),(971169,'dodoos','','Access-Reject','2019-11-15 00:27:01'),(971170,'dodoos','','Access-Reject','2019-11-15 00:27:12'),(971171,'dodoos','','Access-Reject','2019-11-15 00:27:24'),(971172,'dodoos','','Access-Reject','2019-11-15 00:27:35'),(971173,'dodoos','','Access-Reject','2019-11-15 00:27:46'),(971174,'dodoos','','Access-Reject','2019-11-15 00:27:58'),(971175,'dodoos','','Access-Reject','2019-11-15 00:28:09'),(971176,'dodoos','','Access-Reject','2019-11-15 00:28:21'),(971177,'dodoos','','Access-Reject','2019-11-15 00:28:32'),(971178,'dodoos','','Access-Reject','2019-11-15 00:28:43'),(971179,'dodoos','','Access-Reject','2019-11-15 00:28:55'),(971180,'dodoos','','Access-Reject','2019-11-15 00:29:06'),(971181,'dodoos','','Access-Reject','2019-11-15 00:29:18'),(971182,'dodoos','','Access-Reject','2019-11-15 00:29:29'),(971183,'dodoos','','Access-Reject','2019-11-15 00:29:40'),(971184,'dodoos','','Access-Reject','2019-11-15 00:29:52'),(971185,'dodoos','','Access-Reject','2019-11-15 00:30:03'),(971186,'dodoos','','Access-Reject','2019-11-15 00:30:14'),(971187,'dodoos','','Access-Reject','2019-11-15 00:30:26'),(971188,'dodoos','','Access-Reject','2019-11-15 00:30:37'),(971189,'dodoos','','Access-Reject','2019-11-15 00:30:49'),(971190,'dodoos','','Access-Reject','2019-11-15 00:31:00'),(971191,'dodoos','','Access-Reject','2019-11-15 00:31:11'),(971192,'dodoos','','Access-Reject','2019-11-15 00:31:23'),(971193,'dodoos','','Access-Reject','2019-11-15 00:31:34'),(971194,'dodoos','','Access-Reject','2019-11-15 00:31:46'),(971195,'dodoos','','Access-Reject','2019-11-15 00:31:57'),(971196,'dodoos','','Access-Reject','2019-11-15 00:32:08'),(971197,'dodoos','','Access-Reject','2019-11-15 00:32:20'),(971198,'dodoos','','Access-Reject','2019-11-15 00:32:31'),(971199,'dodoos','','Access-Reject','2019-11-15 00:32:43'),(971200,'dodoos','','Access-Reject','2019-11-15 00:32:54'),(971201,'dodoos','','Access-Reject','2019-11-15 00:33:05'),(971202,'dodoos','','Access-Reject','2019-11-15 00:33:17'),(971203,'dodoos','','Access-Reject','2019-11-15 00:33:28'),(971204,'dodoos','','Access-Reject','2019-11-15 00:33:40'),(971205,'dodoos','','Access-Reject','2019-11-15 00:33:51'),(971206,'dodoos','','Access-Reject','2019-11-15 00:34:02'),(971207,'dodoos','','Access-Reject','2019-11-15 00:34:14'),(971208,'dodoos','','Access-Reject','2019-11-15 00:34:25'),(971209,'dodoos','','Access-Reject','2019-11-15 00:34:36'),(971210,'dodoos','','Access-Reject','2019-11-15 00:34:48'),(971211,'src_hostel','','Access-Accept','2019-11-15 00:34:52'),(971212,'dodoos','','Access-Reject','2019-11-15 00:34:59'),(971213,'dodoos','','Access-Reject','2019-11-15 00:35:11'),(971214,'dodoos','','Access-Reject','2019-11-15 00:35:22'),(971215,'dodoos','','Access-Reject','2019-11-15 00:35:33'),(971216,'dodoos','','Access-Reject','2019-11-15 00:35:45'),(971217,'dodoos','','Access-Reject','2019-11-15 00:35:56'),(971218,'dodoos','','Access-Reject','2019-11-15 00:36:07'),(971219,'dodoos','','Access-Reject','2019-11-15 00:36:19'),(971220,'dodoos','','Access-Reject','2019-11-15 00:36:30'),(971221,'dodoos','','Access-Reject','2019-11-15 00:36:42'),(971222,'dodoos','','Access-Reject','2019-11-15 00:36:53'),(971223,'dodoos','','Access-Reject','2019-11-15 00:37:04'),(971224,'dodoos','','Access-Reject','2019-11-15 00:37:16'),(971225,'dodoos','','Access-Reject','2019-11-15 00:37:27'),(971226,'dodoos','','Access-Reject','2019-11-15 00:37:38'),(971227,'dodoos','','Access-Reject','2019-11-15 00:37:50'),(971228,'dodoos','','Access-Reject','2019-11-15 00:38:01'),(971229,'dodoos','','Access-Reject','2019-11-15 00:38:12'),(971230,'dodoos','','Access-Reject','2019-11-15 00:38:24'),(971231,'dodoos','','Access-Reject','2019-11-15 00:38:35'),(971232,'dodoos','','Access-Reject','2019-11-15 00:38:47'),(971233,'dodoos','','Access-Reject','2019-11-15 00:38:58'),(971234,'dodoos','','Access-Reject','2019-11-15 00:39:09'),(971235,'dodoos','','Access-Reject','2019-11-15 00:39:21'),(971236,'dodoos','','Access-Reject','2019-11-15 00:39:32'),(971237,'dodoos','','Access-Reject','2019-11-15 00:39:43'),(971238,'dodoos','','Access-Reject','2019-11-15 00:39:55'),(971239,'capitalhill','','Access-Accept','2019-11-15 00:40:02'),(971240,'dodoos','','Access-Reject','2019-11-15 00:40:06'),(971241,'dodoos','','Access-Reject','2019-11-15 00:40:18'),(971242,'dodoos','','Access-Reject','2019-11-15 00:40:29'),(971243,'dodoos','','Access-Reject','2019-11-15 00:40:40'),(971244,'dodoos','','Access-Reject','2019-11-15 00:40:52'),(971245,'dodoos','','Access-Reject','2019-11-15 00:41:03'),(971246,'dodoos','','Access-Reject','2019-11-15 00:41:15'),(971247,'dodoos','','Access-Reject','2019-11-15 00:41:26'),(971248,'dodoos','','Access-Reject','2019-11-15 00:41:37'),(971249,'dodoos','','Access-Reject','2019-11-15 00:41:49'),(971250,'dodoos','','Access-Reject','2019-11-15 00:42:00'),(971251,'dodoos','','Access-Reject','2019-11-15 00:42:12'),(971252,'dodoos','','Access-Reject','2019-11-15 00:42:23'),(971253,'dodoos','','Access-Reject','2019-11-15 00:42:35'),(971254,'dodoos','','Access-Reject','2019-11-15 00:42:46'),(971255,'dodoos','','Access-Reject','2019-11-15 00:42:57'),(971256,'dodoos','','Access-Reject','2019-11-15 00:43:09'),(971257,'dodoos','','Access-Reject','2019-11-15 00:43:20'),(971258,'dodoos','','Access-Reject','2019-11-15 00:43:31'),(971259,'dodoos','','Access-Reject','2019-11-15 00:43:43'),(971260,'dodoos','','Access-Reject','2019-11-15 00:43:54'),(971261,'dodoos','','Access-Reject','2019-11-15 00:44:05'),(971262,'dodoos','','Access-Reject','2019-11-15 00:44:17'),(971263,'dodoos','','Access-Reject','2019-11-15 00:44:28'),(971264,'dodoos','','Access-Reject','2019-11-15 00:44:40'),(971265,'dodoos','','Access-Reject','2019-11-15 00:44:51'),(971266,'dodoos','','Access-Reject','2019-11-15 00:45:02'),(971267,'dodoos','','Access-Reject','2019-11-15 00:45:14'),(971268,'dodoos','','Access-Reject','2019-11-15 00:45:25'),(971269,'dodoos','','Access-Reject','2019-11-15 00:45:36'),(971270,'pempamsie','','Access-Accept','2019-11-15 00:45:42'),(971271,'dodoos','','Access-Reject','2019-11-15 00:45:48'),(971272,'dodoos','','Access-Reject','2019-11-15 00:45:59'),(971273,'ekpetis','','Access-Accept','2019-11-15 00:46:02'),(971274,'dodoos','','Access-Reject','2019-11-15 00:46:11'),(971275,'dodoos','','Access-Reject','2019-11-15 00:46:22'),(971276,'dodoos','','Access-Reject','2019-11-15 00:46:33'),(971277,'dodoos','','Access-Reject','2019-11-15 00:46:45'),(971278,'dodoos','','Access-Reject','2019-11-15 00:46:56'),(971279,'dodoos','','Access-Reject','2019-11-15 00:47:07'),(971280,'dodoos','','Access-Reject','2019-11-15 00:47:19'),(971281,'dodoos','','Access-Reject','2019-11-15 00:47:30'),(971282,'dodoos','','Access-Reject','2019-11-15 00:47:42'),(971283,'dodoos','','Access-Reject','2019-11-15 00:47:53'),(971284,'dodoos','','Access-Reject','2019-11-15 00:48:04'),(971285,'dodoos','','Access-Reject','2019-11-15 00:48:16'),(971286,'dodoos','','Access-Reject','2019-11-15 00:48:27'),(971287,'dodoos','','Access-Reject','2019-11-15 00:48:39'),(971288,'dodoos','','Access-Reject','2019-11-15 00:48:50'),(971289,'dodoos','','Access-Reject','2019-11-15 00:49:02'),(971290,'dodoos','','Access-Reject','2019-11-15 00:49:13'),(971291,'dodoos','','Access-Reject','2019-11-15 00:49:24'),(971292,'dodoos','','Access-Reject','2019-11-15 00:49:36'),(971293,'dodoos','','Access-Reject','2019-11-15 00:49:44'),(971294,'dodoos','','Access-Reject','2019-11-15 00:49:45'),(971295,'dodoos','','Access-Reject','2019-11-15 00:49:47'),(971296,'dodoos','','Access-Reject','2019-11-15 00:49:49'),(971297,'dodoos','','Access-Reject','2019-11-15 00:49:52'),(971298,'dodoos','','Access-Reject','2019-11-15 00:49:57'),(971299,'dodoos','','Access-Reject','2019-11-15 00:50:04'),(971300,'dodoos','','Access-Reject','2019-11-15 00:50:16'),(971301,'dodoos','','Access-Reject','2019-11-15 00:50:27'),(971302,'dodoos','','Access-Reject','2019-11-15 00:50:39'),(971303,'dodoos','','Access-Reject','2019-11-15 00:50:50'),(971304,'dodoos','','Access-Reject','2019-11-15 00:51:01'),(971305,'dodoos','','Access-Reject','2019-11-15 00:51:13'),(971306,'dodoos','','Access-Reject','2019-11-15 00:51:24'),(971307,'dodoos','','Access-Reject','2019-11-15 00:51:35'),(971308,'dodoos','','Access-Reject','2019-11-15 00:51:47'),(971309,'dodoos','','Access-Reject','2019-11-15 00:51:58'),(971310,'dodoos','','Access-Reject','2019-11-15 00:52:10'),(971311,'dodoos','','Access-Reject','2019-11-15 00:52:21'),(971312,'dodoos','','Access-Reject','2019-11-15 00:52:32'),(971313,'dodoos','','Access-Reject','2019-11-15 00:52:44'),(971314,'dodoos','','Access-Reject','2019-11-15 00:52:55'),(971315,'dodoos','','Access-Reject','2019-11-15 00:53:06'),(971316,'dodoos','','Access-Reject','2019-11-15 00:53:18'),(971317,'dodoos','','Access-Reject','2019-11-15 00:53:29'),(971318,'dodoos','','Access-Reject','2019-11-15 00:53:41'),(971319,'dodoos','','Access-Reject','2019-11-15 00:53:52'),(971320,'dodoos','','Access-Reject','2019-11-15 00:54:04'),(971321,'dodoos','','Access-Reject','2019-11-15 00:54:15'),(971322,'dodoos','','Access-Reject','2019-11-15 00:54:27'),(971323,'dodoos','','Access-Reject','2019-11-15 00:54:38'),(971324,'dodoos','','Access-Reject','2019-11-15 00:54:49'),(971325,'dodoos','','Access-Reject','2019-11-15 00:55:01'),(971326,'dodoos','','Access-Reject','2019-11-15 00:55:12'),(971327,'dodoos','','Access-Reject','2019-11-15 00:55:24'),(971328,'dodoos','','Access-Reject','2019-11-15 00:55:35'),(971329,'dodoos','','Access-Reject','2019-11-15 00:55:46'),(971330,'dodoos','','Access-Reject','2019-11-15 00:55:58'),(971331,'dodoos','','Access-Reject','2019-11-15 00:56:09'),(971332,'dodoos','','Access-Reject','2019-11-15 00:56:20'),(971333,'dodoos','','Access-Reject','2019-11-15 00:56:32'),(971334,'dodoos','','Access-Reject','2019-11-15 00:56:43'),(971335,'dodoos','','Access-Reject','2019-11-15 00:56:54'),(971336,'dodoos','','Access-Reject','2019-11-15 00:57:06'),(971337,'dodoos','','Access-Reject','2019-11-15 00:57:17'),(971338,'dodoos','','Access-Reject','2019-11-15 00:57:29'),(971339,'dodoos','','Access-Reject','2019-11-15 00:57:40'),(971340,'dodoos','','Access-Reject','2019-11-15 00:57:51'),(971341,'dodoos','','Access-Reject','2019-11-15 00:58:03'),(971342,'dodoos','','Access-Reject','2019-11-15 00:58:14'),(971343,'dodoos','','Access-Reject','2019-11-15 00:58:25'),(971344,'dodoos','','Access-Reject','2019-11-15 00:58:37'),(971345,'dodoos','','Access-Reject','2019-11-15 00:58:48'),(971346,'dodoos','','Access-Reject','2019-11-15 00:59:00'),(971347,'dodoos','','Access-Reject','2019-11-15 00:59:11'),(971348,'dodoos','','Access-Reject','2019-11-15 00:59:22'),(971349,'dodoos','','Access-Reject','2019-11-15 00:59:34'),(971350,'dodoos','','Access-Reject','2019-11-15 00:59:45'),(971351,'dodoos','','Access-Reject','2019-11-15 00:59:57'),(971352,'dodoos','','Access-Reject','2019-11-15 01:00:08'),(971353,'dodoos','','Access-Reject','2019-11-15 01:00:20'),(971354,'dodoos','','Access-Reject','2019-11-15 01:00:31'),(971355,'dodoos','','Access-Reject','2019-11-15 01:00:42'),(971356,'dodoos','','Access-Reject','2019-11-15 01:00:54'),(971357,'dodoos','','Access-Reject','2019-11-15 01:01:05'),(971358,'dodoos','','Access-Reject','2019-11-15 01:01:16'),(971359,'dodoos','','Access-Reject','2019-11-15 01:01:28'),(971360,'dodoos','','Access-Reject','2019-11-15 01:01:39'),(971361,'dodoos','','Access-Reject','2019-11-15 01:01:50'),(971362,'dodoos','','Access-Reject','2019-11-15 01:02:02'),(971363,'dodoos','','Access-Reject','2019-11-15 01:02:13'),(971364,'dodoos','','Access-Reject','2019-11-15 01:02:25'),(971365,'dodoos','','Access-Reject','2019-11-15 01:02:36'),(971366,'dodoos','','Access-Reject','2019-11-15 01:02:47'),(971367,'dodoos','','Access-Reject','2019-11-15 01:02:59'),(971368,'dodoos','','Access-Reject','2019-11-15 01:03:10'),(971369,'dodoos','','Access-Reject','2019-11-15 01:03:21'),(971370,'dodoos','','Access-Reject','2019-11-15 01:03:33'),(971371,'dodoos','','Access-Reject','2019-11-15 01:03:44'),(971372,'dodoos','','Access-Reject','2019-11-15 01:03:55'),(971373,'dodoos','','Access-Reject','2019-11-15 01:04:07'),(971374,'dodoos','','Access-Reject','2019-11-15 01:04:18'),(971375,'dodoos','','Access-Reject','2019-11-15 01:04:30'),(971376,'dodoos','','Access-Reject','2019-11-15 01:04:41'),(971377,'dodoos','','Access-Reject','2019-11-15 01:04:52'),(971378,'dodoos','','Access-Reject','2019-11-15 01:05:04'),(971379,'dodoos','','Access-Reject','2019-11-15 01:05:15'),(971380,'dodoos','','Access-Reject','2019-11-15 01:05:27'),(971381,'dodoos','','Access-Reject','2019-11-15 01:05:38'),(971382,'dodoos','','Access-Reject','2019-11-15 01:05:49'),(971383,'dodoos','','Access-Reject','2019-11-15 01:06:01'),(971384,'dodoos','','Access-Reject','2019-11-15 01:06:12'),(971385,'dodoos','','Access-Reject','2019-11-15 01:06:24'),(971386,'dodoos','','Access-Reject','2019-11-15 01:06:35'),(971387,'dodoos','','Access-Reject','2019-11-15 01:06:46'),(971388,'dodoos','','Access-Reject','2019-11-15 01:06:58'),(971389,'dodoos','','Access-Reject','2019-11-15 01:07:09'),(971390,'dodoos','','Access-Reject','2019-11-15 01:07:21'),(971391,'dodoos','','Access-Reject','2019-11-15 01:07:32'),(971392,'dodoos','','Access-Reject','2019-11-15 01:07:43'),(971393,'dodoos','','Access-Reject','2019-11-15 01:07:55'),(971394,'dodoos','','Access-Reject','2019-11-15 01:08:06'),(971395,'dodoos','','Access-Reject','2019-11-15 01:08:18'),(971396,'dodoos','','Access-Reject','2019-11-15 01:08:29'),(971397,'dodoos','','Access-Reject','2019-11-15 01:08:40'),(971398,'dodoos','','Access-Reject','2019-11-15 01:08:52'),(971399,'dodoos','','Access-Reject','2019-11-15 01:09:03'),(971400,'dodoos','','Access-Reject','2019-11-15 01:09:15'),(971401,'dodoos','','Access-Reject','2019-11-15 01:09:26'),(971402,'dodoos','','Access-Reject','2019-11-15 01:09:37'),(971403,'dodoos','','Access-Reject','2019-11-15 01:09:49'),(971404,'dodoos','','Access-Reject','2019-11-15 01:10:00'),(971405,'dodoos','','Access-Reject','2019-11-15 01:10:11'),(971406,'dodoos','','Access-Reject','2019-11-15 01:10:23'),(971407,'dodoos','','Access-Reject','2019-11-15 01:10:34'),(971408,'dodoos','','Access-Reject','2019-11-15 01:10:46'),(971409,'dodoos','','Access-Reject','2019-11-15 01:10:57'),(971410,'dodoos','','Access-Reject','2019-11-15 01:11:09'),(971411,'dodoos','','Access-Reject','2019-11-15 01:11:20'),(971412,'dodoos','','Access-Reject','2019-11-15 01:11:31'),(971413,'dodoos','','Access-Reject','2019-11-15 01:11:43'),(971414,'dodoos','','Access-Reject','2019-11-15 01:11:54'),(971415,'dodoos','','Access-Reject','2019-11-15 01:12:05'),(971416,'dodoos','','Access-Reject','2019-11-15 01:12:17'),(971417,'dodoos','','Access-Reject','2019-11-15 01:12:28'),(971418,'dodoos','','Access-Reject','2019-11-15 01:12:39'),(971419,'dodoos','','Access-Reject','2019-11-15 01:12:51'),(971420,'dodoos','','Access-Reject','2019-11-15 01:13:02'),(971421,'dodoos','','Access-Reject','2019-11-15 01:13:14'),(971422,'dodoos','','Access-Reject','2019-11-15 01:13:25'),(971423,'dodoos','','Access-Reject','2019-11-15 01:13:36'),(971424,'dodoos','','Access-Reject','2019-11-15 01:13:48'),(971425,'dodoos','','Access-Reject','2019-11-15 01:13:59'),(971426,'dodoos','','Access-Reject','2019-11-15 01:14:10'),(971427,'dodoos','','Access-Reject','2019-11-15 01:14:22'),(971428,'dodoos','','Access-Reject','2019-11-15 01:14:34'),(971429,'dodoos','','Access-Reject','2019-11-15 01:14:46'),(971430,'dodoos','','Access-Reject','2019-11-15 01:14:57'),(971431,'dodoos','','Access-Reject','2019-11-15 01:15:09'),(971432,'dodoos','','Access-Reject','2019-11-15 01:15:20'),(971433,'dodoos','','Access-Reject','2019-11-15 01:15:31'),(971434,'dodoos','','Access-Reject','2019-11-15 01:15:43'),(971435,'dodoos','','Access-Reject','2019-11-15 01:15:54'),(971436,'dodoos','','Access-Reject','2019-11-15 01:16:06'),(971437,'dodoos','','Access-Reject','2019-11-15 01:16:17'),(971438,'dodoos','','Access-Reject','2019-11-15 01:16:28'),(971439,'dodoos','','Access-Reject','2019-11-15 01:16:40'),(971440,'dodoos','','Access-Reject','2019-11-15 01:16:51'),(971441,'dodoos','','Access-Reject','2019-11-15 01:17:02'),(971442,'dodoos','','Access-Reject','2019-11-15 01:17:14'),(971443,'dodoos','','Access-Reject','2019-11-15 01:17:25'),(971444,'dodoos','','Access-Reject','2019-11-15 01:17:37'),(971445,'dodoos','','Access-Reject','2019-11-15 01:17:48'),(971446,'dodoos','','Access-Reject','2019-11-15 01:17:59'),(971447,'dodoos','','Access-Reject','2019-11-15 01:18:11'),(971448,'dodoos','','Access-Reject','2019-11-15 01:18:22'),(971449,'dodoos','','Access-Reject','2019-11-15 01:18:33'),(971450,'dodoos','','Access-Reject','2019-11-15 01:18:45'),(971451,'dodoos','','Access-Reject','2019-11-15 01:18:56'),(971452,'dodoos','','Access-Reject','2019-11-15 01:19:08'),(971453,'dodoos','','Access-Reject','2019-11-15 01:19:19'),(971454,'dodoos','','Access-Reject','2019-11-15 01:19:30'),(971455,'dodoos','','Access-Reject','2019-11-15 01:19:42'),(971456,'dodoos','','Access-Reject','2019-11-15 01:19:53'),(971457,'dodoos','','Access-Reject','2019-11-15 01:20:05'),(971458,'dodoos','','Access-Reject','2019-11-15 01:20:16'),(971459,'dodoos','','Access-Reject','2019-11-15 01:20:27'),(971460,'dodoos','','Access-Reject','2019-11-15 01:20:39'),(971461,'dodoos','','Access-Reject','2019-11-15 01:20:50'),(971462,'dodoos','','Access-Reject','2019-11-15 01:21:02'),(971463,'dodoos','','Access-Reject','2019-11-15 01:21:13'),(971464,'dodoos','','Access-Reject','2019-11-15 01:21:24'),(971465,'dodoos','','Access-Reject','2019-11-15 01:21:36'),(971466,'dodoos','','Access-Reject','2019-11-15 01:21:47'),(971467,'dodoos','','Access-Reject','2019-11-15 01:21:58'),(971468,'dodoos','','Access-Reject','2019-11-15 01:22:10'),(971469,'dodoos','','Access-Reject','2019-11-15 01:22:21'),(971470,'dodoos','','Access-Reject','2019-11-15 01:22:33'),(971471,'dodoos','','Access-Reject','2019-11-15 01:22:44'),(971472,'dodoos','','Access-Reject','2019-11-15 01:22:55'),(971473,'dodoos','','Access-Reject','2019-11-15 01:23:07'),(971474,'dodoos','','Access-Reject','2019-11-15 01:23:18'),(971475,'dodoos','','Access-Reject','2019-11-15 01:23:30'),(971476,'dodoos','','Access-Reject','2019-11-15 01:23:41'),(971477,'dodoos','','Access-Reject','2019-11-15 01:23:52'),(971478,'dodoos','','Access-Reject','2019-11-15 01:24:04'),(971479,'dodoos','','Access-Reject','2019-11-15 01:24:15'),(971480,'dodoos','','Access-Reject','2019-11-15 01:24:27'),(971481,'dodoos','','Access-Reject','2019-11-15 01:24:38'),(971482,'dodoos','','Access-Reject','2019-11-15 01:24:49'),(971483,'dodoos','','Access-Reject','2019-11-15 01:25:01'),(971484,'dodoos','','Access-Reject','2019-11-15 01:25:12'),(971485,'dodoos','','Access-Reject','2019-11-15 01:25:24'),(971486,'dodoos','','Access-Reject','2019-11-15 01:25:35'),(971487,'dodoos','','Access-Reject','2019-11-15 01:25:46'),(971488,'dodoos','','Access-Reject','2019-11-15 01:25:58'),(971489,'dodoos','','Access-Reject','2019-11-15 01:26:09'),(971490,'dodoos','','Access-Reject','2019-11-15 01:26:21'),(971491,'dodoos','','Access-Reject','2019-11-15 01:26:32'),(971492,'dodoos','','Access-Reject','2019-11-15 01:26:43'),(971493,'dodoos','','Access-Reject','2019-11-15 01:26:55'),(971494,'dodoos','','Access-Reject','2019-11-15 01:27:06'),(971495,'dodoos','','Access-Reject','2019-11-15 01:27:18'),(971496,'dodoos','','Access-Reject','2019-11-15 01:27:29'),(971497,'dodoos','','Access-Reject','2019-11-15 01:27:40'),(971498,'dodoos','','Access-Reject','2019-11-15 01:27:52'),(971499,'dodoos','','Access-Reject','2019-11-15 01:28:03'),(971500,'dodoos','','Access-Reject','2019-11-15 01:28:14'),(971501,'dodoos','','Access-Reject','2019-11-15 01:28:26'),(971502,'dodoos','','Access-Reject','2019-11-15 01:28:37'),(971503,'dodoos','','Access-Reject','2019-11-15 01:28:48'),(971504,'dodoos','','Access-Reject','2019-11-15 01:29:00'),(971505,'dodoos','','Access-Reject','2019-11-15 01:29:11'),(971506,'dodoos','','Access-Reject','2019-11-15 01:29:23'),(971507,'dodoos','','Access-Reject','2019-11-15 01:29:34'),(971508,'dodoos','','Access-Reject','2019-11-15 01:29:45'),(971509,'dodoos','','Access-Reject','2019-11-15 01:29:57'),(971510,'dodoos','','Access-Reject','2019-11-15 01:30:08'),(971511,'dodoos','','Access-Reject','2019-11-15 01:30:19'),(971512,'dodoos','','Access-Reject','2019-11-15 01:30:31'),(971513,'dodoos','','Access-Reject','2019-11-15 01:30:42'),(971514,'dodoos','','Access-Reject','2019-11-15 01:30:54'),(971515,'dodoos','','Access-Reject','2019-11-15 01:31:05'),(971516,'dodoos','','Access-Reject','2019-11-15 01:31:16'),(971517,'dodoos','','Access-Reject','2019-11-15 01:31:28'),(971518,'dodoos','','Access-Reject','2019-11-15 01:31:39'),(971519,'dodoos','','Access-Reject','2019-11-15 01:31:50'),(971520,'dodoos','','Access-Reject','2019-11-15 01:32:02'),(971521,'dodoos','','Access-Reject','2019-11-15 01:32:13'),(971522,'dodoos','','Access-Reject','2019-11-15 01:32:25'),(971523,'dodoos','','Access-Reject','2019-11-15 01:32:36'),(971524,'dodoos','','Access-Reject','2019-11-15 01:32:47'),(971525,'dodoos','','Access-Reject','2019-11-15 01:32:59'),(971526,'dodoos','','Access-Reject','2019-11-15 01:33:10'),(971527,'dodoos','','Access-Reject','2019-11-15 01:33:22'),(971528,'dodoos','','Access-Reject','2019-11-15 01:33:33'),(971529,'dodoos','','Access-Reject','2019-11-15 01:33:44'),(971530,'dodoos','','Access-Reject','2019-11-15 01:33:56'),(971531,'dodoos','','Access-Reject','2019-11-15 01:34:07'),(971532,'dodoos','','Access-Reject','2019-11-15 01:34:19'),(971533,'dodoos','','Access-Reject','2019-11-15 01:34:30'),(971534,'dodoos','','Access-Reject','2019-11-15 01:34:41'),(971535,'src_hostel','','Access-Accept','2019-11-15 01:34:52'),(971536,'dodoos','','Access-Reject','2019-11-15 01:34:53'),(971537,'dodoos','','Access-Reject','2019-11-15 01:35:04'),(971538,'dodoos','','Access-Reject','2019-11-15 01:35:15'),(971539,'dodoos','','Access-Reject','2019-11-15 01:35:27'),(971540,'dodoos','','Access-Reject','2019-11-15 01:35:38'),(971541,'dodoos','','Access-Reject','2019-11-15 01:35:50'),(971542,'dodoos','','Access-Reject','2019-11-15 01:36:01'),(971543,'dodoos','','Access-Reject','2019-11-15 01:36:12'),(971544,'dodoos','','Access-Reject','2019-11-15 01:36:24'),(971545,'dodoos','','Access-Reject','2019-11-15 01:36:35'),(971546,'dodoos','','Access-Reject','2019-11-15 01:36:47'),(971547,'dodoos','','Access-Reject','2019-11-15 01:36:58'),(971548,'dodoos','','Access-Reject','2019-11-15 01:37:09'),(971549,'dodoos','','Access-Reject','2019-11-15 01:37:21'),(971550,'dodoos','','Access-Reject','2019-11-15 01:37:32'),(971551,'dodoos','','Access-Reject','2019-11-15 01:37:44'),(971552,'dodoos','','Access-Reject','2019-11-15 01:37:56'),(971553,'dodoos','','Access-Reject','2019-11-15 01:38:07'),(971554,'dodoos','','Access-Reject','2019-11-15 01:38:19'),(971555,'dodoos','','Access-Reject','2019-11-15 01:38:30'),(971556,'dodoos','','Access-Reject','2019-11-15 01:38:42'),(971557,'dodoos','','Access-Reject','2019-11-15 01:38:53'),(971558,'dodoos','','Access-Reject','2019-11-15 01:39:04'),(971559,'dodoos','','Access-Reject','2019-11-15 01:39:16'),(971560,'dodoos','','Access-Reject','2019-11-15 01:39:27'),(971561,'dodoos','','Access-Reject','2019-11-15 01:39:38'),(971562,'dodoos','','Access-Reject','2019-11-15 01:39:50'),(971563,'dodoos','','Access-Reject','2019-11-15 01:40:01'),(971564,'capitalhill','','Access-Accept','2019-11-15 01:40:02'),(971565,'dodoos','','Access-Reject','2019-11-15 01:40:12'),(971566,'dodoos','','Access-Reject','2019-11-15 01:40:24'),(971567,'dodoos','','Access-Reject','2019-11-15 01:40:35'),(971568,'dodoos','','Access-Reject','2019-11-15 01:40:47'),(971569,'dodoos','','Access-Reject','2019-11-15 01:40:58'),(971570,'dodoos','','Access-Reject','2019-11-15 01:41:10'),(971571,'dodoos','','Access-Reject','2019-11-15 01:41:21'),(971572,'dodoos','','Access-Reject','2019-11-15 01:41:32'),(971573,'dodoos','','Access-Reject','2019-11-15 01:41:44'),(971574,'dodoos','','Access-Reject','2019-11-15 01:41:55'),(971575,'dodoos','','Access-Reject','2019-11-15 01:42:06'),(971576,'dodoos','','Access-Reject','2019-11-15 01:42:18'),(971577,'dodoos','','Access-Reject','2019-11-15 01:42:29'),(971578,'dodoos','','Access-Reject','2019-11-15 01:42:41'),(971579,'dodoos','','Access-Reject','2019-11-15 01:42:53'),(971580,'dodoos','','Access-Reject','2019-11-15 01:43:04'),(971581,'dodoos','','Access-Reject','2019-11-15 01:43:16'),(971582,'dodoos','','Access-Reject','2019-11-15 01:43:27'),(971583,'dodoos','','Access-Reject','2019-11-15 01:43:38'),(971584,'dodoos','','Access-Reject','2019-11-15 01:43:50'),(971585,'dodoos','','Access-Reject','2019-11-15 01:44:01'),(971586,'dodoos','','Access-Reject','2019-11-15 01:44:12'),(971587,'dodoos','','Access-Reject','2019-11-15 01:44:24'),(971588,'dodoos','','Access-Reject','2019-11-15 01:44:35'),(971589,'dodoos','','Access-Reject','2019-11-15 01:44:47'),(971590,'dodoos','','Access-Reject','2019-11-15 01:44:58'),(971591,'dodoos','','Access-Reject','2019-11-15 01:45:09'),(971592,'dodoos','','Access-Reject','2019-11-15 01:45:21'),(971593,'dodoos','','Access-Reject','2019-11-15 01:45:32'),(971594,'dodoos','','Access-Reject','2019-11-15 01:45:44'),(971595,'dodoos','','Access-Reject','2019-11-15 01:45:55'),(971596,'ekpetis','','Access-Accept','2019-11-15 01:46:01'),(971597,'dodoos','','Access-Reject','2019-11-15 01:46:06'),(971598,'dodoos','','Access-Reject','2019-11-15 01:46:18'),(971599,'dodoos','','Access-Reject','2019-11-15 01:46:29'),(971600,'dodoos','','Access-Reject','2019-11-15 01:46:41'),(971601,'dodoos','','Access-Reject','2019-11-15 01:46:52'),(971602,'dodoos','','Access-Reject','2019-11-15 01:47:03'),(971603,'dodoos','','Access-Reject','2019-11-15 01:47:15'),(971604,'dodoos','','Access-Reject','2019-11-15 01:47:26'),(971605,'dodoos','','Access-Reject','2019-11-15 01:47:38'),(971606,'dodoos','','Access-Reject','2019-11-15 01:47:49'),(971607,'dodoos','','Access-Reject','2019-11-15 01:48:00'),(971608,'dodoos','','Access-Reject','2019-11-15 01:48:12'),(971609,'dodoos','','Access-Reject','2019-11-15 01:48:23'),(971610,'dodoos','','Access-Reject','2019-11-15 01:48:34'),(971611,'dodoos','','Access-Reject','2019-11-15 01:48:46'),(971612,'dodoos','','Access-Reject','2019-11-15 01:48:57'),(971613,'dodoos','','Access-Reject','2019-11-15 01:49:09'),(971614,'dodoos','','Access-Reject','2019-11-15 01:49:20'),(971615,'dodoos','','Access-Reject','2019-11-15 01:49:31'),(971616,'dodoos','','Access-Reject','2019-11-15 01:49:43'),(971617,'dodoos','','Access-Reject','2019-11-15 01:49:44'),(971618,'dodoos','','Access-Reject','2019-11-15 01:49:45'),(971619,'dodoos','','Access-Reject','2019-11-15 01:49:47'),(971620,'dodoos','','Access-Reject','2019-11-15 01:49:49'),(971621,'dodoos','','Access-Reject','2019-11-15 01:49:52'),(971622,'dodoos','','Access-Reject','2019-11-15 01:49:56'),(971623,'dodoos','','Access-Reject','2019-11-15 01:50:04'),(971624,'dodoos','','Access-Reject','2019-11-15 01:50:16'),(971625,'dodoos','','Access-Reject','2019-11-15 01:50:27'),(971626,'dodoos','','Access-Reject','2019-11-15 01:50:39'),(971627,'dodoos','','Access-Reject','2019-11-15 01:50:50'),(971628,'dodoos','','Access-Reject','2019-11-15 01:51:01'),(971629,'dodoos','','Access-Reject','2019-11-15 01:51:13'),(971630,'dodoos','','Access-Reject','2019-11-15 01:51:24'),(971631,'dodoos','','Access-Reject','2019-11-15 01:51:36'),(971632,'dodoos','','Access-Reject','2019-11-15 01:51:47'),(971633,'dodoos','','Access-Reject','2019-11-15 01:51:58'),(971634,'dodoos','','Access-Reject','2019-11-15 01:52:10'),(971635,'dodoos','','Access-Reject','2019-11-15 01:52:21'),(971636,'dodoos','','Access-Reject','2019-11-15 01:52:32'),(971637,'dodoos','','Access-Reject','2019-11-15 01:52:45'),(971638,'dodoos','','Access-Reject','2019-11-15 01:52:56'),(971639,'dodoos','','Access-Reject','2019-11-15 01:53:08'),(971640,'dodoos','','Access-Reject','2019-11-15 01:53:19'),(971641,'dodoos','','Access-Reject','2019-11-15 01:53:30'),(971642,'dodoos','','Access-Reject','2019-11-15 01:53:42'),(971643,'dodoos','','Access-Reject','2019-11-15 01:53:53'),(971644,'dodoos','','Access-Reject','2019-11-15 01:54:05'),(971645,'dodoos','','Access-Reject','2019-11-15 01:54:16'),(971646,'dodoos','','Access-Reject','2019-11-15 01:54:28'),(971647,'dodoos','','Access-Reject','2019-11-15 01:54:39'),(971648,'dodoos','','Access-Reject','2019-11-15 01:54:51'),(971649,'dodoos','','Access-Reject','2019-11-15 01:55:02'),(971650,'dodoos','','Access-Reject','2019-11-15 01:55:13'),(971651,'dodoos','','Access-Reject','2019-11-15 01:55:25'),(971652,'dodoos','','Access-Reject','2019-11-15 01:55:36'),(971653,'dodoos','','Access-Reject','2019-11-15 01:55:48'),(971654,'dodoos','','Access-Reject','2019-11-15 01:55:59'),(971655,'dodoos','','Access-Reject','2019-11-15 01:56:10'),(971656,'dodoos','','Access-Reject','2019-11-15 01:56:22'),(971657,'dodoos','','Access-Reject','2019-11-15 01:56:33'),(971658,'dodoos','','Access-Reject','2019-11-15 01:56:45'),(971659,'dodoos','','Access-Reject','2019-11-15 01:56:56'),(971660,'dodoos','','Access-Reject','2019-11-15 01:57:07'),(971661,'dodoos','','Access-Reject','2019-11-15 01:57:19'),(971662,'dodoos','','Access-Reject','2019-11-15 01:57:30'),(971663,'dodoos','','Access-Reject','2019-11-15 01:57:42'),(971664,'dodoos','','Access-Reject','2019-11-15 01:57:53'),(971665,'dodoos','','Access-Reject','2019-11-15 01:58:04'),(971666,'dodoos','','Access-Reject','2019-11-15 01:58:16'),(971667,'dodoos','','Access-Reject','2019-11-15 01:58:27'),(971668,'dodoos','','Access-Reject','2019-11-15 01:58:39'),(971669,'dodoos','','Access-Reject','2019-11-15 01:58:50'),(971670,'dodoos','','Access-Reject','2019-11-15 01:59:01'),(971671,'dodoos','','Access-Reject','2019-11-15 01:59:13'),(971672,'dodoos','','Access-Reject','2019-11-15 01:59:24'),(971673,'dodoos','','Access-Reject','2019-11-15 01:59:36'),(971674,'dodoos','','Access-Reject','2019-11-15 01:59:47'),(971675,'dodoos','','Access-Reject','2019-11-15 01:59:58'),(971676,'dodoos','','Access-Reject','2019-11-15 02:00:10'),(971677,'dodoos','','Access-Reject','2019-11-15 02:00:21'),(971678,'dodoos','','Access-Reject','2019-11-15 02:00:33'),(971679,'dodoos','','Access-Reject','2019-11-15 02:00:44'),(971680,'dodoos','','Access-Reject','2019-11-15 02:00:55'),(971681,'dodoos','','Access-Reject','2019-11-15 02:01:07'),(971682,'dodoos','','Access-Reject','2019-11-15 02:01:18'),(971683,'dodoos','','Access-Reject','2019-11-15 02:01:30'),(971684,'dodoos','','Access-Reject','2019-11-15 02:01:41'),(971685,'dodoos','','Access-Reject','2019-11-15 02:01:52'),(971686,'dodoos','','Access-Reject','2019-11-15 02:02:04'),(971687,'dodoos','','Access-Reject','2019-11-15 02:02:15'),(971688,'dodoos','','Access-Reject','2019-11-15 02:02:27'),(971689,'dodoos','','Access-Reject','2019-11-15 02:02:38'),(971690,'dodoos','','Access-Reject','2019-11-15 02:02:50'),(971691,'dodoos','','Access-Reject','2019-11-15 02:03:01'),(971692,'dodoos','','Access-Reject','2019-11-15 02:03:12'),(971693,'dodoos','','Access-Reject','2019-11-15 02:03:24'),(971694,'dodoos','','Access-Reject','2019-11-15 02:03:35'),(971695,'dodoos','','Access-Reject','2019-11-15 02:03:47'),(971696,'dodoos','','Access-Reject','2019-11-15 02:03:58'),(971697,'dodoos','','Access-Reject','2019-11-15 02:04:10'),(971698,'dodoos','','Access-Reject','2019-11-15 02:04:21'),(971699,'dodoos','','Access-Reject','2019-11-15 02:04:32'),(971700,'dodoos','','Access-Reject','2019-11-15 02:04:44'),(971701,'dodoos','','Access-Reject','2019-11-15 02:04:55'),(971702,'dodoos','','Access-Reject','2019-11-15 02:05:07'),(971703,'dodoos','','Access-Reject','2019-11-15 02:05:18'),(971704,'dodoos','','Access-Reject','2019-11-15 02:05:30'),(971705,'dodoos','','Access-Reject','2019-11-15 02:05:41'),(971706,'dodoos','','Access-Reject','2019-11-15 02:05:52'),(971707,'dodoos','','Access-Reject','2019-11-15 02:06:04'),(971708,'dodoos','','Access-Reject','2019-11-15 02:06:15'),(971709,'dodoos','','Access-Reject','2019-11-15 02:06:26'),(971710,'dodoos','','Access-Reject','2019-11-15 02:06:38'),(971711,'dodoos','','Access-Reject','2019-11-15 02:06:49'),(971712,'dodoos','','Access-Reject','2019-11-15 02:07:01'),(971713,'dodoos','','Access-Reject','2019-11-15 02:07:12'),(971714,'dodoos','','Access-Reject','2019-11-15 02:07:23'),(971715,'dodoos','','Access-Reject','2019-11-15 02:07:35'),(971716,'dodoos','','Access-Reject','2019-11-15 02:07:46'),(971717,'dodoos','','Access-Reject','2019-11-15 02:07:57'),(971718,'dodoos','','Access-Reject','2019-11-15 02:08:09'),(971719,'dodoos','','Access-Reject','2019-11-15 02:08:20'),(971720,'dodoos','','Access-Reject','2019-11-15 02:08:32'),(971721,'dodoos','','Access-Reject','2019-11-15 02:08:43'),(971722,'dodoos','','Access-Reject','2019-11-15 02:08:55'),(971723,'dodoos','','Access-Reject','2019-11-15 02:09:06'),(971724,'dodoos','','Access-Reject','2019-11-15 02:09:18'),(971725,'dodoos','','Access-Reject','2019-11-15 02:09:29'),(971726,'dodoos','','Access-Reject','2019-11-15 02:09:41'),(971727,'dodoos','','Access-Reject','2019-11-15 02:09:52'),(971728,'affiliation','','Access-Accept','2019-11-15 02:10:02'),(971729,'dodoos','','Access-Reject','2019-11-15 02:10:04'),(971730,'anane-fenin','','Access-Accept','2019-11-15 02:10:08'),(971731,'dodoos','','Access-Reject','2019-11-15 02:10:15'),(971732,'dodoos','','Access-Reject','2019-11-15 02:10:26'),(971733,'dodoos','','Access-Reject','2019-11-15 02:10:38'),(971734,'dodoos','','Access-Reject','2019-11-15 02:10:49'),(971735,'dodoos','','Access-Reject','2019-11-15 02:11:01'),(971736,'dodoos','','Access-Reject','2019-11-15 02:11:12'),(971737,'dodoos','','Access-Reject','2019-11-15 02:11:23'),(971738,'dodoos','','Access-Reject','2019-11-15 02:11:35'),(971739,'dodoos','','Access-Reject','2019-11-15 02:11:46'),(971740,'dodoos','','Access-Reject','2019-11-15 02:11:57'),(971741,'dodoos','','Access-Reject','2019-11-15 02:12:09'),(971742,'dodoos','','Access-Reject','2019-11-15 02:12:20'),(971743,'dodoos','','Access-Reject','2019-11-15 02:12:32'),(971744,'dodoos','','Access-Reject','2019-11-15 02:12:43'),(971745,'dodoos','','Access-Reject','2019-11-15 02:12:54'),(971746,'dodoos','','Access-Reject','2019-11-15 02:13:06'),(971747,'dodoos','','Access-Reject','2019-11-15 02:13:17'),(971748,'dodoos','','Access-Reject','2019-11-15 02:13:29'),(971749,'dodoos','','Access-Reject','2019-11-15 02:13:40'),(971750,'dodoos','','Access-Reject','2019-11-15 02:13:51'),(971751,'dodoos','','Access-Reject','2019-11-15 02:14:03'),(971752,'dodoos','','Access-Reject','2019-11-15 02:14:14'),(971753,'dodoos','','Access-Reject','2019-11-15 02:14:26'),(971754,'dodoos','','Access-Reject','2019-11-15 02:14:37'),(971755,'dodoos','','Access-Reject','2019-11-15 02:14:48'),(971756,'dodoos','','Access-Reject','2019-11-15 02:15:00'),(971757,'dodoos','','Access-Reject','2019-11-15 02:15:11'),(971758,'dodoos','','Access-Reject','2019-11-15 02:15:23'),(971759,'dodoos','','Access-Reject','2019-11-15 02:15:34'),(971760,'dodoos','','Access-Reject','2019-11-15 02:15:46'),(971761,'dodoos','','Access-Reject','2019-11-15 02:15:57'),(971762,'dodoos','','Access-Reject','2019-11-15 02:16:08'),(971763,'dodoos','','Access-Reject','2019-11-15 02:16:20'),(971764,'dodoos','','Access-Reject','2019-11-15 02:16:31'),(971765,'dodoos','','Access-Reject','2019-11-15 02:16:43'),(971766,'dodoos','','Access-Reject','2019-11-15 02:16:54'),(971767,'dodoos','','Access-Reject','2019-11-15 02:17:06'),(971768,'dodoos','','Access-Reject','2019-11-15 02:17:17'),(971769,'dodoos','','Access-Reject','2019-11-15 02:17:29'),(971770,'dodoos','','Access-Reject','2019-11-15 02:17:40'),(971771,'dodoos','','Access-Reject','2019-11-15 02:17:51'),(971772,'dodoos','','Access-Reject','2019-11-15 02:18:03'),(971773,'dodoos','','Access-Reject','2019-11-15 02:18:14'),(971774,'dodoos','','Access-Reject','2019-11-15 02:18:25'),(971775,'dodoos','','Access-Reject','2019-11-15 02:18:37'),(971776,'dodoos','','Access-Reject','2019-11-15 02:18:48'),(971777,'dodoos','','Access-Reject','2019-11-15 02:19:00'),(971778,'dodoos','','Access-Reject','2019-11-15 02:19:11'),(971779,'dodoos','','Access-Reject','2019-11-15 02:19:23'),(971780,'dodoos','','Access-Reject','2019-11-15 02:19:34'),(971781,'dodoos','','Access-Reject','2019-11-15 02:19:46'),(971782,'dodoos','','Access-Reject','2019-11-15 02:19:57'),(971783,'dodoos','','Access-Reject','2019-11-15 02:20:08'),(971784,'dodoos','','Access-Reject','2019-11-15 02:20:20'),(971785,'dodoos','','Access-Reject','2019-11-15 02:20:31'),(971786,'dodoos','','Access-Reject','2019-11-15 02:20:43'),(971787,'dodoos','','Access-Reject','2019-11-15 02:20:54'),(971788,'dodoos','','Access-Reject','2019-11-15 02:21:06'),(971789,'dodoos','','Access-Reject','2019-11-15 02:21:17'),(971790,'dodoos','','Access-Reject','2019-11-15 02:21:29'),(971791,'dodoos','','Access-Reject','2019-11-15 02:21:40'),(971792,'dodoos','','Access-Reject','2019-11-15 02:21:51'),(971793,'dodoos','','Access-Reject','2019-11-15 02:22:03'),(971794,'dodoos','','Access-Reject','2019-11-15 02:22:14'),(971795,'dodoos','','Access-Reject','2019-11-15 02:22:26'),(971796,'dodoos','','Access-Reject','2019-11-15 02:22:37'),(971797,'dodoos','','Access-Reject','2019-11-15 02:22:48'),(971798,'dodoos','','Access-Reject','2019-11-15 02:23:00'),(971799,'dodoos','','Access-Reject','2019-11-15 02:23:11'),(971800,'dodoos','','Access-Reject','2019-11-15 02:23:22'),(971801,'dodoos','','Access-Reject','2019-11-15 02:23:34'),(971802,'dodoos','','Access-Reject','2019-11-15 02:23:46'),(971803,'dodoos','','Access-Reject','2019-11-15 02:23:58'),(971804,'dodoos','','Access-Reject','2019-11-15 02:24:09'),(971805,'dodoos','','Access-Reject','2019-11-15 02:24:21'),(971806,'dodoos','','Access-Reject','2019-11-15 02:24:32'),(971807,'dodoos','','Access-Reject','2019-11-15 02:24:43'),(971808,'dodoos','','Access-Reject','2019-11-15 02:24:55'),(971809,'dodoos','','Access-Reject','2019-11-15 02:25:06'),(971810,'dodoos','','Access-Reject','2019-11-15 02:25:18'),(971811,'dodoos','','Access-Reject','2019-11-15 02:25:29'),(971812,'dodoos','','Access-Reject','2019-11-15 02:25:40'),(971813,'dodoos','','Access-Reject','2019-11-15 02:25:52'),(971814,'dodoos','','Access-Reject','2019-11-15 02:26:03'),(971815,'dodoos','','Access-Reject','2019-11-15 02:26:15'),(971816,'dodoos','','Access-Reject','2019-11-15 02:26:26'),(971817,'dodoos','','Access-Reject','2019-11-15 02:26:37'),(971818,'dodoos','','Access-Reject','2019-11-15 02:26:49'),(971819,'dodoos','','Access-Reject','2019-11-15 02:27:00'),(971820,'dodoos','','Access-Reject','2019-11-15 02:27:12'),(971821,'dodoos','','Access-Reject','2019-11-15 02:27:23'),(971822,'dodoos','','Access-Reject','2019-11-15 02:27:34'),(971823,'dodoos','','Access-Reject','2019-11-15 02:27:46'),(971824,'dodoos','','Access-Reject','2019-11-15 02:27:57'),(971825,'dodoos','','Access-Reject','2019-11-15 02:28:08'),(971826,'dodoos','','Access-Reject','2019-11-15 02:28:20'),(971827,'dodoos','','Access-Reject','2019-11-15 02:28:31'),(971828,'dodoos','','Access-Reject','2019-11-15 02:28:43'),(971829,'dodoos','','Access-Reject','2019-11-15 02:28:54'),(971830,'dodoos','','Access-Reject','2019-11-15 02:29:05'),(971831,'dodoos','','Access-Reject','2019-11-15 02:29:17'),(971832,'dodoos','','Access-Reject','2019-11-15 02:29:28'),(971833,'dodoos','','Access-Reject','2019-11-15 02:29:39'),(971834,'dodoos','','Access-Reject','2019-11-15 02:29:51'),(971835,'dodoos','','Access-Reject','2019-11-15 02:30:02'),(971836,'dodoos','','Access-Reject','2019-11-15 02:30:14'),(971837,'dodoos','','Access-Reject','2019-11-15 02:30:25'),(971838,'dodoos','','Access-Reject','2019-11-15 02:30:36'),(971839,'dodoos','','Access-Reject','2019-11-15 02:30:48'),(971840,'dodoos','','Access-Reject','2019-11-15 02:30:59'),(971841,'dodoos','','Access-Reject','2019-11-15 02:31:10'),(971842,'dodoos','','Access-Reject','2019-11-15 02:31:22'),(971843,'dodoos','','Access-Reject','2019-11-15 02:31:33'),(971844,'dodoos','','Access-Reject','2019-11-15 02:31:45'),(971845,'dodoos','','Access-Reject','2019-11-15 02:31:56'),(971846,'dodoos','','Access-Reject','2019-11-15 02:32:07'),(971847,'dodoos','','Access-Reject','2019-11-15 02:32:19'),(971848,'dodoos','','Access-Reject','2019-11-15 02:32:30'),(971849,'dodoos','','Access-Reject','2019-11-15 02:32:42'),(971850,'dodoos','','Access-Reject','2019-11-15 02:32:53'),(971851,'dodoos','','Access-Reject','2019-11-15 02:33:04'),(971852,'dodoos','','Access-Reject','2019-11-15 02:33:16'),(971853,'dodoos','','Access-Reject','2019-11-15 02:33:27'),(971854,'dodoos','','Access-Reject','2019-11-15 02:33:39'),(971855,'dodoos','','Access-Reject','2019-11-15 02:33:50'),(971856,'dodoos','','Access-Reject','2019-11-15 02:34:01'),(971857,'dodoos','','Access-Reject','2019-11-15 02:34:13'),(971858,'dodoos','','Access-Reject','2019-11-15 02:34:24'),(971859,'dodoos','','Access-Reject','2019-11-15 02:34:36'),(971860,'dodoos','','Access-Reject','2019-11-15 02:34:47'),(971861,'src_hostel','','Access-Accept','2019-11-15 02:34:52'),(971862,'dodoos','','Access-Reject','2019-11-15 02:34:59'),(971863,'dodoos','','Access-Reject','2019-11-15 02:35:10'),(971864,'dodoos','','Access-Reject','2019-11-15 02:35:21'),(971865,'dodoos','','Access-Reject','2019-11-15 02:35:33'),(971866,'dodoos','','Access-Reject','2019-11-15 02:35:44'),(971867,'dodoos','','Access-Reject','2019-11-15 02:35:56'),(971868,'dodoos','','Access-Reject','2019-11-15 02:36:07'),(971869,'dodoos','','Access-Reject','2019-11-15 02:36:19'),(971870,'dodoos','','Access-Reject','2019-11-15 02:36:30'),(971871,'dodoos','','Access-Reject','2019-11-15 02:36:42'),(971872,'dodoos','','Access-Reject','2019-11-15 02:36:53'),(971873,'dodoos','','Access-Reject','2019-11-15 02:37:04'),(971874,'dodoos','','Access-Reject','2019-11-15 02:37:16'),(971875,'dodoos','','Access-Reject','2019-11-15 02:37:27'),(971876,'dodoos','','Access-Reject','2019-11-15 02:37:38'),(971877,'dodoos','','Access-Reject','2019-11-15 02:37:50'),(971878,'dodoos','','Access-Reject','2019-11-15 02:38:01'),(971879,'dodoos','','Access-Reject','2019-11-15 02:38:13'),(971880,'dodoos','','Access-Reject','2019-11-15 02:38:24'),(971881,'dodoos','','Access-Reject','2019-11-15 02:38:35'),(971882,'dodoos','','Access-Reject','2019-11-15 02:38:47'),(971883,'dodoos','','Access-Reject','2019-11-15 02:38:58'),(971884,'dodoos','','Access-Reject','2019-11-15 02:39:09'),(971885,'dodoos','','Access-Reject','2019-11-15 02:39:21'),(971886,'dodoos','','Access-Reject','2019-11-15 02:39:32'),(971887,'dodoos','','Access-Reject','2019-11-15 02:39:44'),(971888,'dodoos','','Access-Reject','2019-11-15 02:39:55'),(971889,'capitalhill','','Access-Accept','2019-11-15 02:40:02'),(971890,'dodoos','','Access-Reject','2019-11-15 02:40:06'),(971891,'dodoos','','Access-Reject','2019-11-15 02:40:18'),(971892,'dodoos','','Access-Reject','2019-11-15 02:40:29'),(971893,'dodoos','','Access-Reject','2019-11-15 02:40:41'),(971894,'dodoos','','Access-Reject','2019-11-15 02:40:52'),(971895,'dodoos','','Access-Reject','2019-11-15 02:41:03'),(971896,'dodoos','','Access-Reject','2019-11-15 02:41:15'),(971897,'dodoos','','Access-Reject','2019-11-15 02:41:26'),(971898,'dodoos','','Access-Reject','2019-11-15 02:41:38'),(971899,'dodoos','','Access-Reject','2019-11-15 02:41:49'),(971900,'dodoos','','Access-Reject','2019-11-15 02:42:01'),(971901,'dodoos','','Access-Reject','2019-11-15 02:42:12'),(971902,'dodoos','','Access-Reject','2019-11-15 02:42:24'),(971903,'dodoos','','Access-Reject','2019-11-15 02:42:35'),(971904,'dodoos','','Access-Reject','2019-11-15 02:42:46'),(971905,'dodoos','','Access-Reject','2019-11-15 02:42:58'),(971906,'dodoos','','Access-Reject','2019-11-15 02:43:09'),(971907,'dodoos','','Access-Reject','2019-11-15 02:43:21'),(971908,'dodoos','','Access-Reject','2019-11-15 02:43:32'),(971909,'dodoos','','Access-Reject','2019-11-15 02:43:43'),(971910,'dodoos','','Access-Reject','2019-11-15 02:43:55'),(971911,'dodoos','','Access-Reject','2019-11-15 02:44:06'),(971912,'dodoos','','Access-Reject','2019-11-15 02:44:17'),(971913,'dodoos','','Access-Reject','2019-11-15 02:44:29'),(971914,'dodoos','','Access-Reject','2019-11-15 02:44:40'),(971915,'dodoos','','Access-Reject','2019-11-15 02:44:52'),(971916,'dodoos','','Access-Reject','2019-11-15 02:45:03'),(971917,'dodoos','','Access-Reject','2019-11-15 02:45:14'),(971918,'dodoos','','Access-Reject','2019-11-15 02:45:26'),(971919,'dodoos','','Access-Reject','2019-11-15 02:45:37'),(971920,'dodoos','','Access-Reject','2019-11-15 02:45:48'),(971921,'dodoos','','Access-Reject','2019-11-15 02:46:00'),(971922,'ekpetis','','Access-Accept','2019-11-15 02:46:01'),(971923,'dodoos','','Access-Reject','2019-11-15 02:46:11'),(971924,'dodoos','','Access-Reject','2019-11-15 02:46:23'),(971925,'dodoos','','Access-Reject','2019-11-15 02:46:34'),(971926,'dodoos','','Access-Reject','2019-11-15 02:46:45'),(971927,'dodoos','','Access-Reject','2019-11-15 02:46:57'),(971928,'dodoos','','Access-Reject','2019-11-15 02:47:08'),(971929,'dodoos','','Access-Reject','2019-11-15 02:47:19'),(971930,'dodoos','','Access-Reject','2019-11-15 02:47:31'),(971931,'dodoos','','Access-Reject','2019-11-15 02:47:42'),(971932,'dodoos','','Access-Reject','2019-11-15 02:47:54'),(971933,'dodoos','','Access-Reject','2019-11-15 02:48:05'),(971934,'dodoos','','Access-Reject','2019-11-15 02:48:16'),(971935,'dodoos','','Access-Reject','2019-11-15 02:48:28'),(971936,'dodoos','','Access-Reject','2019-11-15 02:48:39'),(971937,'dodoos','','Access-Reject','2019-11-15 02:48:50'),(971938,'dodoos','','Access-Reject','2019-11-15 02:49:02'),(971939,'dodoos','','Access-Reject','2019-11-15 02:49:13'),(971940,'dodoos','','Access-Reject','2019-11-15 02:49:25'),(971941,'dodoos','','Access-Reject','2019-11-15 02:49:36'),(971942,'dodoos','','Access-Reject','2019-11-15 02:49:44'),(971943,'dodoos','','Access-Reject','2019-11-15 02:49:45'),(971944,'dodoos','','Access-Reject','2019-11-15 02:49:47'),(971945,'dodoos','','Access-Reject','2019-11-15 02:49:49'),(971946,'dodoos','','Access-Reject','2019-11-15 02:49:52'),(971947,'dodoos','','Access-Reject','2019-11-15 02:49:57'),(971948,'dodoos','','Access-Reject','2019-11-15 02:50:05'),(971949,'dodoos','','Access-Reject','2019-11-15 02:50:16'),(971950,'dodoos','','Access-Reject','2019-11-15 02:50:27'),(971951,'dodoos','','Access-Reject','2019-11-15 02:50:39'),(971952,'dodoos','','Access-Reject','2019-11-15 02:50:50'),(971953,'dodoos','','Access-Reject','2019-11-15 02:51:01'),(971954,'dodoos','','Access-Reject','2019-11-15 02:51:13'),(971955,'dodoos','','Access-Reject','2019-11-15 02:51:24'),(971956,'dodoos','','Access-Reject','2019-11-15 02:51:36'),(971957,'dodoos','','Access-Reject','2019-11-15 02:51:47'),(971958,'dodoos','','Access-Reject','2019-11-15 02:51:59'),(971959,'dodoos','','Access-Reject','2019-11-15 02:52:10'),(971960,'dodoos','','Access-Reject','2019-11-15 02:52:21'),(971961,'dodoos','','Access-Reject','2019-11-15 02:52:33'),(971962,'dodoos','','Access-Reject','2019-11-15 02:52:44'),(971963,'dodoos','','Access-Reject','2019-11-15 02:52:56'),(971964,'dodoos','','Access-Reject','2019-11-15 02:53:07'),(971965,'dodoos','','Access-Reject','2019-11-15 02:53:19'),(971966,'dodoos','','Access-Reject','2019-11-15 02:53:30'),(971967,'dodoos','','Access-Reject','2019-11-15 02:53:42'),(971968,'dodoos','','Access-Reject','2019-11-15 02:53:53'),(971969,'dodoos','','Access-Reject','2019-11-15 02:54:05'),(971970,'dodoos','','Access-Reject','2019-11-15 02:54:16'),(971971,'dodoos','','Access-Reject','2019-11-15 02:54:28'),(971972,'dodoos','','Access-Reject','2019-11-15 02:54:39'),(971973,'dodoos','','Access-Reject','2019-11-15 02:54:50'),(971974,'dodoos','','Access-Reject','2019-11-15 02:55:02'),(971975,'dodoos','','Access-Reject','2019-11-15 02:55:13'),(971976,'dodoos','','Access-Reject','2019-11-15 02:55:24'),(971977,'dodoos','','Access-Reject','2019-11-15 02:55:36'),(971978,'dodoos','','Access-Reject','2019-11-15 02:55:47'),(971979,'dodoos','','Access-Reject','2019-11-15 02:55:59'),(971980,'dodoos','','Access-Reject','2019-11-15 02:56:10'),(971981,'dodoos','','Access-Reject','2019-11-15 02:56:22'),(971982,'dodoos','','Access-Reject','2019-11-15 02:56:33'),(971983,'dodoos','','Access-Reject','2019-11-15 02:56:45'),(971984,'dodoos','','Access-Reject','2019-11-15 02:56:56'),(971985,'dodoos','','Access-Reject','2019-11-15 02:57:07'),(971986,'dodoos','','Access-Reject','2019-11-15 02:57:19'),(971987,'dodoos','','Access-Reject','2019-11-15 02:57:30'),(971988,'dodoos','','Access-Reject','2019-11-15 02:57:42'),(971989,'dodoos','','Access-Reject','2019-11-15 02:57:53'),(971990,'dodoos','','Access-Reject','2019-11-15 02:58:04'),(971991,'dodoos','','Access-Reject','2019-11-15 02:58:16'),(971992,'dodoos','','Access-Reject','2019-11-15 02:58:27'),(971993,'dodoos','','Access-Reject','2019-11-15 02:58:39'),(971994,'dodoos','','Access-Reject','2019-11-15 02:58:50'),(971995,'dodoos','','Access-Reject','2019-11-15 02:59:02'),(971996,'dodoos','','Access-Reject','2019-11-15 02:59:13'),(971997,'dodoos','','Access-Reject','2019-11-15 02:59:24'),(971998,'dodoos','','Access-Reject','2019-11-15 02:59:36'),(971999,'dodoos','','Access-Reject','2019-11-15 02:59:47'),(972000,'dodoos','','Access-Reject','2019-11-15 02:59:59'),(972001,'dodoos','','Access-Reject','2019-11-15 03:00:10'),(972002,'dodoos','','Access-Reject','2019-11-15 03:00:22'),(972003,'dodoos','','Access-Reject','2019-11-15 03:00:33'),(972004,'dodoos','','Access-Reject','2019-11-15 03:00:44'),(972005,'dodoos','','Access-Reject','2019-11-15 03:00:56'),(972006,'dodoos','','Access-Reject','2019-11-15 03:01:07'),(972007,'dodoos','','Access-Reject','2019-11-15 03:01:19'),(972008,'dodoos','','Access-Reject','2019-11-15 03:01:30'),(972009,'dodoos','','Access-Reject','2019-11-15 03:01:42'),(972010,'dodoos','','Access-Reject','2019-11-15 03:01:53'),(972011,'dodoos','','Access-Reject','2019-11-15 03:02:04'),(972012,'dodoos','','Access-Reject','2019-11-15 03:02:16'),(972013,'dodoos','','Access-Reject','2019-11-15 03:02:27'),(972014,'dodoos','','Access-Reject','2019-11-15 03:02:38'),(972015,'dodoos','','Access-Reject','2019-11-15 03:02:50'),(972016,'dodoos','','Access-Reject','2019-11-15 03:03:01'),(972017,'dodoos','','Access-Reject','2019-11-15 03:03:13'),(972018,'dodoos','','Access-Reject','2019-11-15 03:03:24'),(972019,'dodoos','','Access-Reject','2019-11-15 03:03:35'),(972020,'dodoos','','Access-Reject','2019-11-15 03:03:47'),(972021,'dodoos','','Access-Reject','2019-11-15 03:03:58'),(972022,'dodoos','','Access-Reject','2019-11-15 03:04:09'),(972023,'dodoos','','Access-Reject','2019-11-15 03:04:21'),(972024,'dodoos','','Access-Reject','2019-11-15 03:04:32'),(972025,'dodoos','','Access-Reject','2019-11-15 03:04:44'),(972026,'dodoos','','Access-Reject','2019-11-15 03:04:55'),(972027,'dodoos','','Access-Reject','2019-11-15 03:05:06'),(972028,'dodoos','','Access-Reject','2019-11-15 03:05:18'),(972029,'dodoos','','Access-Reject','2019-11-15 03:05:29'),(972030,'dodoos','','Access-Reject','2019-11-15 03:05:41'),(972031,'pempamsie','','Access-Accept','2019-11-15 03:05:42'),(972032,'dodoos','','Access-Reject','2019-11-15 03:05:52'),(972033,'dodoos','','Access-Reject','2019-11-15 03:06:03'),(972034,'dodoos','','Access-Reject','2019-11-15 03:06:15'),(972035,'dodoos','','Access-Reject','2019-11-15 03:06:26'),(972036,'dodoos','','Access-Reject','2019-11-15 03:06:38'),(972037,'dodoos','','Access-Reject','2019-11-15 03:06:49'),(972038,'dodoos','','Access-Reject','2019-11-15 03:07:00'),(972039,'dodoos','','Access-Reject','2019-11-15 03:07:12'),(972040,'dodoos','','Access-Reject','2019-11-15 03:07:23'),(972041,'dodoos','','Access-Reject','2019-11-15 03:07:35'),(972042,'dodoos','','Access-Reject','2019-11-15 03:07:46'),(972043,'dodoos','','Access-Reject','2019-11-15 03:07:58'),(972044,'dodoos','','Access-Reject','2019-11-15 03:08:09'),(972045,'dodoos','','Access-Reject','2019-11-15 03:08:20'),(972046,'dodoos','','Access-Reject','2019-11-15 03:08:32'),(972047,'dodoos','','Access-Reject','2019-11-15 03:08:43'),(972048,'dodoos','','Access-Reject','2019-11-15 03:08:55'),(972049,'dodoos','','Access-Reject','2019-11-15 03:09:06'),(972050,'dodoos','','Access-Reject','2019-11-15 03:09:18'),(972051,'dodoos','','Access-Reject','2019-11-15 03:09:29'),(972052,'dodoos','','Access-Reject','2019-11-15 03:09:40'),(972053,'dodoos','','Access-Reject','2019-11-15 03:09:52'),(972054,'dodoos','','Access-Reject','2019-11-15 03:10:03'),(972055,'dodoos','','Access-Reject','2019-11-15 03:10:15'),(972056,'dodoos','','Access-Reject','2019-11-15 03:10:26'),(972057,'dodoos','','Access-Reject','2019-11-15 03:10:37'),(972058,'dodoos','','Access-Reject','2019-11-15 03:10:49'),(972059,'dodoos','','Access-Reject','2019-11-15 03:11:00'),(972060,'dodoos','','Access-Reject','2019-11-15 03:11:12'),(972061,'dodoos','','Access-Reject','2019-11-15 03:11:23'),(972062,'dodoos','','Access-Reject','2019-11-15 03:11:35'),(972063,'dodoos','','Access-Reject','2019-11-15 03:11:46'),(972064,'dodoos','','Access-Reject','2019-11-15 03:11:57'),(972065,'dodoos','','Access-Reject','2019-11-15 03:12:09'),(972066,'dodoos','','Access-Reject','2019-11-15 03:12:20'),(972067,'dodoos','','Access-Reject','2019-11-15 03:12:32'),(972068,'dodoos','','Access-Reject','2019-11-15 03:12:43'),(972069,'dodoos','','Access-Reject','2019-11-15 03:12:54'),(972070,'dodoos','','Access-Reject','2019-11-15 03:13:06'),(972071,'dodoos','','Access-Reject','2019-11-15 03:13:17'),(972072,'dodoos','','Access-Reject','2019-11-15 03:13:28'),(972073,'dodoos','','Access-Reject','2019-11-15 03:13:40'),(972074,'dodoos','','Access-Reject','2019-11-15 03:13:51'),(972075,'dodoos','','Access-Reject','2019-11-15 03:14:03'),(972076,'dodoos','','Access-Reject','2019-11-15 03:14:14'),(972077,'dodoos','','Access-Reject','2019-11-15 03:14:25'),(972078,'dodoos','','Access-Reject','2019-11-15 03:14:37'),(972079,'dodoos','','Access-Reject','2019-11-15 03:14:48'),(972080,'dodoos','','Access-Reject','2019-11-15 03:15:00'),(972081,'dodoos','','Access-Reject','2019-11-15 03:15:11'),(972082,'dodoos','','Access-Reject','2019-11-15 03:15:23'),(972083,'dodoos','','Access-Reject','2019-11-15 03:15:34'),(972084,'dodoos','','Access-Reject','2019-11-15 03:15:45'),(972085,'dodoos','','Access-Reject','2019-11-15 03:15:57'),(972086,'dodoos','','Access-Reject','2019-11-15 03:16:08'),(972087,'dodoos','','Access-Reject','2019-11-15 03:16:20'),(972088,'dodoos','','Access-Reject','2019-11-15 03:16:31'),(972089,'dodoos','','Access-Reject','2019-11-15 03:16:43'),(972090,'dodoos','','Access-Reject','2019-11-15 03:16:54'),(972091,'dodoos','','Access-Reject','2019-11-15 03:17:05'),(972092,'dodoos','','Access-Reject','2019-11-15 03:17:17'),(972093,'dodoos','','Access-Reject','2019-11-15 03:17:28'),(972094,'dodoos','','Access-Reject','2019-11-15 03:17:40'),(972095,'dodoos','','Access-Reject','2019-11-15 03:17:51'),(972096,'dodoos','','Access-Reject','2019-11-15 03:18:02'),(972097,'dodoos','','Access-Reject','2019-11-15 03:18:14'),(972098,'dodoos','','Access-Reject','2019-11-15 03:18:25'),(972099,'dodoos','','Access-Reject','2019-11-15 03:18:37'),(972100,'dodoos','','Access-Reject','2019-11-15 03:18:48'),(972101,'dodoos','','Access-Reject','2019-11-15 03:18:59'),(972102,'dodoos','','Access-Reject','2019-11-15 03:19:11'),(972103,'dodoos','','Access-Reject','2019-11-15 03:19:22'),(972104,'dodoos','','Access-Reject','2019-11-15 03:19:34'),(972105,'dodoos','','Access-Reject','2019-11-15 03:19:45'),(972106,'dodoos','','Access-Reject','2019-11-15 03:19:56'),(972107,'dodoos','','Access-Reject','2019-11-15 03:20:08'),(972108,'dodoos','','Access-Reject','2019-11-15 03:20:19'),(972109,'dodoos','','Access-Reject','2019-11-15 03:20:31'),(972110,'dodoos','','Access-Reject','2019-11-15 03:20:42'),(972111,'dodoos','','Access-Reject','2019-11-15 03:20:53'),(972112,'dodoos','','Access-Reject','2019-11-15 03:21:05'),(972113,'dodoos','','Access-Reject','2019-11-15 03:21:16'),(972114,'dodoos','','Access-Reject','2019-11-15 03:21:27'),(972115,'dodoos','','Access-Reject','2019-11-15 03:21:39'),(972116,'dodoos','','Access-Reject','2019-11-15 03:21:50'),(972117,'dodoos','','Access-Reject','2019-11-15 03:22:01'),(972118,'dodoos','','Access-Reject','2019-11-15 03:22:13'),(972119,'dodoos','','Access-Reject','2019-11-15 03:22:24'),(972120,'dodoos','','Access-Reject','2019-11-15 03:22:36'),(972121,'dodoos','','Access-Reject','2019-11-15 03:22:47'),(972122,'dodoos','','Access-Reject','2019-11-15 03:22:59'),(972123,'dodoos','','Access-Reject','2019-11-15 03:23:10'),(972124,'dodoos','','Access-Reject','2019-11-15 03:23:21'),(972125,'dodoos','','Access-Reject','2019-11-15 03:23:33'),(972126,'dodoos','','Access-Reject','2019-11-15 03:23:45'),(972127,'dodoos','','Access-Reject','2019-11-15 03:23:56'),(972128,'dodoos','','Access-Reject','2019-11-15 03:24:07'),(972129,'dodoos','','Access-Reject','2019-11-15 03:24:19'),(972130,'dodoos','','Access-Reject','2019-11-15 03:24:30'),(972131,'dodoos','','Access-Reject','2019-11-15 03:24:41'),(972132,'dodoos','','Access-Reject','2019-11-15 03:24:53'),(972133,'dodoos','','Access-Reject','2019-11-15 03:25:04'),(972134,'dodoos','','Access-Reject','2019-11-15 03:25:16'),(972135,'dodoos','','Access-Reject','2019-11-15 03:25:27'),(972136,'dodoos','','Access-Reject','2019-11-15 03:25:39'),(972137,'dodoos','','Access-Reject','2019-11-15 03:25:50'),(972138,'dodoos','','Access-Reject','2019-11-15 03:26:35'),(972139,'dodoos','','Access-Reject','2019-11-15 03:26:47'),(972140,'dodoos','','Access-Reject','2019-11-15 03:26:58'),(972141,'dodoos','','Access-Reject','2019-11-15 03:27:09'),(972142,'dodoos','','Access-Reject','2019-11-15 03:27:21'),(972143,'dodoos','','Access-Reject','2019-11-15 03:27:32'),(972144,'dodoos','','Access-Reject','2019-11-15 03:27:44'),(972145,'dodoos','','Access-Reject','2019-11-15 03:27:55'),(972146,'dodoos','','Access-Reject','2019-11-15 03:28:07'),(972147,'dodoos','','Access-Reject','2019-11-15 03:28:18'),(972148,'dodoos','','Access-Reject','2019-11-15 03:28:29'),(972149,'dodoos','','Access-Reject','2019-11-15 03:28:41'),(972150,'dodoos','','Access-Reject','2019-11-15 03:28:52'),(972151,'dodoos','','Access-Reject','2019-11-15 03:29:04'),(972152,'dodoos','','Access-Reject','2019-11-15 03:29:15'),(972153,'dodoos','','Access-Reject','2019-11-15 03:29:26'),(972154,'dodoos','','Access-Reject','2019-11-15 03:29:38'),(972155,'dodoos','','Access-Reject','2019-11-15 03:29:49'),(972156,'dodoos','','Access-Reject','2019-11-15 03:30:00'),(972157,'dodoos','','Access-Reject','2019-11-15 03:30:12'),(972158,'dodoos','','Access-Reject','2019-11-15 03:30:23'),(972159,'dodoos','','Access-Reject','2019-11-15 03:30:35'),(972160,'dodoos','','Access-Reject','2019-11-15 03:30:46'),(972161,'dodoos','','Access-Reject','2019-11-15 03:30:58'),(972162,'dodoos','','Access-Reject','2019-11-15 03:31:09'),(972163,'dodoos','','Access-Reject','2019-11-15 03:31:21'),(972164,'dodoos','','Access-Reject','2019-11-15 03:31:32'),(972165,'dodoos','','Access-Reject','2019-11-15 03:31:43'),(972166,'dodoos','','Access-Reject','2019-11-15 03:31:55'),(972167,'dodoos','','Access-Reject','2019-11-15 03:32:06'),(972168,'dodoos','','Access-Reject','2019-11-15 03:32:17'),(972169,'dodoos','','Access-Reject','2019-11-15 03:32:29'),(972170,'dodoos','','Access-Reject','2019-11-15 03:32:40'),(972171,'dodoos','','Access-Reject','2019-11-15 03:32:52'),(972172,'dodoos','','Access-Reject','2019-11-15 03:33:03'),(972173,'dodoos','','Access-Reject','2019-11-15 03:33:15'),(972174,'dodoos','','Access-Reject','2019-11-15 03:33:26'),(972175,'dodoos','','Access-Reject','2019-11-15 03:33:38'),(972176,'dodoos','','Access-Reject','2019-11-15 03:33:49'),(972177,'dodoos','','Access-Reject','2019-11-15 03:34:00'),(972178,'dodoos','','Access-Reject','2019-11-15 03:34:12'),(972179,'dodoos','','Access-Reject','2019-11-15 03:34:23'),(972180,'dodoos','','Access-Reject','2019-11-15 03:34:34'),(972181,'dodoos','','Access-Reject','2019-11-15 03:34:46'),(972182,'src_hostel','','Access-Accept','2019-11-15 03:34:52'),(972183,'dodoos','','Access-Reject','2019-11-15 03:34:57'),(972184,'dodoos','','Access-Reject','2019-11-15 03:35:09'),(972185,'dodoos','','Access-Reject','2019-11-15 03:35:20'),(972186,'dodoos','','Access-Reject','2019-11-15 03:35:32'),(972187,'dodoos','','Access-Reject','2019-11-15 03:35:43'),(972188,'dodoos','','Access-Reject','2019-11-15 03:35:54'),(972189,'dodoos','','Access-Reject','2019-11-15 03:36:06'),(972190,'dodoos','','Access-Reject','2019-11-15 03:36:17'),(972191,'dodoos','','Access-Reject','2019-11-15 03:36:28'),(972192,'dodoos','','Access-Reject','2019-11-15 03:36:40'),(972193,'dodoos','','Access-Reject','2019-11-15 03:36:51'),(972194,'dodoos','','Access-Reject','2019-11-15 03:37:03'),(972195,'dodoos','','Access-Reject','2019-11-15 03:37:14'),(972196,'dodoos','','Access-Reject','2019-11-15 03:37:26'),(972197,'dodoos','','Access-Reject','2019-11-15 03:37:37'),(972198,'dodoos','','Access-Reject','2019-11-15 03:37:48'),(972199,'dodoos','','Access-Reject','2019-11-15 03:38:00'),(972200,'dodoos','','Access-Reject','2019-11-15 03:38:11'),(972201,'dodoos','','Access-Reject','2019-11-15 03:38:23'),(972202,'dodoos','','Access-Reject','2019-11-15 03:38:34'),(972203,'dodoos','','Access-Reject','2019-11-15 03:38:45'),(972204,'dodoos','','Access-Reject','2019-11-15 03:38:57'),(972205,'dodoos','','Access-Reject','2019-11-15 03:39:08'),(972206,'dodoos','','Access-Reject','2019-11-15 03:39:20'),(972207,'dodoos','','Access-Reject','2019-11-15 03:39:31'),(972208,'dodoos','','Access-Reject','2019-11-15 03:39:42'),(972209,'dodoos','','Access-Reject','2019-11-15 03:39:54'),(972210,'capitalhill','','Access-Accept','2019-11-15 03:40:02'),(972211,'dodoos','','Access-Reject','2019-11-15 03:40:05'),(972212,'dodoos','','Access-Reject','2019-11-15 03:40:17'),(972213,'dodoos','','Access-Reject','2019-11-15 03:40:28'),(972214,'dodoos','','Access-Reject','2019-11-15 03:40:40'),(972215,'dodoos','','Access-Reject','2019-11-15 03:40:51'),(972216,'dodoos','','Access-Reject','2019-11-15 03:41:03'),(972217,'dodoos','','Access-Reject','2019-11-15 03:41:14'),(972218,'dodoos','','Access-Reject','2019-11-15 03:41:25'),(972219,'dodoos','','Access-Reject','2019-11-15 03:41:37'),(972220,'dodoos','','Access-Reject','2019-11-15 03:41:48'),(972221,'dodoos','','Access-Reject','2019-11-15 03:42:00'),(972222,'dodoos','','Access-Reject','2019-11-15 03:42:11'),(972223,'dodoos','','Access-Reject','2019-11-15 03:42:22'),(972224,'dodoos','','Access-Reject','2019-11-15 03:42:34'),(972225,'dodoos','','Access-Reject','2019-11-15 03:42:45'),(972226,'dodoos','','Access-Reject','2019-11-15 03:42:57'),(972227,'dodoos','','Access-Reject','2019-11-15 03:43:08'),(972228,'dodoos','','Access-Reject','2019-11-15 03:43:20'),(972229,'dodoos','','Access-Reject','2019-11-15 03:43:31'),(972230,'dodoos','','Access-Reject','2019-11-15 03:43:43'),(972231,'dodoos','','Access-Reject','2019-11-15 03:43:54'),(972232,'dodoos','','Access-Reject','2019-11-15 03:44:05'),(972233,'dodoos','','Access-Reject','2019-11-15 03:44:17'),(972234,'dodoos','','Access-Reject','2019-11-15 03:44:28'),(972235,'dodoos','','Access-Reject','2019-11-15 03:44:40'),(972236,'dodoos','','Access-Reject','2019-11-15 03:44:51'),(972237,'dodoos','','Access-Reject','2019-11-15 03:45:02'),(972238,'dodoos','','Access-Reject','2019-11-15 03:45:14'),(972239,'dodoos','','Access-Reject','2019-11-15 03:45:25'),(972240,'dodoos','','Access-Reject','2019-11-15 03:45:36'),(972241,'dodoos','','Access-Reject','2019-11-15 03:45:48'),(972242,'dodoos','','Access-Reject','2019-11-15 03:45:59'),(972243,'ekpetis','','Access-Accept','2019-11-15 03:46:09'),(972244,'dodoos','','Access-Reject','2019-11-15 03:46:11'),(972245,'dodoos','','Access-Reject','2019-11-15 03:46:22'),(972246,'dodoos','','Access-Reject','2019-11-15 03:46:33'),(972247,'dodoos','','Access-Reject','2019-11-15 03:46:45'),(972248,'dodoos','','Access-Reject','2019-11-15 03:46:56'),(972249,'dodoos','','Access-Reject','2019-11-15 03:47:07'),(972250,'dodoos','','Access-Reject','2019-11-15 03:47:19'),(972251,'dodoos','','Access-Reject','2019-11-15 03:47:30'),(972252,'dodoos','','Access-Reject','2019-11-15 03:47:42'),(972253,'dodoos','','Access-Reject','2019-11-15 03:47:54'),(972254,'dodoos','','Access-Reject','2019-11-15 03:48:05'),(972255,'dodoos','','Access-Reject','2019-11-15 03:48:17'),(972256,'dodoos','','Access-Reject','2019-11-15 03:48:28'),(972257,'dodoos','','Access-Reject','2019-11-15 03:48:39'),(972258,'dodoos','','Access-Reject','2019-11-15 03:48:51'),(972259,'dodoos','','Access-Reject','2019-11-15 03:49:02'),(972260,'dodoos','','Access-Reject','2019-11-15 03:49:14'),(972261,'dodoos','','Access-Reject','2019-11-15 03:49:25'),(972262,'dodoos','','Access-Reject','2019-11-15 03:49:36'),(972263,'dodoos','','Access-Reject','2019-11-15 03:49:44'),(972264,'dodoos','','Access-Reject','2019-11-15 03:49:46'),(972265,'dodoos','','Access-Reject','2019-11-15 03:49:47'),(972266,'dodoos','','Access-Reject','2019-11-15 03:49:49'),(972267,'dodoos','','Access-Reject','2019-11-15 03:49:52'),(972268,'dodoos','','Access-Reject','2019-11-15 03:49:57'),(972269,'dodoos','','Access-Reject','2019-11-15 03:50:05'),(972270,'dodoos','','Access-Reject','2019-11-15 03:50:16'),(972271,'dodoos','','Access-Reject','2019-11-15 03:50:27'),(972272,'dodoos','','Access-Reject','2019-11-15 03:50:39'),(972273,'dodoos','','Access-Reject','2019-11-15 03:50:50'),(972274,'dodoos','','Access-Reject','2019-11-15 03:51:02'),(972275,'dodoos','','Access-Reject','2019-11-15 03:51:13'),(972276,'dodoos','','Access-Reject','2019-11-15 03:51:24'),(972277,'dodoos','','Access-Reject','2019-11-15 03:51:36'),(972278,'dodoos','','Access-Reject','2019-11-15 03:51:47'),(972279,'dodoos','','Access-Reject','2019-11-15 03:51:59'),(972280,'dodoos','','Access-Reject','2019-11-15 03:52:10'),(972281,'dodoos','','Access-Reject','2019-11-15 03:52:21'),(972282,'dodoos','','Access-Reject','2019-11-15 03:52:33'),(972283,'dodoos','','Access-Reject','2019-11-15 03:52:44'),(972284,'dodoos','','Access-Reject','2019-11-15 03:52:56'),(972285,'dodoos','','Access-Reject','2019-11-15 03:53:07'),(972286,'dodoos','','Access-Reject','2019-11-15 03:53:18'),(972287,'dodoos','','Access-Reject','2019-11-15 03:53:30'),(972288,'dodoos','','Access-Reject','2019-11-15 03:53:41'),(972289,'dodoos','','Access-Reject','2019-11-15 03:53:53'),(972290,'dodoos','','Access-Reject','2019-11-15 03:54:04'),(972291,'dodoos','','Access-Reject','2019-11-15 03:54:15'),(972292,'dodoos','','Access-Reject','2019-11-15 03:54:27'),(972293,'dodoos','','Access-Reject','2019-11-15 03:54:38'),(972294,'dodoos','','Access-Reject','2019-11-15 03:54:50'),(972295,'dodoos','','Access-Reject','2019-11-15 03:55:01'),(972296,'dodoos','','Access-Reject','2019-11-15 03:55:12'),(972297,'dodoos','','Access-Reject','2019-11-15 03:55:24'),(972298,'dodoos','','Access-Reject','2019-11-15 03:55:35'),(972299,'dodoos','','Access-Reject','2019-11-15 03:55:47'),(972300,'dodoos','','Access-Reject','2019-11-15 03:55:58'),(972301,'dodoos','','Access-Reject','2019-11-15 03:56:09'),(972302,'dodoos','','Access-Reject','2019-11-15 03:56:21'),(972303,'dodoos','','Access-Reject','2019-11-15 03:56:32'),(972304,'dodoos','','Access-Reject','2019-11-15 03:56:43'),(972305,'dodoos','','Access-Reject','2019-11-15 03:56:55'),(972306,'dodoos','','Access-Reject','2019-11-15 03:57:06'),(972307,'dodoos','','Access-Reject','2019-11-15 03:57:18'),(972308,'dodoos','','Access-Reject','2019-11-15 03:57:29'),(972309,'dodoos','','Access-Reject','2019-11-15 03:57:40'),(972310,'dodoos','','Access-Reject','2019-11-15 03:57:52'),(972311,'dodoos','','Access-Reject','2019-11-15 03:58:03'),(972312,'dodoos','','Access-Reject','2019-11-15 03:58:14'),(972313,'dodoos','','Access-Reject','2019-11-15 03:58:26'),(972314,'dodoos','','Access-Reject','2019-11-15 03:58:37'),(972315,'dodoos','','Access-Reject','2019-11-15 03:58:49'),(972316,'dodoos','','Access-Reject','2019-11-15 03:59:00'),(972317,'dodoos','','Access-Reject','2019-11-15 03:59:11'),(972318,'dodoos','','Access-Reject','2019-11-15 03:59:23'),(972319,'dodoos','','Access-Reject','2019-11-15 03:59:34'),(972320,'dodoos','','Access-Reject','2019-11-15 03:59:45'),(972321,'dodoos','','Access-Reject','2019-11-15 03:59:57'),(972322,'dodoos','','Access-Reject','2019-11-15 04:00:08'),(972323,'dodoos','','Access-Reject','2019-11-15 04:00:20'),(972324,'dodoos','','Access-Reject','2019-11-15 04:00:31'),(972325,'dodoos','','Access-Reject','2019-11-15 04:00:42'),(972326,'dodoos','','Access-Reject','2019-11-15 04:00:54'),(972327,'dodoos','','Access-Reject','2019-11-15 04:01:05'),(972328,'dodoos','','Access-Reject','2019-11-15 04:01:16'),(972329,'dodoos','','Access-Reject','2019-11-15 04:01:28'),(972330,'dodoos','','Access-Reject','2019-11-15 04:01:39'),(972331,'dodoos','','Access-Reject','2019-11-15 04:01:51'),(972332,'dodoos','','Access-Reject','2019-11-15 04:02:02'),(972333,'dodoos','','Access-Reject','2019-11-15 04:02:13'),(972334,'dodoos','','Access-Reject','2019-11-15 04:02:25'),(972335,'dodoos','','Access-Reject','2019-11-15 04:02:36'),(972336,'dodoos','','Access-Reject','2019-11-15 04:02:47'),(972337,'dodoos','','Access-Reject','2019-11-15 04:02:59'),(972338,'dodoos','','Access-Reject','2019-11-15 04:03:10'),(972339,'dodoos','','Access-Reject','2019-11-15 04:03:22'),(972340,'dodoos','','Access-Reject','2019-11-15 04:03:33'),(972341,'dodoos','','Access-Reject','2019-11-15 04:03:44'),(972342,'dodoos','','Access-Reject','2019-11-15 04:03:56'),(972343,'dodoos','','Access-Reject','2019-11-15 04:04:07'),(972344,'dodoos','','Access-Reject','2019-11-15 04:04:18'),(972345,'dodoos','','Access-Reject','2019-11-15 04:04:30'),(972346,'dodoos','','Access-Reject','2019-11-15 04:04:41'),(972347,'dodoos','','Access-Reject','2019-11-15 04:04:53'),(972348,'dodoos','','Access-Reject','2019-11-15 04:05:04'),(972349,'dodoos','','Access-Reject','2019-11-15 04:05:15'),(972350,'dodoos','','Access-Reject','2019-11-15 04:05:27'),(972351,'dodoos','','Access-Reject','2019-11-15 04:05:38'),(972352,'dodoos','','Access-Reject','2019-11-15 04:05:50'),(972353,'dodoos','','Access-Reject','2019-11-15 04:06:01'),(972354,'dodoos','','Access-Reject','2019-11-15 04:06:12'),(972355,'dodoos','','Access-Reject','2019-11-15 04:06:24'),(972356,'dodoos','','Access-Reject','2019-11-15 04:06:35'),(972357,'dodoos','','Access-Reject','2019-11-15 04:06:46'),(972358,'dodoos','','Access-Reject','2019-11-15 04:06:58'),(972359,'dodoos','','Access-Reject','2019-11-15 04:07:09'),(972360,'dodoos','','Access-Reject','2019-11-15 04:07:21'),(972361,'dodoos','','Access-Reject','2019-11-15 04:07:32'),(972362,'dodoos','','Access-Reject','2019-11-15 04:07:44'),(972363,'dodoos','','Access-Reject','2019-11-15 04:07:55'),(972364,'dodoos','','Access-Reject','2019-11-15 04:08:06'),(972365,'dodoos','','Access-Reject','2019-11-15 04:08:18'),(972366,'dodoos','','Access-Reject','2019-11-15 04:08:29'),(972367,'dodoos','','Access-Reject','2019-11-15 04:08:40'),(972368,'dodoos','','Access-Reject','2019-11-15 04:08:52'),(972369,'dodoos','','Access-Reject','2019-11-15 04:09:03'),(972370,'dodoos','','Access-Reject','2019-11-15 04:09:14'),(972371,'dodoos','','Access-Reject','2019-11-15 04:09:26'),(972372,'dodoos','','Access-Reject','2019-11-15 04:09:37'),(972373,'dodoos','','Access-Reject','2019-11-15 04:09:49'),(972374,'dodoos','','Access-Reject','2019-11-15 04:10:00'),(972375,'affiliation','','Access-Accept','2019-11-15 04:10:02'),(972376,'anane-fenin','','Access-Accept','2019-11-15 04:10:11'),(972377,'dodoos','','Access-Reject','2019-11-15 04:10:11'),(972378,'dodoos','','Access-Reject','2019-11-15 04:10:23'),(972379,'dodoos','','Access-Reject','2019-11-15 04:10:34'),(972380,'dodoos','','Access-Reject','2019-11-15 04:10:46'),(972381,'dodoos','','Access-Reject','2019-11-15 04:10:57'),(972382,'dodoos','','Access-Reject','2019-11-15 04:11:09'),(972383,'dodoos','','Access-Reject','2019-11-15 04:11:20'),(972384,'dodoos','','Access-Reject','2019-11-15 04:11:31'),(972385,'dodoos','','Access-Reject','2019-11-15 04:11:43'),(972386,'dodoos','','Access-Reject','2019-11-15 04:11:54'),(972387,'dodoos','','Access-Reject','2019-11-15 04:12:05'),(972388,'dodoos','','Access-Reject','2019-11-15 04:12:17'),(972389,'dodoos','','Access-Reject','2019-11-15 04:12:28'),(972390,'dodoos','','Access-Reject','2019-11-15 04:12:40'),(972391,'dodoos','','Access-Reject','2019-11-15 04:12:51'),(972392,'dodoos','','Access-Reject','2019-11-15 04:13:03'),(972393,'dodoos','','Access-Reject','2019-11-15 04:13:14'),(972394,'dodoos','','Access-Reject','2019-11-15 04:13:26'),(972395,'dodoos','','Access-Reject','2019-11-15 04:13:37'),(972396,'dodoos','','Access-Reject','2019-11-15 04:13:48'),(972397,'dodoos','','Access-Reject','2019-11-15 04:14:00'),(972398,'dodoos','','Access-Reject','2019-11-15 04:14:11'),(972399,'dodoos','','Access-Reject','2019-11-15 04:14:23'),(972400,'dodoos','','Access-Reject','2019-11-15 04:14:34'),(972401,'dodoos','','Access-Reject','2019-11-15 04:14:46'),(972402,'dodoos','','Access-Reject','2019-11-15 04:14:57'),(972403,'dodoos','','Access-Reject','2019-11-15 04:15:08'),(972404,'dodoos','','Access-Reject','2019-11-15 04:15:20'),(972405,'dodoos','','Access-Reject','2019-11-15 04:15:31'),(972406,'dodoos','','Access-Reject','2019-11-15 04:15:42'),(972407,'dodoos','','Access-Reject','2019-11-15 04:15:54'),(972408,'dodoos','','Access-Reject','2019-11-15 04:16:05'),(972409,'dodoos','','Access-Reject','2019-11-15 04:16:17'),(972410,'dodoos','','Access-Reject','2019-11-15 04:16:28'),(972411,'dodoos','','Access-Reject','2019-11-15 04:16:39'),(972412,'dodoos','','Access-Reject','2019-11-15 04:16:51'),(972413,'dodoos','','Access-Reject','2019-11-15 04:17:02'),(972414,'dodoos','','Access-Reject','2019-11-15 04:17:14'),(972415,'dodoos','','Access-Reject','2019-11-15 04:17:25'),(972416,'dodoos','','Access-Reject','2019-11-15 04:17:36'),(972417,'dodoos','','Access-Reject','2019-11-15 04:17:48'),(972418,'dodoos','','Access-Reject','2019-11-15 04:17:59'),(972419,'dodoos','','Access-Reject','2019-11-15 04:18:11'),(972420,'dodoos','','Access-Reject','2019-11-15 04:18:22'),(972421,'dodoos','','Access-Reject','2019-11-15 04:18:34'),(972422,'dodoos','','Access-Reject','2019-11-15 04:18:45'),(972423,'dodoos','','Access-Reject','2019-11-15 04:18:56'),(972424,'dodoos','','Access-Reject','2019-11-15 04:19:08'),(972425,'dodoos','','Access-Reject','2019-11-15 04:19:19'),(972426,'dodoos','','Access-Reject','2019-11-15 04:19:31'),(972427,'dodoos','','Access-Reject','2019-11-15 04:19:42'),(972428,'dodoos','','Access-Reject','2019-11-15 04:19:53'),(972429,'dodoos','','Access-Reject','2019-11-15 04:20:05'),(972430,'dodoos','','Access-Reject','2019-11-15 04:20:16'),(972431,'dodoos','','Access-Reject','2019-11-15 04:20:27'),(972432,'dodoos','','Access-Reject','2019-11-15 04:20:39'),(972433,'dodoos','','Access-Reject','2019-11-15 04:20:50'),(972434,'dodoos','','Access-Reject','2019-11-15 04:21:02'),(972435,'dodoos','','Access-Reject','2019-11-15 04:21:13'),(972436,'dodoos','','Access-Reject','2019-11-15 04:21:24'),(972437,'dodoos','','Access-Reject','2019-11-15 04:21:36'),(972438,'dodoos','','Access-Reject','2019-11-15 04:21:47'),(972439,'dodoos','','Access-Reject','2019-11-15 04:21:59'),(972440,'dodoos','','Access-Reject','2019-11-15 04:22:10'),(972441,'dodoos','','Access-Reject','2019-11-15 04:22:21'),(972442,'dodoos','','Access-Reject','2019-11-15 04:22:33'),(972443,'dodoos','','Access-Reject','2019-11-15 04:22:44'),(972444,'dodoos','','Access-Reject','2019-11-15 04:22:56'),(972445,'dodoos','','Access-Reject','2019-11-15 04:23:07'),(972446,'dodoos','','Access-Reject','2019-11-15 04:23:18'),(972447,'dodoos','','Access-Reject','2019-11-15 04:23:30'),(972448,'dodoos','','Access-Reject','2019-11-15 04:23:41'),(972449,'dodoos','','Access-Reject','2019-11-15 04:23:53'),(972450,'dodoos','','Access-Reject','2019-11-15 04:24:04'),(972451,'dodoos','','Access-Reject','2019-11-15 04:24:15'),(972452,'dodoos','','Access-Reject','2019-11-15 04:24:27'),(972453,'dodoos','','Access-Reject','2019-11-15 04:24:38'),(972454,'dodoos','','Access-Reject','2019-11-15 04:24:50'),(972455,'dodoos','','Access-Reject','2019-11-15 04:25:01'),(972456,'dodoos','','Access-Reject','2019-11-15 04:25:13'),(972457,'dodoos','','Access-Reject','2019-11-15 04:25:24'),(972458,'dodoos','','Access-Reject','2019-11-15 04:25:35'),(972459,'dodoos','','Access-Reject','2019-11-15 04:25:47'),(972460,'dodoos','','Access-Reject','2019-11-15 04:25:58'),(972461,'dodoos','','Access-Reject','2019-11-15 04:26:09'),(972462,'dodoos','','Access-Reject','2019-11-15 04:26:21'),(972463,'dodoos','','Access-Reject','2019-11-15 04:26:32'),(972464,'dodoos','','Access-Reject','2019-11-15 04:26:44'),(972465,'dodoos','','Access-Reject','2019-11-15 04:26:55'),(972466,'dodoos','','Access-Reject','2019-11-15 04:27:06'),(972467,'dodoos','','Access-Reject','2019-11-15 04:27:18'),(972468,'dodoos','','Access-Reject','2019-11-15 04:27:29'),(972469,'dodoos','','Access-Reject','2019-11-15 04:27:40'),(972470,'dodoos','','Access-Reject','2019-11-15 04:27:52'),(972471,'dodoos','','Access-Reject','2019-11-15 04:28:03'),(972472,'dodoos','','Access-Reject','2019-11-15 04:28:14'),(972473,'dodoos','','Access-Reject','2019-11-15 04:28:26'),(972474,'dodoos','','Access-Reject','2019-11-15 04:28:37'),(972475,'dodoos','','Access-Reject','2019-11-15 04:28:49'),(972476,'dodoos','','Access-Reject','2019-11-15 04:29:00'),(972477,'dodoos','','Access-Reject','2019-11-15 04:29:11'),(972478,'dodoos','','Access-Reject','2019-11-15 04:29:23'),(972479,'dodoos','','Access-Reject','2019-11-15 04:29:34'),(972480,'dodoos','','Access-Reject','2019-11-15 04:29:46'),(972481,'dodoos','','Access-Reject','2019-11-15 04:29:57'),(972482,'dodoos','','Access-Reject','2019-11-15 04:30:09'),(972483,'dodoos','','Access-Reject','2019-11-15 04:30:20'),(972484,'dodoos','','Access-Reject','2019-11-15 04:30:31'),(972485,'dodoos','','Access-Reject','2019-11-15 04:30:43'),(972486,'dodoos','','Access-Reject','2019-11-15 04:30:54'),(972487,'dodoos','','Access-Reject','2019-11-15 04:31:06'),(972488,'dodoos','','Access-Reject','2019-11-15 04:31:17'),(972489,'dodoos','','Access-Reject','2019-11-15 04:31:28'),(972490,'dodoos','','Access-Reject','2019-11-15 04:31:40'),(972491,'dodoos','','Access-Reject','2019-11-15 04:31:51'),(972492,'dodoos','','Access-Reject','2019-11-15 04:32:03'),(972493,'dodoos','','Access-Reject','2019-11-15 04:32:14'),(972494,'dodoos','','Access-Reject','2019-11-15 04:32:25'),(972495,'dodoos','','Access-Reject','2019-11-15 04:32:37'),(972496,'dodoos','','Access-Reject','2019-11-15 04:32:48'),(972497,'dodoos','','Access-Reject','2019-11-15 04:32:59'),(972498,'dodoos','','Access-Reject','2019-11-15 04:33:11'),(972499,'dodoos','','Access-Reject','2019-11-15 04:33:22'),(972500,'dodoos','','Access-Reject','2019-11-15 04:33:34'),(972501,'dodoos','','Access-Reject','2019-11-15 04:33:45'),(972502,'dodoos','','Access-Reject','2019-11-15 04:33:56'),(972503,'dodoos','','Access-Reject','2019-11-15 04:34:08'),(972504,'dodoos','','Access-Reject','2019-11-15 04:34:19'),(972505,'dodoos','','Access-Reject','2019-11-15 04:34:30'),(972506,'dodoos','','Access-Reject','2019-11-15 04:34:42'),(972507,'src_hostel','','Access-Accept','2019-11-15 04:34:52'),(972508,'dodoos','','Access-Reject','2019-11-15 04:34:53'),(972509,'dodoos','','Access-Reject','2019-11-15 04:35:05'),(972510,'dodoos','','Access-Reject','2019-11-15 04:35:16'),(972511,'dodoos','','Access-Reject','2019-11-15 04:35:27'),(972512,'dodoos','','Access-Reject','2019-11-15 04:35:39'),(972513,'dodoos','','Access-Reject','2019-11-15 04:35:50'),(972514,'dodoos','','Access-Reject','2019-11-15 04:36:01'),(972515,'dodoos','','Access-Reject','2019-11-15 04:36:13'),(972516,'dodoos','','Access-Reject','2019-11-15 04:36:24'),(972517,'dodoos','','Access-Reject','2019-11-15 04:36:36'),(972518,'dodoos','','Access-Reject','2019-11-15 04:36:47'),(972519,'dodoos','','Access-Reject','2019-11-15 04:36:58'),(972520,'dodoos','','Access-Reject','2019-11-15 04:37:10'),(972521,'dodoos','','Access-Reject','2019-11-15 04:37:21'),(972522,'dodoos','','Access-Reject','2019-11-15 04:37:33'),(972523,'dodoos','','Access-Reject','2019-11-15 04:37:44'),(972524,'dodoos','','Access-Reject','2019-11-15 04:37:55'),(972525,'dodoos','','Access-Reject','2019-11-15 04:38:07'),(972526,'dodoos','','Access-Reject','2019-11-15 04:38:18'),(972527,'dodoos','','Access-Reject','2019-11-15 04:38:30'),(972528,'dodoos','','Access-Reject','2019-11-15 04:38:41'),(972529,'dodoos','','Access-Reject','2019-11-15 04:38:52'),(972530,'dodoos','','Access-Reject','2019-11-15 04:39:04'),(972531,'dodoos','','Access-Reject','2019-11-15 04:39:15'),(972532,'dodoos','','Access-Reject','2019-11-15 04:39:27'),(972533,'dodoos','','Access-Reject','2019-11-15 04:39:38'),(972534,'dodoos','','Access-Reject','2019-11-15 04:39:49'),(972535,'dodoos','','Access-Reject','2019-11-15 04:40:01'),(972536,'capitalhill','','Access-Accept','2019-11-15 04:40:02'),(972537,'dodoos','','Access-Reject','2019-11-15 04:40:12'),(972538,'dodoos','','Access-Reject','2019-11-15 04:40:23'),(972539,'dodoos','','Access-Reject','2019-11-15 04:40:35'),(972540,'dodoos','','Access-Reject','2019-11-15 04:40:46'),(972541,'dodoos','','Access-Reject','2019-11-15 04:40:58'),(972542,'dodoos','','Access-Reject','2019-11-15 04:41:09'),(972543,'dodoos','','Access-Reject','2019-11-15 04:41:20'),(972544,'dodoos','','Access-Reject','2019-11-15 04:41:32'),(972545,'dodoos','','Access-Reject','2019-11-15 04:41:43'),(972546,'dodoos','','Access-Reject','2019-11-15 04:41:54'),(972547,'dodoos','','Access-Reject','2019-11-15 04:42:06'),(972548,'dodoos','','Access-Reject','2019-11-15 04:42:17'),(972549,'dodoos','','Access-Reject','2019-11-15 04:42:28'),(972550,'dodoos','','Access-Reject','2019-11-15 04:42:40'),(972551,'dodoos','','Access-Reject','2019-11-15 04:42:51'),(972552,'dodoos','','Access-Reject','2019-11-15 04:43:03'),(972553,'dodoos','','Access-Reject','2019-11-15 04:43:14'),(972554,'dodoos','','Access-Reject','2019-11-15 04:43:25'),(972555,'dodoos','','Access-Reject','2019-11-15 04:43:37'),(972556,'dodoos','','Access-Reject','2019-11-15 04:43:48'),(972557,'dodoos','','Access-Reject','2019-11-15 04:44:00'),(972558,'dodoos','','Access-Reject','2019-11-15 04:44:11'),(972559,'dodoos','','Access-Reject','2019-11-15 04:44:23'),(972560,'dodoos','','Access-Reject','2019-11-15 04:44:34'),(972561,'dodoos','','Access-Reject','2019-11-15 04:44:45'),(972562,'dodoos','','Access-Reject','2019-11-15 04:44:57'),(972563,'dodoos','','Access-Reject','2019-11-15 04:45:08'),(972564,'dodoos','','Access-Reject','2019-11-15 04:45:19'),(972565,'dodoos','','Access-Reject','2019-11-15 04:45:31'),(972566,'dodoos','','Access-Reject','2019-11-15 04:45:42'),(972567,'dodoos','','Access-Reject','2019-11-15 04:45:54'),(972568,'ekpetis','','Access-Accept','2019-11-15 04:46:01'),(972569,'dodoos','','Access-Reject','2019-11-15 04:46:05'),(972570,'dodoos','','Access-Reject','2019-11-15 04:46:16'),(972571,'dodoos','','Access-Reject','2019-11-15 04:46:28'),(972572,'dodoos','','Access-Reject','2019-11-15 04:46:39'),(972573,'dodoos','','Access-Reject','2019-11-15 04:46:51'),(972574,'dodoos','','Access-Reject','2019-11-15 04:47:02'),(972575,'dodoos','','Access-Reject','2019-11-15 04:47:13'),(972576,'dodoos','','Access-Reject','2019-11-15 04:47:25'),(972577,'dodoos','','Access-Reject','2019-11-15 04:47:36'),(972578,'dodoos','','Access-Reject','2019-11-15 04:47:48'),(972579,'dodoos','','Access-Reject','2019-11-15 04:47:59'),(972580,'dodoos','','Access-Reject','2019-11-15 04:48:10'),(972581,'dodoos','','Access-Reject','2019-11-15 04:48:22'),(972582,'dodoos','','Access-Reject','2019-11-15 04:48:33'),(972583,'dodoos','','Access-Reject','2019-11-15 04:48:45'),(972584,'dodoos','','Access-Reject','2019-11-15 04:48:56'),(972585,'dodoos','','Access-Reject','2019-11-15 04:49:07'),(972586,'dodoos','','Access-Reject','2019-11-15 04:49:19'),(972587,'dodoos','','Access-Reject','2019-11-15 04:49:30'),(972588,'dodoos','','Access-Reject','2019-11-15 04:49:41'),(972589,'dodoos','','Access-Reject','2019-11-15 04:49:44'),(972590,'dodoos','','Access-Reject','2019-11-15 04:49:46'),(972591,'dodoos','','Access-Reject','2019-11-15 04:49:47'),(972592,'dodoos','','Access-Reject','2019-11-15 04:49:49'),(972593,'dodoos','','Access-Reject','2019-11-15 04:49:52'),(972594,'dodoos','','Access-Reject','2019-11-15 04:49:57'),(972595,'dodoos','','Access-Reject','2019-11-15 04:50:05'),(972596,'dodoos','','Access-Reject','2019-11-15 04:50:16'),(972597,'dodoos','','Access-Reject','2019-11-15 04:50:27'),(972598,'dodoos','','Access-Reject','2019-11-15 04:50:39'),(972599,'dodoos','','Access-Reject','2019-11-15 04:50:50'),(972600,'dodoos','','Access-Reject','2019-11-15 04:51:02'),(972601,'dodoos','','Access-Reject','2019-11-15 04:51:13'),(972602,'dodoos','','Access-Reject','2019-11-15 04:51:24'),(972603,'dodoos','','Access-Reject','2019-11-15 04:51:36'),(972604,'dodoos','','Access-Reject','2019-11-15 04:51:47'),(972605,'dodoos','','Access-Reject','2019-11-15 04:51:59'),(972606,'dodoos','','Access-Reject','2019-11-15 04:52:10'),(972607,'dodoos','','Access-Reject','2019-11-15 04:52:21'),(972608,'dodoos','','Access-Reject','2019-11-15 04:52:33'),(972609,'dodoos','','Access-Reject','2019-11-15 04:52:44'),(972610,'dodoos','','Access-Reject','2019-11-15 04:52:56'),(972611,'dodoos','','Access-Reject','2019-11-15 04:53:07'),(972612,'dodoos','','Access-Reject','2019-11-15 04:53:18'),(972613,'dodoos','','Access-Reject','2019-11-15 04:53:30'),(972614,'dodoos','','Access-Reject','2019-11-15 04:53:41'),(972615,'dodoos','','Access-Reject','2019-11-15 04:53:53'),(972616,'dodoos','','Access-Reject','2019-11-15 04:54:04'),(972617,'dodoos','','Access-Reject','2019-11-15 04:54:15'),(972618,'dodoos','','Access-Reject','2019-11-15 04:54:27'),(972619,'dodoos','','Access-Reject','2019-11-15 04:54:38'),(972620,'dodoos','','Access-Reject','2019-11-15 04:54:50'),(972621,'dodoos','','Access-Reject','2019-11-15 04:55:01'),(972622,'dodoos','','Access-Reject','2019-11-15 04:55:13'),(972623,'dodoos','','Access-Reject','2019-11-15 04:55:24'),(972624,'dodoos','','Access-Reject','2019-11-15 04:55:35'),(972625,'dodoos','','Access-Reject','2019-11-15 04:55:48'),(972626,'dodoos','','Access-Reject','2019-11-15 04:55:59'),(972627,'dodoos','','Access-Reject','2019-11-15 04:56:11'),(972628,'dodoos','','Access-Reject','2019-11-15 04:56:22'),(972629,'dodoos','','Access-Reject','2019-11-15 04:56:34'),(972630,'dodoos','','Access-Reject','2019-11-15 04:56:45'),(972631,'dodoos','','Access-Reject','2019-11-15 04:56:56'),(972632,'dodoos','','Access-Reject','2019-11-15 04:57:08'),(972633,'dodoos','','Access-Reject','2019-11-15 04:57:19'),(972634,'dodoos','','Access-Reject','2019-11-15 04:57:30'),(972635,'dodoos','','Access-Reject','2019-11-15 04:57:42'),(972636,'dodoos','','Access-Reject','2019-11-15 04:57:53'),(972637,'dodoos','','Access-Reject','2019-11-15 04:58:05'),(972638,'dodoos','','Access-Reject','2019-11-15 04:58:16'),(972639,'dodoos','','Access-Reject','2019-11-15 04:58:27'),(972640,'dodoos','','Access-Reject','2019-11-15 04:58:39'),(972641,'dodoos','','Access-Reject','2019-11-15 04:58:50'),(972642,'dodoos','','Access-Reject','2019-11-15 04:59:02'),(972643,'dodoos','','Access-Reject','2019-11-15 04:59:13'),(972644,'dodoos','','Access-Reject','2019-11-15 04:59:25'),(972645,'dodoos','','Access-Reject','2019-11-15 04:59:36'),(972646,'dodoos','','Access-Reject','2019-11-15 04:59:47'),(972647,'dodoos','','Access-Reject','2019-11-15 04:59:59'),(972648,'dodoos','','Access-Reject','2019-11-15 05:00:10'),(972649,'dodoos','','Access-Reject','2019-11-15 05:00:21'),(972650,'dodoos','','Access-Reject','2019-11-15 05:00:33'),(972651,'dodoos','','Access-Reject','2019-11-15 05:00:44'),(972652,'dodoos','','Access-Reject','2019-11-15 05:00:56'),(972653,'dodoos','','Access-Reject','2019-11-15 05:01:07'),(972654,'dodoos','','Access-Reject','2019-11-15 05:01:18'),(972655,'dodoos','','Access-Reject','2019-11-15 05:01:30'),(972656,'dodoos','','Access-Reject','2019-11-15 05:01:41'),(972657,'dodoos','','Access-Reject','2019-11-15 05:01:53'),(972658,'dodoos','','Access-Reject','2019-11-15 05:02:04'),(972659,'dodoos','','Access-Reject','2019-11-15 05:02:15'),(972660,'dodoos','','Access-Reject','2019-11-15 05:02:27'),(972661,'dodoos','','Access-Reject','2019-11-15 05:02:38'),(972662,'dodoos','','Access-Reject','2019-11-15 05:02:49'),(972663,'dodoos','','Access-Reject','2019-11-15 05:03:01'),(972664,'dodoos','','Access-Reject','2019-11-15 05:03:12'),(972665,'dodoos','','Access-Reject','2019-11-15 05:03:24'),(972666,'dodoos','','Access-Reject','2019-11-15 05:03:35'),(972667,'dodoos','','Access-Reject','2019-11-15 05:03:46'),(972668,'dodoos','','Access-Reject','2019-11-15 05:03:58'),(972669,'dodoos','','Access-Reject','2019-11-15 05:04:09'),(972670,'dodoos','','Access-Reject','2019-11-15 05:04:21'),(972671,'dodoos','','Access-Reject','2019-11-15 05:04:32'),(972672,'dodoos','','Access-Reject','2019-11-15 05:04:43'),(972673,'dodoos','','Access-Reject','2019-11-15 05:04:55'),(972674,'dodoos','','Access-Reject','2019-11-15 05:05:06'),(972675,'dodoos','','Access-Reject','2019-11-15 05:05:18'),(972676,'dodoos','','Access-Reject','2019-11-15 05:05:29'),(972677,'dodoos','','Access-Reject','2019-11-15 05:05:41'),(972678,'dodoos','','Access-Reject','2019-11-15 05:05:52'),(972679,'dodoos','','Access-Reject','2019-11-15 05:06:03'),(972680,'dodoos','','Access-Reject','2019-11-15 05:06:15'),(972681,'dodoos','','Access-Reject','2019-11-15 05:06:26'),(972682,'dodoos','','Access-Reject','2019-11-15 05:06:38'),(972683,'dodoos','','Access-Reject','2019-11-15 05:06:49'),(972684,'dodoos','','Access-Reject','2019-11-15 05:07:00'),(972685,'dodoos','','Access-Reject','2019-11-15 05:07:12'),(972686,'dodoos','','Access-Reject','2019-11-15 05:07:23'),(972687,'dodoos','','Access-Reject','2019-11-15 05:07:34'),(972688,'dodoos','','Access-Reject','2019-11-15 05:07:46'),(972689,'dodoos','','Access-Reject','2019-11-15 05:07:57'),(972690,'dodoos','','Access-Reject','2019-11-15 05:08:09'),(972691,'dodoos','','Access-Reject','2019-11-15 05:08:20'),(972692,'dodoos','','Access-Reject','2019-11-15 05:08:31'),(972693,'dodoos','','Access-Reject','2019-11-15 05:08:43'),(972694,'dodoos','','Access-Reject','2019-11-15 05:08:54'),(972695,'dodoos','','Access-Reject','2019-11-15 05:09:06'),(972696,'dodoos','','Access-Reject','2019-11-15 05:09:17'),(972697,'dodoos','','Access-Reject','2019-11-15 05:09:29'),(972698,'dodoos','','Access-Reject','2019-11-15 05:09:41'),(972699,'dodoos','','Access-Reject','2019-11-15 05:09:52'),(972700,'britwums','','Access-Accept','2019-11-15 05:10:03'),(972701,'dodoos','','Access-Reject','2019-11-15 05:10:04'),(972702,'dodoos','','Access-Reject','2019-11-15 05:10:15'),(972703,'dodoos','','Access-Reject','2019-11-15 05:10:26'),(972704,'dodoos','','Access-Reject','2019-11-15 05:10:38'),(972705,'dodoos','','Access-Reject','2019-11-15 05:10:49'),(972706,'dodoos','','Access-Reject','2019-11-15 05:11:01'),(972707,'dodoos','','Access-Reject','2019-11-15 05:11:12'),(972708,'dodoos','','Access-Reject','2019-11-15 05:11:23'),(972709,'dodoos','','Access-Reject','2019-11-15 05:11:35'),(972710,'dodoos','','Access-Reject','2019-11-15 05:11:46'),(972711,'dodoos','','Access-Reject','2019-11-15 05:11:58'),(972712,'dodoos','','Access-Reject','2019-11-15 05:12:09'),(972713,'dodoos','','Access-Reject','2019-11-15 05:12:20'),(972714,'dodoos','','Access-Reject','2019-11-15 05:12:32'),(972715,'dodoos','','Access-Reject','2019-11-15 05:12:43'),(972716,'dodoos','','Access-Reject','2019-11-15 05:12:54'),(972717,'dodoos','','Access-Reject','2019-11-15 05:13:06'),(972718,'dodoos','','Access-Reject','2019-11-15 05:13:17'),(972719,'dodoos','','Access-Reject','2019-11-15 05:13:29'),(972720,'dodoos','','Access-Reject','2019-11-15 05:13:40'),(972721,'dodoos','','Access-Reject','2019-11-15 05:13:52'),(972722,'dodoos','','Access-Reject','2019-11-15 05:14:03'),(972723,'dodoos','','Access-Reject','2019-11-15 05:14:14'),(972724,'dodoos','','Access-Reject','2019-11-15 05:14:26'),(972725,'ekpetis','','Access-Accept','2019-11-15 05:14:27'),(972726,'dodoos','','Access-Reject','2019-11-15 05:14:37'),(972727,'dodoos','','Access-Reject','2019-11-15 05:14:48'),(972728,'dodoos','','Access-Reject','2019-11-15 05:15:00'),(972729,'dodoos','','Access-Reject','2019-11-15 05:15:11'),(972730,'dodoos','','Access-Reject','2019-11-15 05:15:23'),(972731,'dodoos','','Access-Reject','2019-11-15 05:15:34'),(972732,'dodoos','','Access-Reject','2019-11-15 05:15:46'),(972733,'dodoos','','Access-Reject','2019-11-15 05:15:57'),(972734,'dodoos','','Access-Reject','2019-11-15 05:16:09'),(972735,'dodoos','','Access-Reject','2019-11-15 05:16:20'),(972736,'dodoos','','Access-Reject','2019-11-15 05:16:31'),(972737,'dodoos','','Access-Reject','2019-11-15 05:16:43'),(972738,'dodoos','','Access-Reject','2019-11-15 05:16:54'),(972739,'dodoos','','Access-Reject','2019-11-15 05:17:05'),(972740,'dodoos','','Access-Reject','2019-11-15 05:17:17'),(972741,'dodoos','','Access-Reject','2019-11-15 05:17:28'),(972742,'dodoos','','Access-Reject','2019-11-15 05:17:40'),(972743,'dodoos','','Access-Reject','2019-11-15 05:17:51'),(972744,'dodoos','','Access-Reject','2019-11-15 05:18:02'),(972745,'dodoos','','Access-Reject','2019-11-15 05:18:14'),(972746,'dodoos','','Access-Reject','2019-11-15 05:18:25'),(972747,'dodoos','','Access-Reject','2019-11-15 05:18:37'),(972748,'dodoos','','Access-Reject','2019-11-15 05:18:48'),(972749,'dodoos','','Access-Reject','2019-11-15 05:18:59'),(972750,'dodoos','','Access-Reject','2019-11-15 05:19:11'),(972751,'dodoos','','Access-Reject','2019-11-15 05:19:22'),(972752,'dodoos','','Access-Reject','2019-11-15 05:19:34'),(972753,'dodoos','','Access-Reject','2019-11-15 05:19:45'),(972754,'dodoos','','Access-Reject','2019-11-15 05:19:57'),(972755,'dodoos','','Access-Reject','2019-11-15 05:20:08'),(972756,'dodoos','','Access-Reject','2019-11-15 05:20:19'),(972757,'dodoos','','Access-Reject','2019-11-15 05:20:31'),(972758,'dodoos','','Access-Reject','2019-11-15 05:20:42'),(972759,'dodoos','','Access-Reject','2019-11-15 05:20:54'),(972760,'dodoos','','Access-Reject','2019-11-15 05:21:05'),(972761,'dodoos','','Access-Reject','2019-11-15 05:21:16'),(972762,'dodoos','','Access-Reject','2019-11-15 05:21:28'),(972763,'dodoos','','Access-Reject','2019-11-15 05:21:39'),(972764,'dodoos','','Access-Reject','2019-11-15 05:21:51'),(972765,'dodoos','','Access-Reject','2019-11-15 05:22:02'),(972766,'dodoos','','Access-Reject','2019-11-15 05:22:13'),(972767,'dodoos','','Access-Reject','2019-11-15 05:22:25'),(972768,'dodoos','','Access-Reject','2019-11-15 05:22:36'),(972769,'dodoos','','Access-Reject','2019-11-15 05:22:48'),(972770,'dodoos','','Access-Reject','2019-11-15 05:22:59'),(972771,'dodoos','','Access-Reject','2019-11-15 05:23:10'),(972772,'dodoos','','Access-Reject','2019-11-15 05:23:22'),(972773,'dodoos','','Access-Reject','2019-11-15 05:23:33'),(972774,'dodoos','','Access-Reject','2019-11-15 05:23:44'),(972775,'dodoos','','Access-Reject','2019-11-15 05:23:56'),(972776,'dodoos','','Access-Reject','2019-11-15 05:24:07'),(972777,'dodoos','','Access-Reject','2019-11-15 05:24:19'),(972778,'dodoos','','Access-Reject','2019-11-15 05:24:30'),(972779,'dodoos','','Access-Reject','2019-11-15 05:24:41'),(972780,'dodoos','','Access-Reject','2019-11-15 05:24:53'),(972781,'dodoos','','Access-Reject','2019-11-15 05:25:04'),(972782,'dodoos','','Access-Reject','2019-11-15 05:25:15'),(972783,'dodoos','','Access-Reject','2019-11-15 05:25:27'),(972784,'dodoos','','Access-Reject','2019-11-15 05:25:38'),(972785,'pempamsie','','Access-Accept','2019-11-15 05:25:42'),(972786,'dodoos','','Access-Reject','2019-11-15 05:25:50'),(972787,'dodoos','','Access-Reject','2019-11-15 05:26:01'),(972788,'dodoos','','Access-Reject','2019-11-15 05:26:12'),(972789,'dodoos','','Access-Reject','2019-11-15 05:26:24'),(972790,'dodoos','','Access-Reject','2019-11-15 05:26:35'),(972791,'dodoos','','Access-Reject','2019-11-15 05:26:46'),(972792,'dodoos','','Access-Reject','2019-11-15 05:26:58'),(972793,'dodoos','','Access-Reject','2019-11-15 05:27:09'),(972794,'dodoos','','Access-Reject','2019-11-15 05:27:20'),(972795,'dodoos','','Access-Reject','2019-11-15 05:27:32'),(972796,'dodoos','','Access-Reject','2019-11-15 05:27:43'),(972797,'dodoos','','Access-Reject','2019-11-15 05:27:55'),(972798,'dodoos','','Access-Reject','2019-11-15 05:28:06'),(972799,'dodoos','','Access-Reject','2019-11-15 05:28:17'),(972800,'dodoos','','Access-Reject','2019-11-15 05:28:29'),(972801,'dodoos','','Access-Reject','2019-11-15 05:28:40'),(972802,'dodoos','','Access-Reject','2019-11-15 05:28:52'),(972803,'dodoos','','Access-Reject','2019-11-15 05:29:03'),(972804,'dodoos','','Access-Reject','2019-11-15 05:29:14'),(972805,'dodoos','','Access-Reject','2019-11-15 05:29:26'),(972806,'dodoos','','Access-Reject','2019-11-15 05:29:37'),(972807,'dodoos','','Access-Reject','2019-11-15 05:29:48'),(972808,'dodoos','','Access-Reject','2019-11-15 05:30:00'),(972809,'dodoos','','Access-Reject','2019-11-15 05:30:11'),(972810,'dodoos','','Access-Reject','2019-11-15 05:30:23'),(972811,'dodoos','','Access-Reject','2019-11-15 05:30:34'),(972812,'dodoos','','Access-Reject','2019-11-15 05:30:46'),(972813,'dodoos','','Access-Reject','2019-11-15 05:30:57'),(972814,'dodoos','','Access-Reject','2019-11-15 05:31:08'),(972815,'dodoos','','Access-Reject','2019-11-15 05:31:20'),(972816,'dodoos','','Access-Reject','2019-11-15 05:31:31'),(972817,'dodoos','','Access-Reject','2019-11-15 05:31:42'),(972818,'dodoos','','Access-Reject','2019-11-15 05:31:54'),(972819,'dodoos','','Access-Reject','2019-11-15 05:32:05'),(972820,'dodoos','','Access-Reject','2019-11-15 05:32:17'),(972821,'dodoos','','Access-Reject','2019-11-15 05:32:28'),(972822,'dodoos','','Access-Reject','2019-11-15 05:32:39'),(972823,'dodoos','','Access-Reject','2019-11-15 05:32:51'),(972824,'dodoos','','Access-Reject','2019-11-15 05:33:02'),(972825,'dodoos','','Access-Reject','2019-11-15 05:33:14'),(972826,'dodoos','','Access-Reject','2019-11-15 05:33:25'),(972827,'dodoos','','Access-Reject','2019-11-15 05:33:36'),(972828,'dodoos','','Access-Reject','2019-11-15 05:33:48'),(972829,'dodoos','','Access-Reject','2019-11-15 05:33:59'),(972830,'dodoos','','Access-Reject','2019-11-15 05:34:11'),(972831,'dodoos','','Access-Reject','2019-11-15 05:34:22'),(972832,'dodoos','','Access-Reject','2019-11-15 05:34:33'),(972833,'dodoos','','Access-Reject','2019-11-15 05:34:45'),(972834,'src_hostel','','Access-Accept','2019-11-15 05:34:53'),(972835,'dodoos','','Access-Reject','2019-11-15 05:34:56'),(972836,'dodoos','','Access-Reject','2019-11-15 05:35:07'),(972837,'dodoos','','Access-Reject','2019-11-15 05:35:19'),(972838,'dodoos','','Access-Reject','2019-11-15 05:35:30'),(972839,'dodoos','','Access-Reject','2019-11-15 05:35:42'),(972840,'dodoos','','Access-Reject','2019-11-15 05:35:53'),(972841,'dodoos','','Access-Reject','2019-11-15 05:36:04'),(972842,'dodoos','','Access-Reject','2019-11-15 05:36:16'),(972843,'dodoos','','Access-Reject','2019-11-15 05:36:27'),(972844,'dodoos','','Access-Reject','2019-11-15 05:36:38'),(972845,'dodoos','','Access-Reject','2019-11-15 05:36:50'),(972846,'dodoos','','Access-Reject','2019-11-15 05:37:01'),(972847,'dodoos','','Access-Reject','2019-11-15 05:37:13'),(972848,'dodoos','','Access-Reject','2019-11-15 05:37:24'),(972849,'dodoos','','Access-Reject','2019-11-15 05:37:35'),(972850,'dodoos','','Access-Reject','2019-11-15 05:37:47'),(972851,'dodoos','','Access-Reject','2019-11-15 05:37:58'),(972852,'dodoos','','Access-Reject','2019-11-15 05:38:10'),(972853,'dodoos','','Access-Reject','2019-11-15 05:38:21'),(972854,'dodoos','','Access-Reject','2019-11-15 05:38:33'),(972855,'dodoos','','Access-Reject','2019-11-15 05:38:44'),(972856,'dodoos','','Access-Reject','2019-11-15 05:38:56'),(972857,'dodoos','','Access-Reject','2019-11-15 05:39:07'),(972858,'dodoos','','Access-Reject','2019-11-15 05:39:18'),(972859,'dodoos','','Access-Reject','2019-11-15 05:39:30'),(972860,'dodoos','','Access-Reject','2019-11-15 05:39:41'),(972861,'dodoos','','Access-Reject','2019-11-15 05:39:53'),(972862,'capitalhill','','Access-Accept','2019-11-15 05:40:02'),(972863,'dodoos','','Access-Reject','2019-11-15 05:40:04'),(972864,'dodoos','','Access-Reject','2019-11-15 05:40:16'),(972865,'dodoos','','Access-Reject','2019-11-15 05:40:27'),(972866,'dodoos','','Access-Reject','2019-11-15 05:40:38'),(972867,'dodoos','','Access-Reject','2019-11-15 05:40:50'),(972868,'dodoos','','Access-Reject','2019-11-15 05:41:01'),(972869,'dodoos','','Access-Reject','2019-11-15 05:41:13'),(972870,'dodoos','','Access-Reject','2019-11-15 05:41:24'),(972871,'dodoos','','Access-Reject','2019-11-15 05:41:35'),(972872,'dodoos','','Access-Reject','2019-11-15 05:41:47'),(972873,'dodoos','','Access-Reject','2019-11-15 05:41:58'),(972874,'dodoos','','Access-Reject','2019-11-15 05:42:09'),(972875,'dodoos','','Access-Reject','2019-11-15 05:42:21'),(972876,'dodoos','','Access-Reject','2019-11-15 05:42:32'),(972877,'dodoos','','Access-Reject','2019-11-15 05:42:44'),(972878,'dodoos','','Access-Reject','2019-11-15 05:42:55'),(972879,'dodoos','','Access-Reject','2019-11-15 05:43:06'),(972880,'dodoos','','Access-Reject','2019-11-15 05:43:18'),(972881,'dodoos','','Access-Reject','2019-11-15 05:43:29'),(972882,'dodoos','','Access-Reject','2019-11-15 05:43:41'),(972883,'dodoos','','Access-Reject','2019-11-15 05:43:52'),(972884,'dodoos','','Access-Reject','2019-11-15 05:44:04'),(972885,'dodoos','','Access-Reject','2019-11-15 05:44:15'),(972886,'dodoos','','Access-Reject','2019-11-15 05:44:26'),(972887,'dodoos','','Access-Reject','2019-11-15 05:44:38'),(972888,'dodoos','','Access-Reject','2019-11-15 05:44:49'),(972889,'dodoos','','Access-Reject','2019-11-15 05:45:01'),(972890,'dodoos','','Access-Reject','2019-11-15 05:45:12'),(972891,'dodoos','','Access-Reject','2019-11-15 05:45:24'),(972892,'dodoos','','Access-Reject','2019-11-15 05:45:35'),(972893,'dodoos','','Access-Reject','2019-11-15 05:45:46'),(972894,'dodoos','','Access-Reject','2019-11-15 05:45:58'),(972895,'ekpetis','','Access-Accept','2019-11-15 05:46:00'),(972896,'dodoos','','Access-Reject','2019-11-15 05:46:09'),(972897,'dodoos','','Access-Reject','2019-11-15 05:46:21'),(972898,'dodoos','','Access-Reject','2019-11-15 05:46:32'),(972899,'dodoos','','Access-Reject','2019-11-15 05:46:43'),(972900,'dodoos','','Access-Reject','2019-11-15 05:46:55'),(972901,'dodoos','','Access-Reject','2019-11-15 05:47:06'),(972902,'dodoos','','Access-Reject','2019-11-15 05:47:18'),(972903,'dodoos','','Access-Reject','2019-11-15 05:47:29'),(972904,'dodoos','','Access-Reject','2019-11-15 05:47:41'),(972905,'dodoos','','Access-Reject','2019-11-15 05:47:52'),(972906,'dodoos','','Access-Reject','2019-11-15 05:48:04'),(972907,'dodoos','','Access-Reject','2019-11-15 05:48:15'),(972908,'dodoos','','Access-Reject','2019-11-15 05:48:26'),(972909,'dodoos','','Access-Reject','2019-11-15 05:48:38'),(972910,'dodoos','','Access-Reject','2019-11-15 05:48:49'),(972911,'dodoos','','Access-Reject','2019-11-15 05:49:01'),(972912,'dodoos','','Access-Reject','2019-11-15 05:49:12'),(972913,'dodoos','','Access-Reject','2019-11-15 05:49:23'),(972914,'dodoos','','Access-Reject','2019-11-15 05:49:35'),(972915,'dodoos','','Access-Reject','2019-11-15 05:49:44'),(972916,'dodoos','','Access-Reject','2019-11-15 05:49:46'),(972917,'dodoos','','Access-Reject','2019-11-15 05:49:47'),(972918,'dodoos','','Access-Reject','2019-11-15 05:49:49'),(972919,'dodoos','','Access-Reject','2019-11-15 05:49:52'),(972920,'dodoos','','Access-Reject','2019-11-15 05:49:57'),(972921,'dodoos','','Access-Reject','2019-11-15 05:50:04'),(972922,'dodoos','','Access-Reject','2019-11-15 05:50:16'),(972923,'dodoos','','Access-Reject','2019-11-15 05:50:27'),(972924,'dodoos','','Access-Reject','2019-11-15 05:50:39'),(972925,'dodoos','','Access-Reject','2019-11-15 05:50:50'),(972926,'dodoos','','Access-Reject','2019-11-15 05:51:01'),(972927,'dodoos','','Access-Reject','2019-11-15 05:51:13'),(972928,'dodoos','','Access-Reject','2019-11-15 05:51:24'),(972929,'dodoos','','Access-Reject','2019-11-15 05:51:36'),(972930,'dodoos','','Access-Reject','2019-11-15 05:51:47'),(972931,'dodoos','','Access-Reject','2019-11-15 05:51:59'),(972932,'dodoos','','Access-Reject','2019-11-15 05:52:10'),(972933,'dodoos','','Access-Reject','2019-11-15 05:52:22'),(972934,'dodoos','','Access-Reject','2019-11-15 05:52:33'),(972935,'dodoos','','Access-Reject','2019-11-15 05:52:44'),(972936,'dodoos','','Access-Reject','2019-11-15 05:52:56'),(972937,'dodoos','','Access-Reject','2019-11-15 05:53:07'),(972938,'dodoos','','Access-Reject','2019-11-15 05:53:19'),(972939,'dodoos','','Access-Reject','2019-11-15 05:53:30'),(972940,'dodoos','','Access-Reject','2019-11-15 05:53:41'),(972941,'dodoos','','Access-Reject','2019-11-15 05:53:53'),(972942,'dodoos','','Access-Reject','2019-11-15 05:54:04'),(972943,'dodoos','','Access-Reject','2019-11-15 05:54:16'),(972944,'dodoos','','Access-Reject','2019-11-15 05:54:27'),(972945,'dodoos','','Access-Reject','2019-11-15 05:54:38'),(972946,'dodoos','','Access-Reject','2019-11-15 05:54:50'),(972947,'dodoos','','Access-Reject','2019-11-15 05:55:01'),(972948,'dodoos','','Access-Reject','2019-11-15 05:55:13'),(972949,'dodoos','','Access-Reject','2019-11-15 05:55:24'),(972950,'dodoos','','Access-Reject','2019-11-15 05:55:35'),(972951,'dodoos','','Access-Reject','2019-11-15 05:55:47'),(972952,'dodoos','','Access-Reject','2019-11-15 05:55:58'),(972953,'dodoos','','Access-Reject','2019-11-15 05:56:09'),(972954,'dodoos','','Access-Reject','2019-11-15 05:56:21'),(972955,'dodoos','','Access-Reject','2019-11-15 05:56:32'),(972956,'dodoos','','Access-Reject','2019-11-15 05:56:44'),(972957,'dodoos','','Access-Reject','2019-11-15 05:56:55'),(972958,'dodoos','','Access-Reject','2019-11-15 05:57:07'),(972959,'dodoos','','Access-Reject','2019-11-15 05:57:18'),(972960,'dodoos','','Access-Reject','2019-11-15 05:57:30'),(972961,'dodoos','','Access-Reject','2019-11-15 05:57:41'),(972962,'dodoos','','Access-Reject','2019-11-15 05:57:53'),(972963,'dodoos','','Access-Reject','2019-11-15 05:58:04'),(972964,'dodoos','','Access-Reject','2019-11-15 05:58:16'),(972965,'dodoos','','Access-Reject','2019-11-15 05:58:27'),(972966,'dodoos','','Access-Reject','2019-11-15 05:58:39'),(972967,'dodoos','','Access-Reject','2019-11-15 05:58:50'),(972968,'dodoos','','Access-Reject','2019-11-15 05:59:01'),(972969,'dodoos','','Access-Reject','2019-11-15 05:59:13'),(972970,'dodoos','','Access-Reject','2019-11-15 05:59:24'),(972971,'dodoos','','Access-Reject','2019-11-15 05:59:36'),(972972,'dodoos','','Access-Reject','2019-11-15 05:59:47'),(972973,'dodoos','','Access-Reject','2019-11-15 05:59:58'),(972974,'dodoos','','Access-Reject','2019-11-15 06:00:10'),(972975,'dodoos','','Access-Reject','2019-11-15 06:00:21'),(972976,'dodoos','','Access-Reject','2019-11-15 06:00:33'),(972977,'dodoos','','Access-Reject','2019-11-15 06:00:44'),(972978,'dodoos','','Access-Reject','2019-11-15 06:00:55'),(972979,'dodoos','','Access-Reject','2019-11-15 06:01:07'),(972980,'dodoos','','Access-Reject','2019-11-15 06:01:18'),(972981,'dodoos','','Access-Reject','2019-11-15 06:01:29'),(972982,'dodoos','','Access-Reject','2019-11-15 06:01:41'),(972983,'dodoos','','Access-Reject','2019-11-15 06:01:52'),(972984,'dodoos','','Access-Reject','2019-11-15 06:02:04'),(972985,'dodoos','','Access-Reject','2019-11-15 06:02:15'),(972986,'dodoos','','Access-Reject','2019-11-15 06:02:26'),(972987,'dodoos','','Access-Reject','2019-11-15 06:02:38'),(972988,'dodoos','','Access-Reject','2019-11-15 06:02:49'),(972989,'dodoos','','Access-Reject','2019-11-15 06:03:01'),(972990,'dodoos','','Access-Reject','2019-11-15 06:03:12'),(972991,'dodoos','','Access-Reject','2019-11-15 06:03:23'),(972992,'dodoos','','Access-Reject','2019-11-15 06:03:35'),(972993,'dodoos','','Access-Reject','2019-11-15 06:03:46'),(972994,'dodoos','','Access-Reject','2019-11-15 06:03:58'),(972995,'dodoos','','Access-Reject','2019-11-15 06:04:09'),(972996,'dodoos','','Access-Reject','2019-11-15 06:04:21'),(972997,'dodoos','','Access-Reject','2019-11-15 06:04:32'),(972998,'dodoos','','Access-Reject','2019-11-15 06:04:43'),(972999,'dodoos','','Access-Reject','2019-11-15 06:04:55'),(973000,'dodoos','','Access-Reject','2019-11-15 06:05:06'),(973001,'dodoos','','Access-Reject','2019-11-15 06:05:18'),(973002,'dodoos','','Access-Reject','2019-11-15 06:05:29'),(973003,'dodoos','','Access-Reject','2019-11-15 06:05:41'),(973004,'dodoos','','Access-Reject','2019-11-15 06:05:52'),(973005,'dodoos','','Access-Reject','2019-11-15 06:06:03'),(973006,'dodoos','','Access-Reject','2019-11-15 06:06:15'),(973007,'dodoos','','Access-Reject','2019-11-15 06:06:26'),(973008,'dodoos','','Access-Reject','2019-11-15 06:06:38'),(973009,'dodoos','','Access-Reject','2019-11-15 06:06:49'),(973010,'dodoos','','Access-Reject','2019-11-15 06:07:00'),(973011,'dodoos','','Access-Reject','2019-11-15 06:07:12'),(973012,'dodoos','','Access-Reject','2019-11-15 06:07:23'),(973013,'dodoos','','Access-Reject','2019-11-15 06:07:34'),(973014,'dodoos','','Access-Reject','2019-11-15 06:07:46'),(973015,'dodoos','','Access-Reject','2019-11-15 06:07:57'),(973016,'dodoos','','Access-Reject','2019-11-15 06:08:09'),(973017,'dodoos','','Access-Reject','2019-11-15 06:08:20'),(973018,'dodoos','','Access-Reject','2019-11-15 06:08:32'),(973019,'dodoos','','Access-Reject','2019-11-15 06:08:43'),(973020,'dodoos','','Access-Reject','2019-11-15 06:08:54'),(973021,'dodoos','','Access-Reject','2019-11-15 06:09:06'),(973022,'dodoos','','Access-Reject','2019-11-15 06:09:17'),(973023,'dodoos','','Access-Reject','2019-11-15 06:09:29'),(973024,'dodoos','','Access-Reject','2019-11-15 06:09:40'),(973025,'dodoos','','Access-Reject','2019-11-15 06:09:51'),(973026,'affiliation','','Access-Accept','2019-11-15 06:10:02'),(973027,'dodoos','','Access-Reject','2019-11-15 06:10:03'),(973028,'anane-fenin','','Access-Accept','2019-11-15 06:10:07'),(973029,'dodoos','','Access-Reject','2019-11-15 06:10:14'),(973030,'dodoos','','Access-Reject','2019-11-15 06:10:26'),(973031,'dodoos','','Access-Reject','2019-11-15 06:10:37'),(973032,'dodoos','','Access-Reject','2019-11-15 06:10:49'),(973033,'dodoos','','Access-Reject','2019-11-15 06:11:00'),(973034,'dodoos','','Access-Reject','2019-11-15 06:11:12'),(973035,'dodoos','','Access-Reject','2019-11-15 06:11:23'),(973036,'dodoos','','Access-Reject','2019-11-15 06:11:34'),(973037,'dodoos','','Access-Reject','2019-11-15 06:11:46'),(973038,'dodoos','','Access-Reject','2019-11-15 06:11:57'),(973039,'dodoos','','Access-Reject','2019-11-15 06:12:09'),(973040,'dodoos','','Access-Reject','2019-11-15 06:12:20'),(973041,'dodoos','','Access-Reject','2019-11-15 06:12:31'),(973042,'dodoos','','Access-Reject','2019-11-15 06:12:43'),(973043,'dodoos','','Access-Reject','2019-11-15 06:12:54'),(973044,'dodoos','','Access-Reject','2019-11-15 06:13:06'),(973045,'dodoos','','Access-Reject','2019-11-15 06:13:17'),(973046,'dodoos','','Access-Reject','2019-11-15 06:13:29'),(973047,'dodoos','','Access-Reject','2019-11-15 06:13:40'),(973048,'dodoos','','Access-Reject','2019-11-15 06:13:51'),(973049,'dodoos','','Access-Reject','2019-11-15 06:14:03'),(973050,'dodoos','','Access-Reject','2019-11-15 06:14:14'),(973051,'dodoos','','Access-Reject','2019-11-15 06:14:26'),(973052,'dodoos','','Access-Reject','2019-11-15 06:14:37'),(973053,'dodoos','','Access-Reject','2019-11-15 06:14:48'),(973054,'dodoos','','Access-Reject','2019-11-15 06:15:00'),(973055,'dodoos','','Access-Reject','2019-11-15 06:15:11'),(973056,'dodoos','','Access-Reject','2019-11-15 06:15:23'),(973057,'dodoos','','Access-Reject','2019-11-15 06:15:34'),(973058,'dodoos','','Access-Reject','2019-11-15 06:15:45'),(973059,'dodoos','','Access-Reject','2019-11-15 06:15:57'),(973060,'dodoos','','Access-Reject','2019-11-15 06:16:08'),(973061,'dodoos','','Access-Reject','2019-11-15 06:16:20'),(973062,'dodoos','','Access-Reject','2019-11-15 06:16:31'),(973063,'dodoos','','Access-Reject','2019-11-15 06:16:42'),(973064,'dodoos','','Access-Reject','2019-11-15 06:16:54'),(973065,'dodoos','','Access-Reject','2019-11-15 06:17:05'),(973066,'dodoos','','Access-Reject','2019-11-15 06:17:16'),(973067,'dodoos','','Access-Reject','2019-11-15 06:17:28'),(973068,'dodoos','','Access-Reject','2019-11-15 06:17:39'),(973069,'dodoos','','Access-Reject','2019-11-15 06:17:51'),(973070,'dodoos','','Access-Reject','2019-11-15 06:18:02'),(973071,'dodoos','','Access-Reject','2019-11-15 06:18:13'),(973072,'dodoos','','Access-Reject','2019-11-15 06:18:25'),(973073,'dodoos','','Access-Reject','2019-11-15 06:18:36'),(973074,'dodoos','','Access-Reject','2019-11-15 06:18:48'),(973075,'dodoos','','Access-Reject','2019-11-15 06:18:59'),(973076,'dodoos','','Access-Reject','2019-11-15 06:19:10'),(973077,'dodoos','','Access-Reject','2019-11-15 06:19:22'),(973078,'dodoos','','Access-Reject','2019-11-15 06:19:33'),(973079,'dodoos','','Access-Reject','2019-11-15 06:19:45'),(973080,'dodoos','','Access-Reject','2019-11-15 06:19:56'),(973081,'dodoos','','Access-Reject','2019-11-15 06:20:07'),(973082,'dodoos','','Access-Reject','2019-11-15 06:20:19'),(973083,'dodoos','','Access-Reject','2019-11-15 06:20:30'),(973084,'dodoos','','Access-Reject','2019-11-15 06:20:42'),(973085,'dodoos','','Access-Reject','2019-11-15 06:20:53'),(973086,'dodoos','','Access-Reject','2019-11-15 06:21:05'),(973087,'dodoos','','Access-Reject','2019-11-15 06:21:16'),(973088,'dodoos','','Access-Reject','2019-11-15 06:21:27'),(973089,'dodoos','','Access-Reject','2019-11-15 06:21:39'),(973090,'dodoos','','Access-Reject','2019-11-15 06:21:50'),(973091,'dodoos','','Access-Reject','2019-11-15 06:22:02'),(973092,'dodoos','','Access-Reject','2019-11-15 06:22:13'),(973093,'dodoos','','Access-Reject','2019-11-15 06:22:24'),(973094,'dodoos','','Access-Reject','2019-11-15 06:22:36'),(973095,'dodoos','','Access-Reject','2019-11-15 06:22:47'),(973096,'dodoos','','Access-Reject','2019-11-15 06:22:59'),(973097,'dodoos','','Access-Reject','2019-11-15 06:23:10'),(973098,'dodoos','','Access-Reject','2019-11-15 06:23:21'),(973099,'dodoos','','Access-Reject','2019-11-15 06:23:33'),(973100,'dodoos','','Access-Reject','2019-11-15 06:23:44'),(973101,'dodoos','','Access-Reject','2019-11-15 06:23:56'),(973102,'dodoos','','Access-Reject','2019-11-15 06:24:07'),(973103,'dodoos','','Access-Reject','2019-11-15 06:24:19'),(973104,'dodoos','','Access-Reject','2019-11-15 06:24:30'),(973105,'dodoos','','Access-Reject','2019-11-15 06:24:42'),(973106,'dodoos','','Access-Reject','2019-11-15 06:24:53'),(973107,'dodoos','','Access-Reject','2019-11-15 06:25:04'),(973108,'dodoos','','Access-Reject','2019-11-15 06:25:16'),(973109,'dodoos','','Access-Reject','2019-11-15 06:25:27'),(973110,'capitalhill','','Access-Accept','2019-11-15 06:25:28'),(973111,'dodoos','','Access-Reject','2019-11-15 06:25:39'),(973112,'dodoos','','Access-Reject','2019-11-15 06:25:50'),(973113,'dodoos','','Access-Reject','2019-11-15 06:26:02'),(973114,'dodoos','','Access-Reject','2019-11-15 06:26:13'),(973115,'dodoos','','Access-Reject','2019-11-15 06:26:25'),(973116,'dodoos','','Access-Reject','2019-11-15 06:26:36'),(973117,'dodoos','','Access-Reject','2019-11-15 06:26:47'),(973118,'dodoos','','Access-Reject','2019-11-15 06:26:59'),(973119,'dodoos','','Access-Reject','2019-11-15 06:27:10'),(973120,'dodoos','','Access-Reject','2019-11-15 06:27:22'),(973121,'dodoos','','Access-Reject','2019-11-15 06:27:33'),(973122,'dodoos','','Access-Reject','2019-11-15 06:27:45'),(973123,'dodoos','','Access-Reject','2019-11-15 06:27:56'),(973124,'dodoos','','Access-Reject','2019-11-15 06:28:07'),(973125,'dodoos','','Access-Reject','2019-11-15 06:28:19'),(973126,'capitalhill','','Access-Accept','2019-11-15 06:28:24'),(973127,'dodoos','','Access-Reject','2019-11-15 06:28:30'),(973128,'dodoos','','Access-Reject','2019-11-15 06:28:42'),(973129,'dodoos','','Access-Reject','2019-11-15 06:28:53'),(973130,'dodoos','','Access-Reject','2019-11-15 06:29:05'),(973131,'dodoos','','Access-Reject','2019-11-15 06:29:16'),(973132,'dodoos','','Access-Reject','2019-11-15 06:29:28'),(973133,'dodoos','','Access-Reject','2019-11-15 06:29:39'),(973134,'dodoos','','Access-Reject','2019-11-15 06:29:50'),(973135,'dodoos','','Access-Reject','2019-11-15 06:30:02'),(973136,'dodoos','','Access-Reject','2019-11-15 06:30:13'),(973137,'dodoos','','Access-Reject','2019-11-15 06:30:25'),(973138,'dodoos','','Access-Reject','2019-11-15 06:30:36'),(973139,'dodoos','','Access-Reject','2019-11-15 06:30:47'),(973140,'dodoos','','Access-Reject','2019-11-15 06:30:59'),(973141,'dodoos','','Access-Reject','2019-11-15 06:31:10'),(973142,'dodoos','','Access-Reject','2019-11-15 06:31:22'),(973143,'dodoos','','Access-Reject','2019-11-15 06:31:33'),(973144,'dodoos','','Access-Reject','2019-11-15 06:31:45'),(973145,'dodoos','','Access-Reject','2019-11-15 06:31:56'),(973146,'dodoos','','Access-Reject','2019-11-15 06:32:08'),(973147,'dodoos','','Access-Reject','2019-11-15 06:32:19'),(973148,'dodoos','','Access-Reject','2019-11-15 06:32:30'),(973149,'dodoos','','Access-Reject','2019-11-15 06:32:42'),(973150,'dodoos','','Access-Reject','2019-11-15 06:32:53'),(973151,'dodoos','','Access-Reject','2019-11-15 06:33:05'),(973152,'dodoos','','Access-Reject','2019-11-15 06:33:16'),(973153,'dodoos','','Access-Reject','2019-11-15 06:33:28'),(973154,'dodoos','','Access-Reject','2019-11-15 06:33:39'),(973155,'dodoos','','Access-Reject','2019-11-15 06:33:50'),(973156,'dodoos','','Access-Reject','2019-11-15 06:34:02'),(973157,'dodoos','','Access-Reject','2019-11-15 06:34:13'),(973158,'dodoos','','Access-Reject','2019-11-15 06:34:25'),(973159,'dodoos','','Access-Reject','2019-11-15 06:34:36'),(973160,'dodoos','','Access-Reject','2019-11-15 06:34:48'),(973161,'src_hostel','','Access-Accept','2019-11-15 06:34:53'),(973162,'dodoos','','Access-Reject','2019-11-15 06:35:00'),(973163,'dodoos','','Access-Reject','2019-11-15 06:35:11'),(973164,'dodoos','','Access-Reject','2019-11-15 06:35:22'),(973165,'dodoos','','Access-Reject','2019-11-15 06:35:34'),(973166,'dodoos','','Access-Reject','2019-11-15 06:35:46'),(973167,'dodoos','','Access-Reject','2019-11-15 06:35:58'),(973168,'dodoos','','Access-Reject','2019-11-15 06:36:09'),(973169,'dodoos','','Access-Reject','2019-11-15 06:36:21'),(973170,'dodoos','','Access-Reject','2019-11-15 06:36:32'),(973171,'dodoos','','Access-Reject','2019-11-15 06:36:43'),(973172,'dodoos','','Access-Reject','2019-11-15 06:36:55'),(973173,'dodoos','','Access-Reject','2019-11-15 06:37:06'),(973174,'dodoos','','Access-Reject','2019-11-15 06:37:18'),(973175,'dodoos','','Access-Reject','2019-11-15 06:37:29'),(973176,'dodoos','','Access-Reject','2019-11-15 06:37:41'),(973177,'dodoos','','Access-Reject','2019-11-15 06:37:52'),(973178,'dodoos','','Access-Reject','2019-11-15 06:38:03'),(973179,'dodoos','','Access-Reject','2019-11-15 06:38:15'),(973180,'dodoos','','Access-Reject','2019-11-15 06:38:26'),(973181,'dodoos','','Access-Reject','2019-11-15 06:38:38'),(973182,'dodoos','','Access-Reject','2019-11-15 06:38:49'),(973183,'dodoos','','Access-Reject','2019-11-15 06:39:01'),(973184,'dodoos','','Access-Reject','2019-11-15 06:39:12'),(973185,'dodoos','','Access-Reject','2019-11-15 06:39:23'),(973186,'dodoos','','Access-Reject','2019-11-15 06:39:35'),(973187,'dodoos','','Access-Reject','2019-11-15 06:39:46'),(973188,'dodoos','','Access-Reject','2019-11-15 06:39:58'),(973189,'capitalhill','','Access-Accept','2019-11-15 06:40:00'),(973190,'dodoos','','Access-Reject','2019-11-15 06:40:09'),(973191,'dodoos','','Access-Reject','2019-11-15 06:40:20'),(973192,'dodoos','','Access-Reject','2019-11-15 06:40:32'),(973193,'dodoos','','Access-Reject','2019-11-15 06:40:43'),(973194,'dodoos','','Access-Reject','2019-11-15 06:40:55'),(973195,'dodoos','','Access-Reject','2019-11-15 06:41:06'),(973196,'dodoos','','Access-Reject','2019-11-15 06:41:17'),(973197,'dodoos','','Access-Reject','2019-11-15 06:41:29'),(973198,'dodoos','','Access-Reject','2019-11-15 06:41:40'),(973199,'dodoos','','Access-Reject','2019-11-15 06:41:52'),(973200,'dodoos','','Access-Reject','2019-11-15 06:42:03'),(973201,'dodoos','','Access-Reject','2019-11-15 06:42:14'),(973202,'dodoos','','Access-Reject','2019-11-15 06:42:26'),(973203,'dodoos','','Access-Reject','2019-11-15 06:42:37'),(973204,'dodoos','','Access-Reject','2019-11-15 06:42:50'),(973205,'dodoos','','Access-Reject','2019-11-15 06:43:01'),(973206,'dodoos','','Access-Reject','2019-11-15 06:43:12'),(973207,'dodoos','','Access-Reject','2019-11-15 06:43:24'),(973208,'dodoos','','Access-Reject','2019-11-15 06:43:35'),(973209,'dodoos','','Access-Reject','2019-11-15 06:43:46'),(973210,'dodoos','','Access-Reject','2019-11-15 06:43:58'),(973211,'dodoos','','Access-Reject','2019-11-15 06:44:10'),(973212,'dodoos','','Access-Reject','2019-11-15 06:44:21'),(973213,'dodoos','','Access-Reject','2019-11-15 06:44:32'),(973214,'dodoos','','Access-Reject','2019-11-15 06:44:44'),(973215,'dodoos','','Access-Reject','2019-11-15 06:44:55'),(973216,'dodoos','','Access-Reject','2019-11-15 06:45:06'),(973217,'dodoos','','Access-Reject','2019-11-15 06:45:18'),(973218,'dodoos','','Access-Reject','2019-11-15 06:45:29'),(973219,'dodoos','','Access-Reject','2019-11-15 06:45:41'),(973220,'dodoos','','Access-Reject','2019-11-15 06:45:53'),(973221,'ekpetis','','Access-Accept','2019-11-15 06:46:02'),(973222,'dodoos','','Access-Reject','2019-11-15 06:46:04'),(973223,'dodoos','','Access-Reject','2019-11-15 06:46:16'),(973224,'dodoos','','Access-Reject','2019-11-15 06:46:27'),(973225,'dodoos','','Access-Reject','2019-11-15 06:46:39'),(973226,'dodoos','','Access-Reject','2019-11-15 06:46:50'),(973227,'dodoos','','Access-Reject','2019-11-15 06:47:01'),(973228,'dodoos','','Access-Reject','2019-11-15 06:47:13'),(973229,'dodoos','','Access-Reject','2019-11-15 06:47:24'),(973230,'dodoos','','Access-Reject','2019-11-15 06:47:35'),(973231,'dodoos','','Access-Reject','2019-11-15 06:47:47'),(973232,'dodoos','','Access-Reject','2019-11-15 06:47:58'),(973233,'dodoos','','Access-Reject','2019-11-15 06:48:10'),(973234,'dodoos','','Access-Reject','2019-11-15 06:48:21'),(973235,'dodoos','','Access-Reject','2019-11-15 06:48:32'),(973236,'dodoos','','Access-Reject','2019-11-15 06:48:44'),(973237,'dodoos','','Access-Reject','2019-11-15 06:48:55'),(973238,'dodoos','','Access-Reject','2019-11-15 06:49:06'),(973239,'dodoos','','Access-Reject','2019-11-15 06:49:18'),(973240,'dodoos','','Access-Reject','2019-11-15 06:49:29'),(973241,'dodoos','','Access-Reject','2019-11-15 06:49:41'),(973242,'dodoos','','Access-Reject','2019-11-15 06:49:44'),(973243,'dodoos','','Access-Reject','2019-11-15 06:49:46'),(973244,'dodoos','','Access-Reject','2019-11-15 06:49:47'),(973245,'dodoos','','Access-Reject','2019-11-15 06:49:49'),(973246,'dodoos','','Access-Reject','2019-11-15 06:49:52'),(973247,'dodoos','','Access-Reject','2019-11-15 06:49:57'),(973248,'dodoos','','Access-Reject','2019-11-15 06:50:05'),(973249,'dodoos','','Access-Reject','2019-11-15 06:50:16'),(973250,'dodoos','','Access-Reject','2019-11-15 06:50:27'),(973251,'dodoos','','Access-Reject','2019-11-15 06:50:39'),(973252,'dodoos','','Access-Reject','2019-11-15 06:50:50'),(973253,'dodoos','','Access-Reject','2019-11-15 06:51:02'),(973254,'dodoos','','Access-Reject','2019-11-15 06:51:13'),(973255,'dodoos','','Access-Reject','2019-11-15 06:51:24'),(973256,'dodoos','','Access-Reject','2019-11-15 06:51:36'),(973257,'dodoos','','Access-Reject','2019-11-15 06:51:47'),(973258,'dodoos','','Access-Reject','2019-11-15 06:51:59'),(973259,'dodoos','','Access-Reject','2019-11-15 06:52:10'),(973260,'dodoos','','Access-Reject','2019-11-15 06:52:21'),(973261,'dodoos','','Access-Reject','2019-11-15 06:52:33'),(973262,'dodoos','','Access-Reject','2019-11-15 06:52:44'),(973263,'dodoos','','Access-Reject','2019-11-15 06:52:55'),(973264,'dodoos','','Access-Reject','2019-11-15 06:53:07'),(973265,'dodoos','','Access-Reject','2019-11-15 06:53:18'),(973266,'dodoos','','Access-Reject','2019-11-15 06:53:30'),(973267,'dodoos','','Access-Reject','2019-11-15 06:53:41'),(973268,'dodoos','','Access-Reject','2019-11-15 06:53:52'),(973269,'dodoos','','Access-Reject','2019-11-15 06:54:04'),(973270,'dodoos','','Access-Reject','2019-11-15 06:54:15'),(973271,'dodoos','','Access-Reject','2019-11-15 06:54:26'),(973272,'dodoos','','Access-Reject','2019-11-15 06:54:38'),(973273,'dodoos','','Access-Reject','2019-11-15 06:54:49'),(973274,'dodoos','','Access-Reject','2019-11-15 06:55:01'),(973275,'dodoos','','Access-Reject','2019-11-15 06:55:12'),(973276,'dodoos','','Access-Reject','2019-11-15 06:55:23'),(973277,'dodoos','','Access-Reject','2019-11-15 06:55:35'),(973278,'dodoos','','Access-Reject','2019-11-15 06:55:46'),(973279,'dodoos','','Access-Reject','2019-11-15 06:55:58'),(973280,'dodoos','','Access-Reject','2019-11-15 06:56:09'),(973281,'dodoos','','Access-Reject','2019-11-15 06:56:20'),(973282,'dodoos','','Access-Reject','2019-11-15 06:56:32'),(973283,'dodoos','','Access-Reject','2019-11-15 06:56:43'),(973284,'dodoos','','Access-Reject','2019-11-15 06:56:54'),(973285,'dodoos','','Access-Reject','2019-11-15 06:57:06'),(973286,'dodoos','','Access-Reject','2019-11-15 06:57:17'),(973287,'dodoos','','Access-Reject','2019-11-15 06:57:29'),(973288,'dodoos','','Access-Reject','2019-11-15 06:57:40'),(973289,'dodoos','','Access-Reject','2019-11-15 06:57:51'),(973290,'dodoos','','Access-Reject','2019-11-15 06:58:03'),(973291,'dodoos','','Access-Reject','2019-11-15 06:58:14'),(973292,'dodoos','','Access-Reject','2019-11-15 06:58:26'),(973293,'dodoos','','Access-Reject','2019-11-15 06:58:37'),(973294,'dodoos','','Access-Reject','2019-11-15 06:58:48'),(973295,'dodoos','','Access-Reject','2019-11-15 06:59:00'),(973296,'dodoos','','Access-Reject','2019-11-15 06:59:11'),(973297,'dodoos','','Access-Reject','2019-11-15 06:59:23'),(973298,'dodoos','','Access-Reject','2019-11-15 06:59:34'),(973299,'dodoos','','Access-Reject','2019-11-15 06:59:45'),(973300,'dodoos','','Access-Reject','2019-11-15 06:59:57'),(973301,'dodoos','','Access-Reject','2019-11-15 07:00:08'),(973302,'dodoos','','Access-Reject','2019-11-15 07:00:20'),(973303,'dodoos','','Access-Reject','2019-11-15 07:00:31'),(973304,'dodoos','','Access-Reject','2019-11-15 07:00:42'),(973305,'dodoos','','Access-Reject','2019-11-15 07:00:54'),(973306,'dodoos','','Access-Reject','2019-11-15 07:01:05'),(973307,'dodoos','','Access-Reject','2019-11-15 07:01:17'),(973308,'dodoos','','Access-Reject','2019-11-15 07:01:28'),(973309,'dodoos','','Access-Reject','2019-11-15 07:01:39'),(973310,'dodoos','','Access-Reject','2019-11-15 07:01:51'),(973311,'dodoos','','Access-Reject','2019-11-15 07:02:02'),(973312,'dodoos','','Access-Reject','2019-11-15 07:02:14'),(973313,'dodoos','','Access-Reject','2019-11-15 07:02:25'),(973314,'dodoos','','Access-Reject','2019-11-15 07:02:37'),(973315,'dodoos','','Access-Reject','2019-11-15 07:02:48'),(973316,'dodoos','','Access-Reject','2019-11-15 07:02:59'),(973317,'dodoos','','Access-Reject','2019-11-15 07:03:11'),(973318,'dodoos','','Access-Reject','2019-11-15 07:03:22'),(973319,'dodoos','','Access-Reject','2019-11-15 07:03:34'),(973320,'dodoos','','Access-Reject','2019-11-15 07:03:45'),(973321,'dodoos','','Access-Reject','2019-11-15 07:03:56'),(973322,'dodoos','','Access-Reject','2019-11-15 07:04:08'),(973323,'dodoos','','Access-Reject','2019-11-15 07:04:19'),(973324,'dodoos','','Access-Reject','2019-11-15 07:04:30'),(973325,'dodoos','','Access-Reject','2019-11-15 07:04:42'),(973326,'dodoos','','Access-Reject','2019-11-15 07:04:53'),(973327,'dodoos','','Access-Reject','2019-11-15 07:05:05'),(973328,'dodoos','','Access-Reject','2019-11-15 07:05:16'),(973329,'dodoos','','Access-Reject','2019-11-15 07:05:27'),(973330,'dodoos','','Access-Reject','2019-11-15 07:05:39'),(973331,'dodoos','','Access-Reject','2019-11-15 07:05:50'),(973332,'dodoos','','Access-Reject','2019-11-15 07:06:02'),(973333,'dodoos','','Access-Reject','2019-11-15 07:06:13'),(973334,'dodoos','','Access-Reject','2019-11-15 07:06:24'),(973335,'dodoos','','Access-Reject','2019-11-15 07:06:36'),(973336,'dodoos','','Access-Reject','2019-11-15 07:06:47'),(973337,'dodoos','','Access-Reject','2019-11-15 07:06:59'),(973338,'dodoos','','Access-Reject','2019-11-15 07:07:10'),(973339,'dodoos','','Access-Reject','2019-11-15 07:07:22'),(973340,'dodoos','','Access-Reject','2019-11-15 07:07:33'),(973341,'dodoos','','Access-Reject','2019-11-15 07:07:44'),(973342,'dodoos','','Access-Reject','2019-11-15 07:07:56'),(973343,'dodoos','','Access-Reject','2019-11-15 07:08:07'),(973344,'dodoos','','Access-Reject','2019-11-15 07:08:19'),(973345,'dodoos','','Access-Reject','2019-11-15 07:08:30'),(973346,'dodoos','','Access-Reject','2019-11-15 07:08:42'),(973347,'dodoos','','Access-Reject','2019-11-15 07:08:53'),(973348,'dodoos','','Access-Reject','2019-11-15 07:09:05'),(973349,'dodoos','','Access-Reject','2019-11-15 07:09:16'),(973350,'dodoos','','Access-Reject','2019-11-15 07:09:28'),(973351,'dodoos','','Access-Reject','2019-11-15 07:09:39'),(973352,'dodoos','','Access-Reject','2019-11-15 07:09:50'),(973353,'dodoos','','Access-Reject','2019-11-15 07:10:02'),(973354,'dodoos','','Access-Reject','2019-11-15 07:10:13'),(973355,'dodoos','','Access-Reject','2019-11-15 07:10:25'),(973356,'dodoos','','Access-Reject','2019-11-15 07:10:36'),(973357,'dodoos','','Access-Reject','2019-11-15 07:10:47'),(973358,'dodoos','','Access-Reject','2019-11-15 07:10:59'),(973359,'dodoos','','Access-Reject','2019-11-15 07:11:11'),(973360,'dodoos','','Access-Reject','2019-11-15 07:11:22'),(973361,'dodoos','','Access-Reject','2019-11-15 07:11:34'),(973362,'dodoos','','Access-Reject','2019-11-15 07:11:45'),(973363,'dodoos','','Access-Reject','2019-11-15 07:11:57'),(973364,'dodoos','','Access-Reject','2019-11-15 07:12:08'),(973365,'dodoos','','Access-Reject','2019-11-15 07:12:20'),(973366,'dodoos','','Access-Reject','2019-11-15 07:12:31'),(973367,'dodoos','','Access-Reject','2019-11-15 07:12:43'),(973368,'dodoos','','Access-Reject','2019-11-15 07:12:54'),(973369,'dodoos','','Access-Reject','2019-11-15 07:13:06'),(973370,'dodoos','','Access-Reject','2019-11-15 07:13:17'),(973371,'dodoos','','Access-Reject','2019-11-15 07:13:29'),(973372,'dodoos','','Access-Reject','2019-11-15 07:13:40'),(973373,'dodoos','','Access-Reject','2019-11-15 07:13:51'),(973374,'dodoos','','Access-Reject','2019-11-15 07:14:03'),(973375,'dodoos','','Access-Reject','2019-11-15 07:14:14'),(973376,'dodoos','','Access-Reject','2019-11-15 07:14:26'),(973377,'dodoos','','Access-Reject','2019-11-15 07:14:37'),(973378,'dodoos','','Access-Reject','2019-11-15 07:14:48'),(973379,'dodoos','','Access-Reject','2019-11-15 07:15:00'),(973380,'dodoos','','Access-Reject','2019-11-15 07:15:11'),(973381,'dodoos','','Access-Reject','2019-11-15 07:15:23'),(973382,'dodoos','','Access-Reject','2019-11-15 07:15:34'),(973383,'dodoos','','Access-Reject','2019-11-15 07:15:45'),(973384,'dodoos','','Access-Reject','2019-11-15 07:15:57'),(973385,'dodoos','','Access-Reject','2019-11-15 07:16:08'),(973386,'dodoos','','Access-Reject','2019-11-15 07:16:20'),(973387,'dodoos','','Access-Reject','2019-11-15 07:16:31'),(973388,'dodoos','','Access-Reject','2019-11-15 07:16:43'),(973389,'dodoos','','Access-Reject','2019-11-15 07:16:54'),(973390,'dodoos','','Access-Reject','2019-11-15 07:17:05'),(973391,'dodoos','','Access-Reject','2019-11-15 07:17:17'),(973392,'dodoos','','Access-Reject','2019-11-15 07:17:29'),(973393,'dodoos','','Access-Reject','2019-11-15 07:17:40'),(973394,'dodoos','','Access-Reject','2019-11-15 07:17:51'),(973395,'dodoos','','Access-Reject','2019-11-15 07:18:03'),(973396,'dodoos','','Access-Reject','2019-11-15 07:18:14'),(973397,'dodoos','','Access-Reject','2019-11-15 07:18:26'),(973398,'dodoos','','Access-Reject','2019-11-15 07:18:37'),(973399,'dodoos','','Access-Reject','2019-11-15 07:18:49'),(973400,'dodoos','','Access-Reject','2019-11-15 07:19:00'),(973401,'dodoos','','Access-Reject','2019-11-15 07:19:11'),(973402,'dodoos','','Access-Reject','2019-11-15 07:19:23'),(973403,'dodoos','','Access-Reject','2019-11-15 07:19:35'),(973404,'dodoos','','Access-Reject','2019-11-15 07:19:47'),(973405,'dodoos','','Access-Reject','2019-11-15 07:19:58'),(973406,'dodoos','','Access-Reject','2019-11-15 07:20:09'),(973407,'dodoos','','Access-Reject','2019-11-15 07:20:21'),(973408,'dodoos','','Access-Reject','2019-11-15 07:20:34'),(973409,'dodoos','','Access-Reject','2019-11-15 07:20:45'),(973410,'dodoos','','Access-Reject','2019-11-15 07:20:57'),(973411,'dodoos','','Access-Reject','2019-11-15 07:21:08'),(973412,'dodoos','','Access-Reject','2019-11-15 07:21:20'),(973413,'dodoos','','Access-Reject','2019-11-15 07:21:31'),(973414,'dodoos','','Access-Reject','2019-11-15 07:22:15'),(973415,'dodoos','','Access-Reject','2019-11-15 07:22:27'),(973416,'dodoos','','Access-Reject','2019-11-15 07:22:38'),(973417,'dodoos','','Access-Reject','2019-11-15 07:22:49'),(973418,'dodoos','','Access-Reject','2019-11-15 07:23:01'),(973419,'dodoos','','Access-Reject','2019-11-15 07:23:12'),(973420,'dodoos','','Access-Reject','2019-11-15 07:23:24'),(973421,'dodoos','','Access-Reject','2019-11-15 07:23:35'),(973422,'dodoos','','Access-Reject','2019-11-15 07:23:46'),(973423,'dodoos','','Access-Reject','2019-11-15 07:23:58'),(973424,'dodoos','','Access-Reject','2019-11-15 07:24:09'),(973425,'dodoos','','Access-Reject','2019-11-15 07:24:21'),(973426,'dodoos','','Access-Reject','2019-11-15 07:24:32'),(973427,'dodoos','','Access-Reject','2019-11-15 07:24:43'),(973428,'dodoos','','Access-Reject','2019-11-15 07:24:55'),(973429,'dodoos','','Access-Reject','2019-11-15 07:25:06'),(973430,'dodoos','','Access-Reject','2019-11-15 07:25:18'),(973431,'dodoos','','Access-Reject','2019-11-15 07:25:29'),(973432,'dodoos','','Access-Reject','2019-11-15 07:25:41'),(973433,'dodoos','','Access-Reject','2019-11-15 07:25:52'),(973434,'dodoos','','Access-Reject','2019-11-15 07:26:03'),(973435,'dodoos','','Access-Reject','2019-11-15 07:26:15'),(973436,'dodoos','','Access-Reject','2019-11-15 07:26:26'),(973437,'dodoos','','Access-Reject','2019-11-15 07:26:38'),(973438,'dodoos','','Access-Reject','2019-11-15 07:26:49'),(973439,'dodoos','','Access-Reject','2019-11-15 07:27:00'),(973440,'dodoos','','Access-Reject','2019-11-15 07:27:12'),(973441,'dodoos','','Access-Reject','2019-11-15 07:27:23'),(973442,'dodoos','','Access-Reject','2019-11-15 07:27:35'),(973443,'dodoos','','Access-Reject','2019-11-15 07:27:46'),(973444,'dodoos','','Access-Reject','2019-11-15 07:27:57'),(973445,'dodoos','','Access-Reject','2019-11-15 07:28:09'),(973446,'dodoos','','Access-Reject','2019-11-15 07:28:20'),(973447,'dodoos','','Access-Reject','2019-11-15 07:28:32'),(973448,'dodoos','','Access-Reject','2019-11-15 07:28:43'),(973449,'dodoos','','Access-Reject','2019-11-15 07:28:55'),(973450,'dodoos','','Access-Reject','2019-11-15 07:29:06'),(973451,'dodoos','','Access-Reject','2019-11-15 07:29:17'),(973452,'dodoos','','Access-Reject','2019-11-15 07:29:29'),(973453,'dodoos','','Access-Reject','2019-11-15 07:29:40'),(973454,'dodoos','','Access-Reject','2019-11-15 07:29:51'),(973455,'dodoos','','Access-Reject','2019-11-15 07:30:03'),(973456,'dodoos','','Access-Reject','2019-11-15 07:30:14'),(973457,'dodoos','','Access-Reject','2019-11-15 07:30:26'),(973458,'dodoos','','Access-Reject','2019-11-15 07:30:37'),(973459,'dodoos','','Access-Reject','2019-11-15 07:30:48'),(973460,'dodoos','','Access-Reject','2019-11-15 07:31:00'),(973461,'dodoos','','Access-Reject','2019-11-15 07:31:11'),(973462,'dodoos','','Access-Reject','2019-11-15 07:31:23'),(973463,'dodoos','','Access-Reject','2019-11-15 07:31:34'),(973464,'dodoos','','Access-Reject','2019-11-15 07:31:45'),(973465,'dodoos','','Access-Reject','2019-11-15 07:31:57'),(973466,'dodoos','','Access-Reject','2019-11-15 07:32:08'),(973467,'dodoos','','Access-Reject','2019-11-15 07:32:19'),(973468,'dodoos','','Access-Reject','2019-11-15 07:32:31'),(973469,'dodoos','','Access-Reject','2019-11-15 07:32:42'),(973470,'dodoos','','Access-Reject','2019-11-15 07:32:54'),(973471,'dodoos','','Access-Reject','2019-11-15 07:33:05'),(973472,'dodoos','','Access-Reject','2019-11-15 07:33:16'),(973473,'dodoos','','Access-Reject','2019-11-15 07:33:28'),(973474,'dodoos','','Access-Reject','2019-11-15 07:33:39'),(973475,'dodoos','','Access-Reject','2019-11-15 07:33:51'),(973476,'capitalhill','','Access-Accept','2019-11-15 07:34:02'),(973477,'dodoos','','Access-Reject','2019-11-15 07:34:02'),(973478,'dodoos','','Access-Reject','2019-11-15 07:34:14'),(973479,'dodoos','','Access-Reject','2019-11-15 07:34:25'),(973480,'dodoos','','Access-Reject','2019-11-15 07:34:37'),(973481,'dodoos','','Access-Reject','2019-11-15 07:34:48'),(973482,'src_hostel','','Access-Accept','2019-11-15 07:34:52'),(973483,'dodoos','','Access-Reject','2019-11-15 07:34:59'),(973484,'dodoos','','Access-Reject','2019-11-15 07:35:11'),(973485,'dodoos','','Access-Reject','2019-11-15 07:35:22'),(973486,'dodoos','','Access-Reject','2019-11-15 07:35:34'),(973487,'dodoos','','Access-Reject','2019-11-15 07:35:45'),(973488,'dodoos','','Access-Reject','2019-11-15 07:35:56'),(973489,'dodoos','','Access-Reject','2019-11-15 07:36:08'),(973490,'dodoos','','Access-Reject','2019-11-15 07:36:19'),(973491,'dodoos','','Access-Reject','2019-11-15 07:36:30'),(973492,'dodoos','','Access-Reject','2019-11-15 07:36:42'),(973493,'dodoos','','Access-Reject','2019-11-15 07:36:53'),(973494,'dodoos','','Access-Reject','2019-11-15 07:37:05'),(973495,'dodoos','','Access-Reject','2019-11-15 07:37:16'),(973496,'dodoos','','Access-Reject','2019-11-15 07:37:28'),(973497,'dodoos','','Access-Reject','2019-11-15 07:37:39'),(973498,'dodoos','','Access-Reject','2019-11-15 07:37:51'),(973499,'dodoos','','Access-Reject','2019-11-15 07:38:02'),(973500,'dodoos','','Access-Reject','2019-11-15 07:38:14'),(973501,'dodoos','','Access-Reject','2019-11-15 07:38:25'),(973502,'dodoos','','Access-Reject','2019-11-15 07:38:36'),(973503,'dodoos','','Access-Reject','2019-11-15 07:38:48'),(973504,'dodoos','','Access-Reject','2019-11-15 07:38:59'),(973505,'dodoos','','Access-Reject','2019-11-15 07:39:10'),(973506,'dodoos','','Access-Reject','2019-11-15 07:39:22'),(973507,'dodoos','','Access-Reject','2019-11-15 07:39:33'),(973508,'dodoos','','Access-Reject','2019-11-15 07:39:45'),(973509,'dodoos','','Access-Reject','2019-11-15 07:39:56'),(973510,'capitalhill','','Access-Accept','2019-11-15 07:40:01'),(973511,'dodoos','','Access-Reject','2019-11-15 07:40:07'),(973512,'dodoos','','Access-Reject','2019-11-15 07:40:19'),(973513,'dodoos','','Access-Reject','2019-11-15 07:40:30'),(973514,'dodoos','','Access-Reject','2019-11-15 07:40:42'),(973515,'dodoos','','Access-Reject','2019-11-15 07:40:53'),(973516,'dodoos','','Access-Reject','2019-11-15 07:41:04'),(973517,'dodoos','','Access-Reject','2019-11-15 07:41:16'),(973518,'dodoos','','Access-Reject','2019-11-15 07:41:27'),(973519,'dodoos','','Access-Reject','2019-11-15 07:41:39'),(973520,'dodoos','','Access-Reject','2019-11-15 07:41:50'),(973521,'dodoos','','Access-Reject','2019-11-15 07:42:01'),(973522,'dodoos','','Access-Reject','2019-11-15 07:42:13'),(973523,'dodoos','','Access-Reject','2019-11-15 07:42:24'),(973524,'dodoos','','Access-Reject','2019-11-15 07:42:36'),(973525,'dodoos','','Access-Reject','2019-11-15 07:42:47'),(973526,'dodoos','','Access-Reject','2019-11-15 07:42:59'),(973527,'dodoos','','Access-Reject','2019-11-15 07:43:10'),(973528,'dodoos','','Access-Reject','2019-11-15 07:43:22'),(973529,'dodoos','','Access-Reject','2019-11-15 07:43:33'),(973530,'dodoos','','Access-Reject','2019-11-15 07:43:44'),(973531,'dodoos','','Access-Reject','2019-11-15 07:43:56'),(973532,'dodoos','','Access-Reject','2019-11-15 07:44:07'),(973533,'dodoos','','Access-Reject','2019-11-15 07:44:19'),(973534,'dodoos','','Access-Reject','2019-11-15 07:44:30'),(973535,'dodoos','','Access-Reject','2019-11-15 07:44:41'),(973536,'dodoos','','Access-Reject','2019-11-15 07:44:53'),(973537,'dodoos','','Access-Reject','2019-11-15 07:45:04'),(973538,'dodoos','','Access-Reject','2019-11-15 07:45:15'),(973539,'dodoos','','Access-Reject','2019-11-15 07:45:27'),(973540,'dodoos','','Access-Reject','2019-11-15 07:45:38'),(973541,'pempamsie','','Access-Accept','2019-11-15 07:45:42'),(973542,'dodoos','','Access-Reject','2019-11-15 07:45:50'),(973543,'ekpetis','','Access-Accept','2019-11-15 07:46:01'),(973544,'dodoos','','Access-Reject','2019-11-15 07:46:01'),(973545,'dodoos','','Access-Reject','2019-11-15 07:46:13'),(973546,'dodoos','','Access-Reject','2019-11-15 07:46:24'),(973547,'dodoos','','Access-Reject','2019-11-15 07:46:35'),(973548,'dodoos','','Access-Reject','2019-11-15 07:46:47'),(973549,'dodoos','','Access-Reject','2019-11-15 07:46:58'),(973550,'dodoos','','Access-Reject','2019-11-15 07:47:10'),(973551,'dodoos','','Access-Reject','2019-11-15 07:47:21'),(973552,'dodoos','','Access-Reject','2019-11-15 07:47:32'),(973553,'dodoos','','Access-Reject','2019-11-15 07:47:44'),(973554,'dodoos','','Access-Reject','2019-11-15 07:47:55'),(973555,'dodoos','','Access-Reject','2019-11-15 07:48:06'),(973556,'dodoos','','Access-Reject','2019-11-15 07:48:18'),(973557,'dodoos','','Access-Reject','2019-11-15 07:48:29'),(973558,'dodoos','','Access-Reject','2019-11-15 07:48:41'),(973559,'dodoos','','Access-Reject','2019-11-15 07:48:52'),(973560,'dodoos','','Access-Reject','2019-11-15 07:49:03'),(973561,'dodoos','','Access-Reject','2019-11-15 07:49:15'),(973562,'dodoos','','Access-Reject','2019-11-15 07:49:26'),(973563,'dodoos','','Access-Reject','2019-11-15 07:49:38'),(973564,'dodoos','','Access-Reject','2019-11-15 07:49:44'),(973565,'dodoos','','Access-Reject','2019-11-15 07:49:46'),(973566,'dodoos','','Access-Reject','2019-11-15 07:49:47'),(973567,'dodoos','','Access-Reject','2019-11-15 07:49:49'),(973568,'dodoos','','Access-Reject','2019-11-15 07:49:52'),(973569,'dodoos','','Access-Reject','2019-11-15 07:49:57'),(973570,'dodoos','','Access-Reject','2019-11-15 07:50:04'),(973571,'dodoos','','Access-Reject','2019-11-15 07:50:16'),(973572,'dodoos','','Access-Reject','2019-11-15 07:50:27'),(973573,'dodoos','','Access-Reject','2019-11-15 07:50:39'),(973574,'dodoos','','Access-Reject','2019-11-15 07:50:50'),(973575,'dodoos','','Access-Reject','2019-11-15 07:51:01'),(973576,'dodoos','','Access-Reject','2019-11-15 07:51:13'),(973577,'dodoos','','Access-Reject','2019-11-15 07:51:24'),(973578,'dodoos','','Access-Reject','2019-11-15 07:51:36'),(973579,'dodoos','','Access-Reject','2019-11-15 07:51:47'),(973580,'dodoos','','Access-Reject','2019-11-15 07:51:58'),(973581,'dodoos','','Access-Reject','2019-11-15 07:52:10'),(973582,'dodoos','','Access-Reject','2019-11-15 07:52:21'),(973583,'dodoos','','Access-Reject','2019-11-15 07:52:33'),(973584,'dodoos','','Access-Reject','2019-11-15 07:52:44'),(973585,'dodoos','','Access-Reject','2019-11-15 07:52:55'),(973586,'dodoos','','Access-Reject','2019-11-15 07:53:07'),(973587,'dodoos','','Access-Reject','2019-11-15 07:53:19'),(973588,'dodoos','','Access-Reject','2019-11-15 07:53:30'),(973589,'dodoos','','Access-Reject','2019-11-15 07:53:41'),(973590,'dodoos','','Access-Reject','2019-11-15 07:53:53'),(973591,'dodoos','','Access-Reject','2019-11-15 07:54:05'),(973592,'dodoos','','Access-Reject','2019-11-15 07:54:16'),(973593,'dodoos','','Access-Reject','2019-11-15 07:54:27'),(973594,'dodoos','','Access-Reject','2019-11-15 07:54:39'),(973595,'dodoos','','Access-Reject','2019-11-15 07:54:50'),(973596,'dodoos','','Access-Reject','2019-11-15 07:55:02'),(973597,'dodoos','','Access-Reject','2019-11-15 07:55:13'),(973598,'dodoos','','Access-Reject','2019-11-15 07:55:24'),(973599,'dodoos','','Access-Reject','2019-11-15 07:55:36'),(973600,'dodoos','','Access-Reject','2019-11-15 07:55:48'),(973601,'dodoos','','Access-Reject','2019-11-15 07:55:59'),(973602,'dodoos','','Access-Reject','2019-11-15 07:56:10'),(973603,'dodoos','','Access-Reject','2019-11-15 07:56:22'),(973604,'dodoos','','Access-Reject','2019-11-15 07:56:33'),(973605,'dodoos','','Access-Reject','2019-11-15 07:56:45'),(973606,'dodoos','','Access-Reject','2019-11-15 07:56:56'),(973607,'dodoos','','Access-Reject','2019-11-15 07:57:08'),(973608,'dodoos','','Access-Reject','2019-11-15 07:57:19'),(973609,'dodoos','','Access-Reject','2019-11-15 07:57:31'),(973610,'dodoos','','Access-Reject','2019-11-15 07:57:42'),(973611,'dodoos','','Access-Reject','2019-11-15 07:57:53'),(973612,'dodoos','','Access-Reject','2019-11-15 07:58:05'),(973613,'dodoos','','Access-Reject','2019-11-15 07:58:16'),(973614,'dodoos','','Access-Reject','2019-11-15 07:58:28'),(973615,'dodoos','','Access-Reject','2019-11-15 07:58:39'),(973616,'dodoos','','Access-Reject','2019-11-15 07:58:51'),(973617,'dodoos','','Access-Reject','2019-11-15 07:59:02'),(973618,'dodoos','','Access-Reject','2019-11-15 07:59:14'),(973619,'dodoos','','Access-Reject','2019-11-15 07:59:25'),(973620,'dodoos','','Access-Reject','2019-11-15 07:59:36'),(973621,'dodoos','','Access-Reject','2019-11-15 07:59:48'),(973622,'dodoos','','Access-Reject','2019-11-15 07:59:59'),(973623,'amanful','','Access-Accept','2019-11-15 08:00:04'),(973624,'dodoos','','Access-Reject','2019-11-15 08:00:11'),(973625,'dodoos','','Access-Reject','2019-11-15 08:00:22'),(973626,'dodoos','','Access-Reject','2019-11-15 08:00:33'),(973627,'dodoos','','Access-Reject','2019-11-15 08:00:45'),(973628,'dodoos','','Access-Reject','2019-11-15 08:00:56'),(973629,'dodoos','','Access-Reject','2019-11-15 08:01:08'),(973630,'dodoos','','Access-Reject','2019-11-15 08:01:19'),(973631,'dodoos','','Access-Reject','2019-11-15 08:01:31'),(973632,'dodoos','','Access-Reject','2019-11-15 08:01:42'),(973633,'dodoos','','Access-Reject','2019-11-15 08:01:53'),(973634,'dodoos','','Access-Reject','2019-11-15 08:02:05'),(973635,'dodoos','','Access-Reject','2019-11-15 08:02:16'),(973636,'dodoos','','Access-Reject','2019-11-15 08:02:28'),(973637,'dodoos','','Access-Reject','2019-11-15 08:02:39'),(973638,'dodoos','','Access-Reject','2019-11-15 08:02:50'),(973639,'dodoos','','Access-Reject','2019-11-15 08:03:02'),(973640,'dodoos','','Access-Reject','2019-11-15 08:03:13'),(973641,'dodoos','','Access-Reject','2019-11-15 08:03:25'),(973642,'dodoos','','Access-Reject','2019-11-15 08:03:36'),(973643,'dodoos','','Access-Reject','2019-11-15 08:03:47'),(973644,'dodoos','','Access-Reject','2019-11-15 08:03:59'),(973645,'dodoos','','Access-Reject','2019-11-15 08:04:10'),(973646,'dodoos','','Access-Reject','2019-11-15 08:04:22'),(973647,'dodoos','','Access-Reject','2019-11-15 08:04:33'),(973648,'dodoos','','Access-Reject','2019-11-15 08:04:45'),(973649,'dodoos','','Access-Reject','2019-11-15 08:04:56'),(973650,'dodoos','','Access-Reject','2019-11-15 08:05:07'),(973651,'dodoos','','Access-Reject','2019-11-15 08:05:19'),(973652,'dodoos','','Access-Reject','2019-11-15 08:05:30'),(973653,'dodoos','','Access-Reject','2019-11-15 08:05:41'),(973654,'dodoos','','Access-Reject','2019-11-15 08:05:53'),(973655,'dodoos','','Access-Reject','2019-11-15 08:06:04'),(973656,'dodoos','','Access-Reject','2019-11-15 08:06:15'),(973657,'dodoos','','Access-Reject','2019-11-15 08:06:27'),(973658,'dodoos','','Access-Reject','2019-11-15 08:06:38'),(973659,'dodoos','','Access-Reject','2019-11-15 08:06:50'),(973660,'dodoos','','Access-Reject','2019-11-15 08:07:01'),(973661,'dodoos','','Access-Reject','2019-11-15 08:07:13'),(973662,'dodoos','','Access-Reject','2019-11-15 08:07:24'),(973663,'dodoos','','Access-Reject','2019-11-15 08:07:35'),(973664,'dodoos','','Access-Reject','2019-11-15 08:07:47'),(973665,'dodoos','','Access-Reject','2019-11-15 08:07:58'),(973666,'dodoos','','Access-Reject','2019-11-15 08:08:10'),(973667,'dodoos','','Access-Reject','2019-11-15 08:08:21'),(973668,'dodoos','','Access-Reject','2019-11-15 08:08:33'),(973669,'dodoos','','Access-Reject','2019-11-15 08:08:44'),(973670,'dodoos','','Access-Reject','2019-11-15 08:08:56'),(973671,'dodoos','','Access-Reject','2019-11-15 08:09:07'),(973672,'dodoos','','Access-Reject','2019-11-15 08:09:18'),(973673,'dodoos','','Access-Reject','2019-11-15 08:09:30'),(973674,'dodoos','','Access-Reject','2019-11-15 08:09:41'),(973675,'dodoos','','Access-Reject','2019-11-15 08:09:53'),(973676,'affiliation','','Access-Accept','2019-11-15 08:10:02'),(973677,'dodoos','','Access-Reject','2019-11-15 08:10:04'),(973678,'anane-fenin','','Access-Accept','2019-11-15 08:10:07'),(973679,'dodoos','','Access-Reject','2019-11-15 08:10:15'),(973680,'dodoos','','Access-Reject','2019-11-15 08:10:27'),(973681,'dodoos','','Access-Reject','2019-11-15 08:10:38'),(973682,'dodoos','','Access-Reject','2019-11-15 08:10:50'),(973683,'dodoos','','Access-Reject','2019-11-15 08:11:01'),(973684,'dodoos','','Access-Reject','2019-11-15 08:11:12'),(973685,'dodoos','','Access-Reject','2019-11-15 08:11:24'),(973686,'dodoos','','Access-Reject','2019-11-15 08:11:35'),(973687,'dodoos','','Access-Reject','2019-11-15 08:11:47'),(973688,'dodoos','','Access-Reject','2019-11-15 08:11:58'),(973689,'dodoos','','Access-Reject','2019-11-15 08:12:10'),(973690,'dodoos','','Access-Reject','2019-11-15 08:12:21'),(973691,'dodoos','','Access-Reject','2019-11-15 08:12:32'),(973692,'dodoos','','Access-Reject','2019-11-15 08:12:44'),(973693,'dodoos','','Access-Reject','2019-11-15 08:12:55'),(973694,'dodoos','','Access-Reject','2019-11-15 08:13:07'),(973695,'dodoos','','Access-Reject','2019-11-15 08:13:18'),(973696,'dodoos','','Access-Reject','2019-11-15 08:13:29'),(973697,'dodoos','','Access-Reject','2019-11-15 08:13:41'),(973698,'dodoos','','Access-Reject','2019-11-15 08:13:52'),(973699,'dodoos','','Access-Reject','2019-11-15 08:14:04'),(973700,'dodoos','','Access-Reject','2019-11-15 08:14:15'),(973701,'dodoos','','Access-Reject','2019-11-15 08:14:27'),(973702,'dodoos','','Access-Reject','2019-11-15 08:14:38'),(973703,'dodoos','','Access-Reject','2019-11-15 08:14:49'),(973704,'dodoos','','Access-Reject','2019-11-15 08:15:01'),(973705,'dodoos','','Access-Reject','2019-11-15 08:15:12'),(973706,'dodoos','','Access-Reject','2019-11-15 08:15:24'),(973707,'dodoos','','Access-Reject','2019-11-15 08:15:35'),(973708,'dodoos','','Access-Reject','2019-11-15 08:15:46'),(973709,'dodoos','','Access-Reject','2019-11-15 08:15:58'),(973710,'dodoos','','Access-Reject','2019-11-15 08:16:09'),(973711,'dodoos','','Access-Reject','2019-11-15 08:16:21'),(973712,'dodoos','','Access-Reject','2019-11-15 08:16:32'),(973713,'dodoos','','Access-Reject','2019-11-15 08:16:43'),(973714,'dodoos','','Access-Reject','2019-11-15 08:16:55'),(973715,'dodoos','','Access-Reject','2019-11-15 08:17:06'),(973716,'dodoos','','Access-Reject','2019-11-15 08:17:18'),(973717,'dodoos','','Access-Reject','2019-11-15 08:17:29'),(973718,'dodoos','','Access-Reject','2019-11-15 08:17:41'),(973719,'dodoos','','Access-Reject','2019-11-15 08:17:52'),(973720,'dodoos','','Access-Reject','2019-11-15 08:18:03'),(973721,'dodoos','','Access-Reject','2019-11-15 08:18:15'),(973722,'dodoos','','Access-Reject','2019-11-15 08:18:26'),(973723,'dodoos','','Access-Reject','2019-11-15 08:18:38'),(973724,'dodoos','','Access-Reject','2019-11-15 08:18:49'),(973725,'dodoos','','Access-Reject','2019-11-15 08:19:00'),(973726,'dodoos','','Access-Reject','2019-11-15 08:19:12'),(973727,'dodoos','','Access-Reject','2019-11-15 08:19:23'),(973728,'dodoos','','Access-Reject','2019-11-15 08:19:35'),(973729,'dodoos','','Access-Reject','2019-11-15 08:19:46'),(973730,'dodoos','','Access-Reject','2019-11-15 08:19:57'),(973731,'dodoos','','Access-Reject','2019-11-15 08:20:09'),(973732,'dodoos','','Access-Reject','2019-11-15 08:20:20'),(973733,'dodoos','','Access-Reject','2019-11-15 08:20:32'),(973734,'dodoos','','Access-Reject','2019-11-15 08:20:43'),(973735,'dodoos','','Access-Reject','2019-11-15 08:20:54'),(973736,'dodoos','','Access-Reject','2019-11-15 08:21:06'),(973737,'dodoos','','Access-Reject','2019-11-15 08:21:17'),(973738,'dodoos','','Access-Reject','2019-11-15 08:21:28'),(973739,'dodoos','','Access-Reject','2019-11-15 08:21:40'),(973740,'dodoos','','Access-Reject','2019-11-15 08:21:51'),(973741,'dodoos','','Access-Reject','2019-11-15 08:22:03'),(973742,'dodoos','','Access-Reject','2019-11-15 08:22:14'),(973743,'dodoos','','Access-Reject','2019-11-15 08:22:26'),(973744,'dodoos','','Access-Reject','2019-11-15 08:22:37'),(973745,'dodoos','','Access-Reject','2019-11-15 08:22:48'),(973746,'dodoos','','Access-Reject','2019-11-15 08:23:00'),(973747,'dodoos','','Access-Reject','2019-11-15 08:23:11'),(973748,'dodoos','','Access-Reject','2019-11-15 08:23:23'),(973749,'dodoos','','Access-Reject','2019-11-15 08:23:34'),(973750,'dodoos','','Access-Reject','2019-11-15 08:23:46'),(973751,'dodoos','','Access-Reject','2019-11-15 08:23:57'),(973752,'dodoos','','Access-Reject','2019-11-15 08:24:08'),(973753,'dodoos','','Access-Reject','2019-11-15 08:24:20'),(973754,'dodoos','','Access-Reject','2019-11-15 08:24:31'),(973755,'dodoos','','Access-Reject','2019-11-15 08:24:42'),(973756,'dodoos','','Access-Reject','2019-11-15 08:24:54'),(973757,'dodoos','','Access-Reject','2019-11-15 08:25:06'),(973758,'dodoos','','Access-Reject','2019-11-15 08:25:17'),(973759,'dodoos','','Access-Reject','2019-11-15 08:25:28'),(973760,'dodoos','','Access-Reject','2019-11-15 08:25:40'),(973761,'dodoos','','Access-Reject','2019-11-15 08:25:51'),(973762,'dodoos','','Access-Reject','2019-11-15 08:26:02'),(973763,'dodoos','','Access-Reject','2019-11-15 08:26:14'),(973764,'dodoos','','Access-Reject','2019-11-15 08:26:25'),(973765,'dodoos','','Access-Reject','2019-11-15 08:26:36'),(973766,'dodoos','','Access-Reject','2019-11-15 08:26:48'),(973767,'dodoos','','Access-Reject','2019-11-15 08:26:59'),(973768,'dodoos','','Access-Reject','2019-11-15 08:27:11'),(973769,'dodoos','','Access-Reject','2019-11-15 08:27:22'),(973770,'dodoos','','Access-Reject','2019-11-15 08:27:34'),(973771,'dodoos','','Access-Reject','2019-11-15 08:27:45'),(973772,'dodoos','','Access-Reject','2019-11-15 08:27:56'),(973773,'dodoos','','Access-Reject','2019-11-15 08:28:08'),(973774,'dodoos','','Access-Reject','2019-11-15 08:28:19'),(973775,'dodoos','','Access-Reject','2019-11-15 08:28:30'),(973776,'dodoos','','Access-Reject','2019-11-15 08:28:42'),(973777,'dodoos','','Access-Reject','2019-11-15 08:28:53'),(973778,'dodoos','','Access-Reject','2019-11-15 08:29:05'),(973779,'dodoos','','Access-Reject','2019-11-15 08:29:16'),(973780,'dodoos','','Access-Reject','2019-11-15 08:29:28'),(973781,'dodoos','','Access-Reject','2019-11-15 08:29:39'),(973782,'dodoos','','Access-Reject','2019-11-15 08:29:50'),(973783,'dodoos','','Access-Reject','2019-11-15 08:30:02'),(973784,'dodoos','','Access-Reject','2019-11-15 08:30:13'),(973785,'dodoos','','Access-Reject','2019-11-15 08:30:24'),(973786,'dodoos','','Access-Reject','2019-11-15 08:30:36'),(973787,'dodoos','','Access-Reject','2019-11-15 08:30:47'),(973788,'dodoos','','Access-Reject','2019-11-15 08:30:59'),(973789,'dodoos','','Access-Reject','2019-11-15 08:31:10'),(973790,'dodoos','','Access-Reject','2019-11-15 08:31:21'),(973791,'dodoos','','Access-Reject','2019-11-15 08:31:33'),(973792,'dodoos','','Access-Reject','2019-11-15 08:31:44'),(973793,'dodoos','','Access-Reject','2019-11-15 08:31:56'),(973794,'dodoos','','Access-Reject','2019-11-15 08:32:07'),(973795,'dodoos','','Access-Reject','2019-11-15 08:32:18'),(973796,'dodoos','','Access-Reject','2019-11-15 08:32:30'),(973797,'dodoos','','Access-Reject','2019-11-15 08:32:41'),(973798,'dodoos','','Access-Reject','2019-11-15 08:32:53'),(973799,'dodoos','','Access-Reject','2019-11-15 08:33:04'),(973800,'dodoos','','Access-Reject','2019-11-15 08:33:15'),(973801,'dodoos','','Access-Reject','2019-11-15 08:33:27'),(973802,'dodoos','','Access-Reject','2019-11-15 08:33:38'),(973803,'dodoos','','Access-Reject','2019-11-15 08:33:50'),(973804,'dodoos','','Access-Reject','2019-11-15 08:34:01'),(973805,'dodoos','','Access-Reject','2019-11-15 08:34:12'),(973806,'dodoos','','Access-Reject','2019-11-15 08:34:24'),(973807,'dodoos','','Access-Reject','2019-11-15 08:34:36'),(973808,'dodoos','','Access-Reject','2019-11-15 08:34:47'),(973809,'src_hostel','','Access-Accept','2019-11-15 08:34:52'),(973810,'dodoos','','Access-Reject','2019-11-15 08:34:59'),(973811,'dodoos','','Access-Reject','2019-11-15 08:35:10'),(973812,'dodoos','','Access-Reject','2019-11-15 08:35:21'),(973813,'dodoos','','Access-Reject','2019-11-15 08:35:33'),(973814,'dodoos','','Access-Reject','2019-11-15 08:35:44'),(973815,'dodoos','','Access-Reject','2019-11-15 08:35:56'),(973816,'dodoos','','Access-Reject','2019-11-15 08:36:07'),(973817,'dodoos','','Access-Reject','2019-11-15 08:36:19'),(973818,'dodoos','','Access-Reject','2019-11-15 08:36:30'),(973819,'dodoos','','Access-Reject','2019-11-15 08:36:41'),(973820,'dodoos','','Access-Reject','2019-11-15 08:36:53'),(973821,'dodoos','','Access-Reject','2019-11-15 08:37:04'),(973822,'dodoos','','Access-Reject','2019-11-15 08:37:16'),(973823,'dodoos','','Access-Reject','2019-11-15 08:37:27'),(973824,'dodoos','','Access-Reject','2019-11-15 08:37:39'),(973825,'dodoos','','Access-Reject','2019-11-15 08:37:50'),(973826,'dodoos','','Access-Reject','2019-11-15 08:38:02'),(973827,'dodoos','','Access-Reject','2019-11-15 08:38:13'),(973828,'dodoos','','Access-Reject','2019-11-15 08:38:24'),(973829,'dodoos','','Access-Reject','2019-11-15 08:38:36'),(973830,'dodoos','','Access-Reject','2019-11-15 08:38:47'),(973831,'dodoos','','Access-Reject','2019-11-15 08:38:59'),(973832,'dodoos','','Access-Reject','2019-11-15 08:39:10'),(973833,'dodoos','','Access-Reject','2019-11-15 08:39:22'),(973834,'dodoos','','Access-Reject','2019-11-15 08:39:33'),(973835,'dodoos','','Access-Reject','2019-11-15 08:39:44'),(973836,'dodoos','','Access-Reject','2019-11-15 08:39:56'),(973837,'capitalhill','','Access-Accept','2019-11-15 08:40:01'),(973838,'dodoos','','Access-Reject','2019-11-15 08:40:07'),(973839,'dodoos','','Access-Reject','2019-11-15 08:40:19'),(973840,'dodoos','','Access-Reject','2019-11-15 08:40:30'),(973841,'dodoos','','Access-Reject','2019-11-15 08:40:41'),(973842,'dodoos','','Access-Reject','2019-11-15 08:40:53'),(973843,'dodoos','','Access-Reject','2019-11-15 08:41:05'),(973844,'dodoos','','Access-Reject','2019-11-15 08:41:16'),(973845,'dodoos','','Access-Reject','2019-11-15 08:41:27'),(973846,'dodoos','','Access-Reject','2019-11-15 08:41:39'),(973847,'dodoos','','Access-Reject','2019-11-15 08:41:50'),(973848,'dodoos','','Access-Reject','2019-11-15 08:42:02'),(973849,'dodoos','','Access-Reject','2019-11-15 08:42:13'),(973850,'dodoos','','Access-Reject','2019-11-15 08:42:25'),(973851,'dodoos','','Access-Reject','2019-11-15 08:42:36'),(973852,'dodoos','','Access-Reject','2019-11-15 08:42:47'),(973853,'dodoos','','Access-Reject','2019-11-15 08:42:59'),(973854,'dodoos','','Access-Reject','2019-11-15 08:43:10'),(973855,'dodoos','','Access-Reject','2019-11-15 08:43:21'),(973856,'dodoos','','Access-Reject','2019-11-15 08:43:33'),(973857,'dodoos','','Access-Reject','2019-11-15 08:43:44'),(973858,'dodoos','','Access-Reject','2019-11-15 08:43:56'),(973859,'dodoos','','Access-Reject','2019-11-15 08:44:07'),(973860,'dodoos','','Access-Reject','2019-11-15 08:44:19'),(973861,'dodoos','','Access-Reject','2019-11-15 08:44:30'),(973862,'dodoos','','Access-Reject','2019-11-15 08:44:41'),(973863,'dodoos','','Access-Reject','2019-11-15 08:44:53'),(973864,'dodoos','','Access-Reject','2019-11-15 08:45:04'),(973865,'dodoos','','Access-Reject','2019-11-15 08:45:16'),(973866,'dodoos','','Access-Reject','2019-11-15 08:45:27'),(973867,'dodoos','','Access-Reject','2019-11-15 08:45:38'),(973868,'dodoos','','Access-Reject','2019-11-15 08:45:50'),(973869,'ekpetis','','Access-Accept','2019-11-15 08:46:00'),(973870,'dodoos','','Access-Reject','2019-11-15 08:46:01'),(973871,'dodoos','','Access-Reject','2019-11-15 08:46:13'),(973872,'dodoos','','Access-Reject','2019-11-15 08:46:25'),(973873,'dodoos','','Access-Reject','2019-11-15 08:46:36'),(973874,'dodoos','','Access-Reject','2019-11-15 08:46:47'),(973875,'dodoos','','Access-Reject','2019-11-15 08:46:59'),(973876,'dodoos','','Access-Reject','2019-11-15 08:47:10'),(973877,'dodoos','','Access-Reject','2019-11-15 08:47:22'),(973878,'dodoos','','Access-Reject','2019-11-15 08:47:33'),(973879,'dodoos','','Access-Reject','2019-11-15 08:47:45'),(973880,'dodoos','','Access-Reject','2019-11-15 08:47:56'),(973881,'dodoos','','Access-Reject','2019-11-15 08:48:07'),(973882,'dodoos','','Access-Reject','2019-11-15 08:48:19'),(973883,'dodoos','','Access-Reject','2019-11-15 08:48:30'),(973884,'dodoos','','Access-Reject','2019-11-15 08:48:42'),(973885,'dodoos','','Access-Reject','2019-11-15 08:48:53'),(973886,'dodoos','','Access-Reject','2019-11-15 08:49:05'),(973887,'dodoos','','Access-Reject','2019-11-15 08:49:16'),(973888,'dodoos','','Access-Reject','2019-11-15 08:49:27'),(973889,'dodoos','','Access-Reject','2019-11-15 08:49:39'),(973890,'dodoos','','Access-Reject','2019-11-15 08:49:44'),(973891,'dodoos','','Access-Reject','2019-11-15 08:49:46'),(973892,'dodoos','','Access-Reject','2019-11-15 08:49:47'),(973893,'dodoos','','Access-Reject','2019-11-15 08:49:49'),(973894,'dodoos','','Access-Reject','2019-11-15 08:49:52'),(973895,'dodoos','','Access-Reject','2019-11-15 08:49:57'),(973896,'dodoos','','Access-Reject','2019-11-15 08:50:05'),(973897,'dodoos','','Access-Reject','2019-11-15 08:50:16'),(973898,'dodoos','','Access-Reject','2019-11-15 08:50:28'),(973899,'dodoos','','Access-Reject','2019-11-15 08:50:39'),(973900,'dodoos','','Access-Reject','2019-11-15 08:50:50'),(973901,'dodoos','','Access-Reject','2019-11-15 08:51:02'),(973902,'dodoos','','Access-Reject','2019-11-15 08:51:14'),(973903,'dodoos','','Access-Reject','2019-11-15 08:51:25'),(973904,'dodoos','','Access-Reject','2019-11-15 08:51:37'),(973905,'dodoos','','Access-Reject','2019-11-15 08:51:48'),(973906,'dodoos','','Access-Reject','2019-11-15 08:51:59'),(973907,'dodoos','','Access-Reject','2019-11-15 08:52:11'),(973908,'dodoos','','Access-Reject','2019-11-15 08:52:22'),(973909,'dodoos','','Access-Reject','2019-11-15 08:52:34'),(973910,'dodoos','','Access-Reject','2019-11-15 08:52:45'),(973911,'dodoos','','Access-Reject','2019-11-15 08:52:57'),(973912,'dodoos','','Access-Reject','2019-11-15 08:53:08'),(973913,'dodoos','','Access-Reject','2019-11-15 08:53:20'),(973914,'dodoos','','Access-Reject','2019-11-15 08:53:31'),(973915,'dodoos','','Access-Reject','2019-11-15 08:53:43'),(973916,'dodoos','','Access-Reject','2019-11-15 08:53:54'),(973917,'dodoos','','Access-Reject','2019-11-15 08:54:05'),(973918,'dodoos','','Access-Reject','2019-11-15 08:54:17'),(973919,'dodoos','','Access-Reject','2019-11-15 08:54:29'),(973920,'dodoos','','Access-Reject','2019-11-15 08:54:40'),(973921,'dodoos','','Access-Reject','2019-11-15 08:54:52'),(973922,'dodoos','','Access-Reject','2019-11-15 08:55:03'),(973923,'dodoos','','Access-Reject','2019-11-15 08:55:14'),(973924,'dodoos','','Access-Reject','2019-11-15 08:55:26'),(973925,'dodoos','','Access-Reject','2019-11-15 08:55:37'),(973926,'dodoos','','Access-Reject','2019-11-15 08:55:49'),(973927,'dodoos','','Access-Reject','2019-11-15 08:56:00'),(973928,'dodoos','','Access-Reject','2019-11-15 08:56:12'),(973929,'dodoos','','Access-Reject','2019-11-15 08:56:23'),(973930,'dodoos','','Access-Reject','2019-11-15 08:56:35'),(973931,'dodoos','','Access-Reject','2019-11-15 08:56:46'),(973932,'dodoos','','Access-Reject','2019-11-15 08:56:58'),(973933,'dodoos','','Access-Reject','2019-11-15 08:57:09'),(973934,'dodoos','','Access-Reject','2019-11-15 08:57:21'),(973935,'dodoos','','Access-Reject','2019-11-15 08:57:32'),(973936,'dodoos','','Access-Reject','2019-11-15 08:57:44'),(973937,'dodoos','','Access-Reject','2019-11-15 08:57:55'),(973938,'dodoos','','Access-Reject','2019-11-15 08:58:06'),(973939,'dodoos','','Access-Reject','2019-11-15 08:58:18'),(973940,'dodoos','','Access-Reject','2019-11-15 08:58:29'),(973941,'dodoos','','Access-Reject','2019-11-15 08:58:41'),(973942,'dodoos','','Access-Reject','2019-11-15 08:58:52'),(973943,'dodoos','','Access-Reject','2019-11-15 08:59:03'),(973944,'dodoos','','Access-Reject','2019-11-15 08:59:15'),(973945,'dodoos','','Access-Reject','2019-11-15 08:59:26'),(973946,'dodoos','','Access-Reject','2019-11-15 08:59:38'),(973947,'dodoos','','Access-Reject','2019-11-15 08:59:49'),(973948,'dodoos','','Access-Reject','2019-11-15 09:00:01'),(973949,'dodoos','','Access-Reject','2019-11-15 09:00:12'),(973950,'dodoos','','Access-Reject','2019-11-15 09:00:23'),(973951,'dodoos','','Access-Reject','2019-11-15 09:00:35'),(973952,'dodoos','','Access-Reject','2019-11-15 09:00:46'),(973953,'dodoos','','Access-Reject','2019-11-15 09:00:58'),(973954,'dodoos','','Access-Reject','2019-11-15 09:01:09'),(973955,'dodoos','','Access-Reject','2019-11-15 09:01:20'),(973956,'dodoos','','Access-Reject','2019-11-15 09:01:32'),(973957,'dodoos','','Access-Reject','2019-11-15 09:01:43'),(973958,'dodoos','','Access-Reject','2019-11-15 09:01:55'),(973959,'dodoos','','Access-Reject','2019-11-15 09:02:06'),(973960,'dodoos','','Access-Reject','2019-11-15 09:02:17'),(973961,'dodoos','','Access-Reject','2019-11-15 09:02:29'),(973962,'dodoos','','Access-Reject','2019-11-15 09:02:40'),(973963,'dodoos','','Access-Reject','2019-11-15 09:02:52'),(973964,'dodoos','','Access-Reject','2019-11-15 09:03:03'),(973965,'dodoos','','Access-Reject','2019-11-15 09:03:14'),(973966,'dodoos','','Access-Reject','2019-11-15 09:03:26'),(973967,'dodoos','','Access-Reject','2019-11-15 09:03:37'),(973968,'dodoos','','Access-Reject','2019-11-15 09:03:49'),(973969,'dodoos','','Access-Reject','2019-11-15 09:04:00'),(973970,'dodoos','','Access-Reject','2019-11-15 09:04:11'),(973971,'dodoos','','Access-Reject','2019-11-15 09:04:23'),(973972,'dodoos','','Access-Reject','2019-11-15 09:04:34'),(973973,'dodoos','','Access-Reject','2019-11-15 09:04:46'),(973974,'dodoos','','Access-Reject','2019-11-15 09:04:57'),(973975,'dodoos','','Access-Reject','2019-11-15 09:05:08'),(973976,'dodoos','','Access-Reject','2019-11-15 09:05:20'),(973977,'dodoos','','Access-Reject','2019-11-15 09:05:31'),(973978,'dodoos','','Access-Reject','2019-11-15 09:05:43'),(973979,'dodoos','','Access-Reject','2019-11-15 09:05:54'),(973980,'dodoos','','Access-Reject','2019-11-15 09:06:06'),(973981,'dodoos','','Access-Reject','2019-11-15 09:06:17'),(973982,'dodoos','','Access-Reject','2019-11-15 09:06:28'),(973983,'dodoos','','Access-Reject','2019-11-15 09:06:40'),(973984,'dodoos','','Access-Reject','2019-11-15 09:06:51'),(973985,'dodoos','','Access-Reject','2019-11-15 09:07:03'),(973986,'dodoos','','Access-Reject','2019-11-15 09:07:14'),(973987,'dodoos','','Access-Reject','2019-11-15 09:07:25'),(973988,'dodoos','','Access-Reject','2019-11-15 09:07:37'),(973989,'dodoos','','Access-Reject','2019-11-15 09:07:49'),(973990,'dodoos','','Access-Reject','2019-11-15 09:08:01'),(973991,'dodoos','','Access-Reject','2019-11-15 09:08:12'),(973992,'dodoos','','Access-Reject','2019-11-15 09:08:23'),(973993,'dodoos','','Access-Reject','2019-11-15 09:08:35'),(973994,'dodoos','','Access-Reject','2019-11-15 09:08:46'),(973995,'dodoos','','Access-Reject','2019-11-15 09:08:57'),(973996,'dodoos','','Access-Reject','2019-11-15 09:09:09'),(973997,'dodoos','','Access-Reject','2019-11-15 09:09:20'),(973998,'dodoos','','Access-Reject','2019-11-15 09:09:32'),(973999,'dodoos','','Access-Reject','2019-11-15 09:09:43'),(974000,'dodoos','','Access-Reject','2019-11-15 09:09:55'),(974001,'dodoos','','Access-Reject','2019-11-15 09:10:06'),(974002,'dodoos','','Access-Reject','2019-11-15 09:10:18'),(974003,'dodoos','','Access-Reject','2019-11-15 09:10:29'),(974004,'dodoos','','Access-Reject','2019-11-15 09:10:41'),(974005,'dodoos','','Access-Reject','2019-11-15 09:10:53'),(974006,'dodoos','','Access-Reject','2019-11-15 09:11:04'),(974007,'dodoos','','Access-Reject','2019-11-15 09:11:15'),(974008,'dodoos','','Access-Reject','2019-11-15 09:11:27'),(974009,'dodoos','','Access-Reject','2019-11-15 09:11:38'),(974010,'dodoos','','Access-Reject','2019-11-15 09:11:50'),(974011,'dodoos','','Access-Reject','2019-11-15 09:12:01'),(974012,'dodoos','','Access-Reject','2019-11-15 09:12:13'),(974013,'dodoos','','Access-Reject','2019-11-15 09:12:24'),(974014,'dodoos','','Access-Reject','2019-11-15 09:12:35'),(974015,'dodoos','','Access-Reject','2019-11-15 09:23:17'),(974016,'dodoos','','Access-Reject','2019-11-15 09:23:18'),(974017,'dodoos','','Access-Reject','2019-11-15 09:23:20'),(974018,'dodoos','','Access-Reject','2019-11-15 09:23:22'),(974019,'dodoos','','Access-Reject','2019-11-15 09:23:26'),(974020,'dodoos','','Access-Reject','2019-11-15 09:23:31'),(974021,'dodoos','','Access-Reject','2019-11-15 09:23:39'),(974022,'nyarko-sampson','','Access-Accept','2019-11-15 09:23:47'),(974023,'dodoos','','Access-Reject','2019-11-15 09:23:50'),(974024,'dodoos','','Access-Reject','2019-11-15 09:24:02'),(974025,'dodoos','','Access-Reject','2019-11-15 09:24:15'),(974026,'nvr','0x010d5b9eb3c9109a788982e777bda31041','Access-Accept','2019-11-15 09:24:25'),(974027,'dodoos','','Access-Reject','2019-11-15 09:24:27'),(974028,'dodoos','','Access-Reject','2019-11-15 09:24:38'),(974029,'dodoos','','Access-Reject','2019-11-15 09:24:49'),(974030,'dodoos','','Access-Reject','2019-11-15 09:25:01'),(974031,'dodoos','','Access-Reject','2019-11-15 09:25:14'),(974032,'dodoos','','Access-Reject','2019-11-15 09:25:26'),(974033,'dodoos','','Access-Reject','2019-11-15 09:25:37'),(974034,'dodoos','','Access-Reject','2019-11-15 09:25:48'),(974035,'dodoos','','Access-Reject','2019-11-15 09:26:00'),(974036,'dodoos','','Access-Reject','2019-11-15 09:26:11'),(974037,'dodoos','','Access-Reject','2019-11-15 09:26:23'),(974038,'dodoos','','Access-Reject','2019-11-15 09:26:34'),(974039,'dodoos','','Access-Reject','2019-11-15 09:26:46'),(974040,'dodoos','','Access-Reject','2019-11-15 09:26:58'),(974041,'dodoos','','Access-Reject','2019-11-15 09:27:09'),(974042,'dodoos','','Access-Reject','2019-11-15 09:27:20'),(974043,'dodoos','','Access-Reject','2019-11-15 09:27:32'),(974044,'dodoos','','Access-Reject','2019-11-15 09:27:43'),(974045,'dodoos','','Access-Reject','2019-11-15 09:28:40'),(974046,'dodoos','','Access-Reject','2019-11-15 09:28:51'),(974047,'dodoos','','Access-Reject','2019-11-15 09:29:03'),(974048,'dodoos','','Access-Reject','2019-11-15 09:29:14'),(974049,'dodoos','','Access-Reject','2019-11-15 09:29:25'),(974050,'dodoos','','Access-Reject','2019-11-15 09:29:37'),(974051,'dodoos','','Access-Reject','2019-11-15 09:29:48'),(974052,'dodoos','','Access-Reject','2019-11-15 09:30:00'),(974053,'dodoos','','Access-Reject','2019-11-15 09:30:12'),(974054,'dodoos','','Access-Reject','2019-11-15 09:30:24'),(974055,'dodoos','','Access-Reject','2019-11-15 09:30:35'),(974056,'dodoos','','Access-Reject','2019-11-15 09:30:47'),(974057,'dodoos','','Access-Reject','2019-11-15 09:30:58'),(974058,'dodoos','','Access-Reject','2019-11-15 09:31:10'),(974059,'dodoos','','Access-Reject','2019-11-15 09:31:21'),(974060,'dodoos','','Access-Reject','2019-11-15 09:31:33'),(974061,'dodoos','','Access-Reject','2019-11-15 09:31:44'),(974062,'dodoos','','Access-Reject','2019-11-15 09:31:56'),(974063,'dodoos','','Access-Reject','2019-11-15 09:32:07'),(974064,'dodoos','','Access-Reject','2019-11-15 09:32:19'),(974065,'dodoos','','Access-Reject','2019-11-15 09:32:30'),(974066,'dodoos','','Access-Reject','2019-11-15 09:32:41'),(974067,'dodoos','','Access-Reject','2019-11-15 09:32:53'),(974068,'dodoos','','Access-Reject','2019-11-15 09:33:04'),(974069,'dodoos','','Access-Reject','2019-11-15 09:33:15'),(974070,'dodoos','','Access-Reject','2019-11-15 09:33:27'),(974071,'dodoos','','Access-Reject','2019-11-15 09:33:38'),(974072,'dodoos','','Access-Reject','2019-11-15 09:33:50'),(974073,'dodoos','','Access-Reject','2019-11-15 09:34:01'),(974074,'dodoos','','Access-Reject','2019-11-15 09:34:13'),(974075,'dodoos','','Access-Reject','2019-11-15 09:34:24'),(974076,'dodoos','','Access-Reject','2019-11-15 09:34:35'),(974077,'dodoos','','Access-Reject','2019-11-15 09:34:47'),(974078,'src_hostel','','Access-Accept','2019-11-15 09:34:52'),(974079,'dodoos','','Access-Reject','2019-11-15 09:34:58'),(974080,'dodoos','','Access-Reject','2019-11-15 09:35:10'),(974081,'dodoos','','Access-Reject','2019-11-15 09:35:21'),(974082,'dodoos','','Access-Reject','2019-11-15 09:35:33'),(974083,'dodoos','','Access-Reject','2019-11-15 09:35:44'),(974084,'dodoos','','Access-Reject','2019-11-15 09:35:55'),(974085,'dodoos','','Access-Reject','2019-11-15 09:36:07'),(974086,'dodoos','','Access-Reject','2019-11-15 09:36:18'),(974087,'dodoos','','Access-Reject','2019-11-15 09:36:30'),(974088,'dodoos','','Access-Reject','2019-11-15 09:36:41'),(974089,'dodoos','','Access-Reject','2019-11-15 09:36:52'),(974090,'dodoos','','Access-Reject','2019-11-15 09:37:04'),(974091,'dodoos','','Access-Reject','2019-11-15 09:37:15'),(974092,'dodoos','','Access-Reject','2019-11-15 09:37:27'),(974093,'dodoos','','Access-Reject','2019-11-15 09:37:38'),(974094,'dodoos','','Access-Reject','2019-11-15 09:37:50'),(974095,'dodoos','','Access-Reject','2019-11-15 09:38:01'),(974096,'dodoos','','Access-Reject','2019-11-15 09:38:13'),(974097,'dodoos','','Access-Reject','2019-11-15 09:38:24'),(974098,'dodoos','','Access-Reject','2019-11-15 09:38:35'),(974099,'dodoos','','Access-Reject','2019-11-15 09:38:47'),(974100,'dodoos','','Access-Reject','2019-11-15 09:38:58'),(974101,'dodoos','','Access-Reject','2019-11-15 09:39:10'),(974102,'dodoos','','Access-Reject','2019-11-15 09:39:21'),(974103,'dodoos','','Access-Reject','2019-11-15 09:39:33'),(974104,'dodoos','','Access-Reject','2019-11-15 09:39:44'),(974105,'dodoos','','Access-Reject','2019-11-15 09:39:56'),(974106,'capitalhill','','Access-Accept','2019-11-15 09:40:01'),(974107,'dodoos','','Access-Reject','2019-11-15 09:40:07'),(974108,'dodoos','','Access-Reject','2019-11-15 09:40:18'),(974109,'dodoos','','Access-Reject','2019-11-15 09:40:19'),(974110,'dodoos','','Access-Reject','2019-11-15 09:40:20'),(974111,'dodoos','','Access-Reject','2019-11-15 09:40:23'),(974112,'dodoos','','Access-Reject','2019-11-15 09:40:25'),(974113,'dodoos','','Access-Reject','2019-11-15 09:40:31'),(974114,'dodoos','','Access-Reject','2019-11-15 09:40:39'),(974115,'dodoos','','Access-Reject','2019-11-15 09:40:50'),(974116,'dodoos','','Access-Reject','2019-11-15 09:41:02'),(974117,'dodoos','','Access-Reject','2019-11-15 09:41:13'),(974118,'dodoos','','Access-Reject','2019-11-15 09:41:25'),(974119,'dodoos','','Access-Reject','2019-11-15 09:41:36'),(974120,'dodoos','','Access-Reject','2019-11-15 09:41:47'),(974121,'dodoos','','Access-Reject','2019-11-15 09:41:59'),(974122,'dodoos','','Access-Reject','2019-11-15 09:42:10'),(974123,'dodoos','','Access-Reject','2019-11-15 09:42:21'),(974124,'dodoos','','Access-Reject','2019-11-15 09:42:33'),(974125,'dodoos','','Access-Reject','2019-11-15 09:42:44'),(974126,'dodoos','','Access-Reject','2019-11-15 09:42:55'),(974127,'dodoos','','Access-Reject','2019-11-15 09:43:07'),(974128,'dodoos','','Access-Reject','2019-11-15 09:43:18'),(974129,'dodoos','','Access-Reject','2019-11-15 09:43:30'),(974130,'dodoos','','Access-Reject','2019-11-15 09:43:42'),(974131,'dodoos','','Access-Reject','2019-11-15 09:43:53'),(974132,'dodoos','','Access-Reject','2019-11-15 09:44:05'),(974133,'dodoos','','Access-Reject','2019-11-15 09:44:16'),(974134,'dodoos','','Access-Reject','2019-11-15 09:44:27'),(974135,'dodoos','','Access-Reject','2019-11-15 09:44:39'),(974136,'dodoos','','Access-Reject','2019-11-15 09:44:50'),(974137,'dodoos','','Access-Reject','2019-11-15 09:45:02'),(974138,'dodoos','','Access-Reject','2019-11-15 09:45:13'),(974139,'dodoos','','Access-Reject','2019-11-15 09:45:24'),(974140,'dodoos','','Access-Reject','2019-11-15 09:45:36'),(974141,'dodoos','','Access-Reject','2019-11-15 09:45:47'),(974142,'dodoos','','Access-Reject','2019-11-15 09:45:58'),(974143,'dodoos','','Access-Reject','2019-11-15 09:46:10'),(974144,'dodoos','','Access-Reject','2019-11-15 09:46:21'),(974145,'dodoos','','Access-Reject','2019-11-15 09:46:33'),(974146,'dodoos','','Access-Reject','2019-11-15 09:46:44'),(974147,'dodoos','','Access-Reject','2019-11-15 09:46:55'),(974148,'dodoos','','Access-Reject','2019-11-15 09:47:07'),(974149,'dodoos','','Access-Reject','2019-11-15 09:47:51'),(974150,'dodoos','','Access-Reject','2019-11-15 09:48:02'),(974151,'dodoos','','Access-Reject','2019-11-15 09:48:13'),(974152,'dodoos','','Access-Reject','2019-11-15 09:48:25'),(974153,'dodoos','','Access-Reject','2019-11-15 09:48:36'),(974154,'dodoos','','Access-Reject','2019-11-15 09:48:48'),(974155,'dodoos','','Access-Reject','2019-11-15 09:48:59'),(974156,'dodoos','','Access-Reject','2019-11-15 09:49:10'),(974157,'dodoos','','Access-Reject','2019-11-15 09:49:22'),(974158,'dodoos','','Access-Reject','2019-11-15 09:49:33'),(974159,'dodoos','','Access-Reject','2019-11-15 09:49:45'),(974160,'dodoos','','Access-Reject','2019-11-15 09:49:56'),(974161,'dodoos','','Access-Reject','2019-11-15 09:50:07'),(974162,'dodoos','','Access-Reject','2019-11-15 09:50:19'),(974163,'dodoos','','Access-Reject','2019-11-15 09:50:30'),(974164,'dodoos','','Access-Reject','2019-11-15 09:50:42'),(974165,'dodoos','','Access-Reject','2019-11-15 09:50:53'),(974166,'dodoos','','Access-Reject','2019-11-15 09:51:04'),(974167,'dodoos','','Access-Reject','2019-11-15 09:51:16'),(974168,'dodoos','','Access-Reject','2019-11-15 09:51:27'),(974169,'dodoos','','Access-Reject','2019-11-15 09:51:39'),(974170,'dodoos','','Access-Reject','2019-11-15 09:51:50'),(974171,'dodoos','','Access-Reject','2019-11-15 09:52:01'),(974172,'dodoos','','Access-Reject','2019-11-15 09:52:14'),(974173,'dodoos','','Access-Reject','2019-11-15 09:52:25'),(974174,'dodoos','','Access-Reject','2019-11-15 09:52:37'),(974175,'dodoos','','Access-Reject','2019-11-15 09:52:49'),(974176,'dodoos','','Access-Reject','2019-11-15 09:53:03'),(974177,'dodoos','','Access-Reject','2019-11-15 09:53:15'),(974178,'dodoos','','Access-Reject','2019-11-15 09:53:26'),(974179,'dodoos','','Access-Reject','2019-11-15 09:53:37'),(974180,'dodoos','','Access-Reject','2019-11-15 09:53:49'),(974181,'dodoos','','Access-Reject','2019-11-15 09:54:00'),(974182,'dodoos','','Access-Reject','2019-11-15 09:54:12'),(974183,'dodoos','','Access-Reject','2019-11-15 09:54:23'),(974184,'dodoos','','Access-Reject','2019-11-15 09:54:35'),(974185,'dodoos','','Access-Reject','2019-11-15 09:54:46'),(974186,'dodoos','','Access-Reject','2019-11-15 09:54:59'),(974187,'dodoos','','Access-Reject','2019-11-15 09:55:11'),(974188,'dodoos','','Access-Reject','2019-11-15 09:55:22'),(974189,'dodoos','','Access-Reject','2019-11-15 09:55:34'),(974190,'dodoos','','Access-Reject','2019-11-15 09:55:45'),(974191,'dodoos','','Access-Reject','2019-11-15 09:55:57'),(974192,'dodoos','','Access-Reject','2019-11-15 09:56:09'),(974193,'dodoos','','Access-Reject','2019-11-15 09:56:20'),(974194,'dodoos','','Access-Reject','2019-11-15 09:56:32'),(974195,'dodoos','','Access-Reject','2019-11-15 09:56:43'),(974196,'dodoos','','Access-Reject','2019-11-15 09:56:55'),(974197,'dodoos','','Access-Reject','2019-11-15 09:57:07'),(974198,'dodoos','','Access-Reject','2019-11-15 09:57:18'),(974199,'dodoos','','Access-Reject','2019-11-15 09:57:29'),(974200,'dodoos','','Access-Reject','2019-11-15 09:57:41'),(974201,'dodoos','','Access-Reject','2019-11-15 09:57:54'),(974202,'dodoos','','Access-Reject','2019-11-15 09:58:06'),(974203,'dodoos','','Access-Reject','2019-11-15 09:58:17'),(974204,'dodoos','','Access-Reject','2019-11-15 09:58:29'),(974205,'dodoos','','Access-Reject','2019-11-15 09:58:41'),(974206,'dodoos','','Access-Reject','2019-11-15 09:58:52'),(974207,'dodoos','','Access-Reject','2019-11-15 09:59:04'),(974208,'dodoos','','Access-Reject','2019-11-15 09:59:15'),(974209,'dodoos','','Access-Reject','2019-11-15 09:59:27'),(974210,'dodoos','','Access-Reject','2019-11-15 09:59:38'),(974211,'dodoos','','Access-Reject','2019-11-15 09:59:50'),(974212,'dodoos','','Access-Reject','2019-11-15 10:00:01'),(974213,'dodoos','','Access-Reject','2019-11-15 10:00:13'),(974214,'dodoos','','Access-Reject','2019-11-15 10:00:24'),(974215,'dodoos','','Access-Reject','2019-11-15 10:00:36'),(974216,'dodoos','','Access-Reject','2019-11-15 10:00:47'),(974217,'dodoos','','Access-Reject','2019-11-15 10:00:59'),(974218,'dodoos','','Access-Reject','2019-11-15 10:01:11'),(974219,'dodoos','','Access-Reject','2019-11-15 10:01:22'),(974220,'dodoos','','Access-Reject','2019-11-15 10:01:34'),(974221,'dodoos','','Access-Reject','2019-11-15 10:01:46'),(974222,'dodoos','','Access-Reject','2019-11-15 10:01:57'),(974223,'dodoos','','Access-Reject','2019-11-15 10:02:09'),(974224,'dodoos','','Access-Reject','2019-11-15 10:02:20'),(974225,'dodoos','','Access-Reject','2019-11-15 10:02:32'),(974226,'dodoos','','Access-Reject','2019-11-15 10:02:43'),(974227,'dodoos','','Access-Reject','2019-11-15 10:02:55'),(974228,'dodoos','','Access-Reject','2019-11-15 10:03:06'),(974229,'dodoos','','Access-Reject','2019-11-15 10:03:17'),(974230,'dodoos','','Access-Reject','2019-11-15 10:03:29'),(974231,'dodoos','','Access-Reject','2019-11-15 10:03:40'),(974232,'dodoos','','Access-Reject','2019-11-15 10:03:52'),(974233,'dodoos','','Access-Reject','2019-11-15 10:04:04'),(974234,'dodoos','','Access-Reject','2019-11-15 10:04:16'),(974235,'dodoos','','Access-Reject','2019-11-15 10:04:27'),(974236,'dodoos','','Access-Reject','2019-11-15 10:04:39'),(974237,'dodoos','','Access-Reject','2019-11-15 10:04:50'),(974238,'dodoos','','Access-Reject','2019-11-15 10:05:02'),(974239,'dodoos','','Access-Reject','2019-11-15 10:05:13'),(974240,'dodoos','','Access-Reject','2019-11-15 10:05:25'),(974241,'dodoos','','Access-Reject','2019-11-15 10:05:37'),(974242,'pempamsie','','Access-Accept','2019-11-15 10:05:43'),(974243,'dodoos','','Access-Reject','2019-11-15 10:05:48'),(974244,'dodoos','','Access-Reject','2019-11-15 10:06:00'),(974245,'dodoos','','Access-Reject','2019-11-15 10:06:11'),(974246,'dodoos','','Access-Reject','2019-11-15 10:06:23'),(974247,'dodoos','','Access-Reject','2019-11-15 10:06:34'),(974248,'dodoos','','Access-Reject','2019-11-15 10:06:46'),(974249,'dodoos','','Access-Reject','2019-11-15 10:06:58'),(974250,'dodoos','','Access-Reject','2019-11-15 10:07:09'),(974251,'dodoos','','Access-Reject','2019-11-15 10:07:21'),(974252,'dodoos','','Access-Reject','2019-11-15 10:07:33'),(974253,'dodoos','','Access-Reject','2019-11-15 10:07:45'),(974254,'dodoos','','Access-Reject','2019-11-15 10:07:57'),(974255,'dodoos','','Access-Reject','2019-11-15 10:08:09'),(974256,'dodoos','','Access-Reject','2019-11-15 10:08:20'),(974257,'dodoos','','Access-Reject','2019-11-15 10:08:32'),(974258,'dodoos','','Access-Reject','2019-11-15 10:08:44'),(974259,'dodoos','','Access-Reject','2019-11-15 10:08:56'),(974260,'dodoos','','Access-Reject','2019-11-15 10:09:08'),(974261,'dodoos','','Access-Reject','2019-11-15 10:09:19'),(974262,'dodoos','','Access-Reject','2019-11-15 10:09:31'),(974263,'dodoos','','Access-Reject','2019-11-15 10:09:43'),(974264,'dodoos','','Access-Reject','2019-11-15 10:09:55'),(974265,'affiliation','','Access-Accept','2019-11-15 10:10:03'),(974266,'britwums','','Access-Accept','2019-11-15 10:10:05'),(974267,'dodoos','','Access-Reject','2019-11-15 10:10:06'),(974268,'anane-fenin','','Access-Accept','2019-11-15 10:10:07'),(974269,'dodoos','','Access-Reject','2019-11-15 10:10:18'),(974270,'dodoos','','Access-Reject','2019-11-15 10:10:30'),(974271,'dodoos','','Access-Reject','2019-11-15 10:10:41'),(974272,'dodoos','','Access-Reject','2019-11-15 10:10:53'),(974273,'dodoos','','Access-Reject','2019-11-15 10:11:05'),(974274,'ekpetis','','Access-Accept','2019-11-15 10:11:15'),(974275,'dodoos','','Access-Reject','2019-11-15 10:11:16'),(974276,'dodoos','','Access-Reject','2019-11-15 10:11:28'),(974277,'dodoos','','Access-Reject','2019-11-15 10:11:39'),(974278,'dodoos','','Access-Reject','2019-11-15 10:11:51'),(974279,'dodoos','','Access-Reject','2019-11-15 10:12:02'),(974280,'dodoos','','Access-Reject','2019-11-15 10:12:14'),(974281,'dodoos','','Access-Reject','2019-11-15 10:12:26'),(974282,'dodoos','','Access-Reject','2019-11-15 10:12:37'),(974283,'dodoos','','Access-Reject','2019-11-15 10:12:48'),(974284,'dodoos','','Access-Reject','2019-11-15 10:13:00'),(974285,'dodoos','','Access-Reject','2019-11-15 10:13:12'),(974286,'dodoos','','Access-Reject','2019-11-15 10:13:23'),(974287,'dodoos','','Access-Reject','2019-11-15 10:13:36'),(974288,'dodoos','','Access-Reject','2019-11-15 10:13:47'),(974289,'dodoos','','Access-Reject','2019-11-15 10:13:59'),(974290,'dodoos','','Access-Reject','2019-11-15 10:14:11'),(974291,'dodoos','','Access-Reject','2019-11-15 10:14:22'),(974292,'dodoos','','Access-Reject','2019-11-15 10:14:34'),(974293,'dodoos','','Access-Reject','2019-11-15 10:14:46'),(974294,'dodoos','','Access-Reject','2019-11-15 10:14:57'),(974295,'dodoos','','Access-Reject','2019-11-15 10:15:08'),(974296,'dodoos','','Access-Reject','2019-11-15 10:15:20'),(974297,'dodoos','','Access-Reject','2019-11-15 10:15:31'),(974298,'dodoos','','Access-Reject','2019-11-15 10:15:43'),(974299,'dodoos','','Access-Reject','2019-11-15 10:15:54'),(974300,'dodoos','','Access-Reject','2019-11-15 10:16:05'),(974301,'dodoos','','Access-Reject','2019-11-15 10:16:17'),(974302,'dodoos','','Access-Reject','2019-11-15 10:16:28'),(974303,'dodoos','','Access-Reject','2019-11-15 10:16:40'),(974304,'dodoos','','Access-Reject','2019-11-15 10:16:51'),(974305,'dodoos','','Access-Reject','2019-11-15 10:17:02'),(974306,'dodoos','','Access-Reject','2019-11-15 10:17:14'),(974307,'dodoos','','Access-Reject','2019-11-15 10:17:25'),(974308,'dodoos','','Access-Reject','2019-11-15 10:17:37'),(974309,'dodoos','','Access-Reject','2019-11-15 10:17:48'),(974310,'dodoos','','Access-Reject','2019-11-15 10:17:59'),(974311,'dodoos','','Access-Reject','2019-11-15 10:18:11'),(974312,'dodoos','','Access-Reject','2019-11-15 10:18:22'),(974313,'dodoos','','Access-Reject','2019-11-15 10:18:34'),(974314,'dodoos','','Access-Reject','2019-11-15 10:18:45'),(974315,'dodoos','','Access-Reject','2019-11-15 10:18:56'),(974316,'dodoos','','Access-Reject','2019-11-15 10:19:08'),(974317,'dodoos','','Access-Reject','2019-11-15 10:19:19'),(974318,'dodoos','','Access-Reject','2019-11-15 10:19:31'),(974319,'dodoos','','Access-Reject','2019-11-15 10:19:42'),(974320,'dodoos','','Access-Reject','2019-11-15 10:19:54'),(974321,'dodoos','','Access-Reject','2019-11-15 10:20:05'),(974322,'dodoos','','Access-Reject','2019-11-15 10:20:16'),(974323,'dodoos','','Access-Reject','2019-11-15 10:20:28'),(974324,'dodoos','','Access-Reject','2019-11-15 10:20:39'),(974325,'dodoos','','Access-Reject','2019-11-15 10:20:51'),(974326,'dodoos','','Access-Reject','2019-11-15 10:21:02'),(974327,'dodoos','','Access-Reject','2019-11-15 10:21:14'),(974328,'dodoos','','Access-Reject','2019-11-15 10:21:25'),(974329,'dodoos','','Access-Reject','2019-11-15 10:21:37'),(974330,'dodoos','','Access-Reject','2019-11-15 10:21:48'),(974331,'dodoos','','Access-Reject','2019-11-15 10:22:00'),(974332,'dodoos','','Access-Reject','2019-11-15 10:22:11'),(974333,'dodoos','','Access-Reject','2019-11-15 10:22:22'),(974334,'dodoos','','Access-Reject','2019-11-15 10:22:34'),(974335,'dodoos','','Access-Reject','2019-11-15 10:22:46'),(974336,'dodoos','','Access-Reject','2019-11-15 10:22:57'),(974337,'dodoos','','Access-Reject','2019-11-15 10:23:09'),(974338,'dodoos','','Access-Reject','2019-11-15 10:23:20'),(974339,'dodoos','','Access-Reject','2019-11-15 10:23:32'),(974340,'dodoos','','Access-Reject','2019-11-15 10:23:44'),(974341,'dodoos','','Access-Reject','2019-11-15 10:23:55'),(974342,'dodoos','','Access-Reject','2019-11-15 10:24:07'),(974343,'dodoos','','Access-Reject','2019-11-15 10:24:18'),(974344,'dodoos','','Access-Reject','2019-11-15 10:24:30'),(974345,'dodoos','','Access-Reject','2019-11-15 10:24:41'),(974346,'dodoos','','Access-Reject','2019-11-15 10:24:53'),(974347,'dodoos','','Access-Reject','2019-11-15 10:25:04'),(974348,'dodoos','','Access-Reject','2019-11-15 10:25:16'),(974349,'dodoos','','Access-Reject','2019-11-15 10:25:27'),(974350,'dodoos','','Access-Reject','2019-11-15 10:25:38'),(974351,'dodoos','','Access-Reject','2019-11-15 10:25:50'),(974352,'dodoos','','Access-Reject','2019-11-15 10:26:01'),(974353,'dodoos','','Access-Reject','2019-11-15 10:26:13'),(974354,'dodoos','','Access-Reject','2019-11-15 10:26:25'),(974355,'dodoos','','Access-Reject','2019-11-15 10:26:36'),(974356,'dodoos','','Access-Reject','2019-11-15 10:26:48'),(974357,'dodoos','','Access-Reject','2019-11-15 10:26:59'),(974358,'dodoos','','Access-Reject','2019-11-15 10:27:11'),(974359,'dodoos','','Access-Reject','2019-11-15 10:27:22'),(974360,'dodoos','','Access-Reject','2019-11-15 10:27:34'),(974361,'dodoos','','Access-Reject','2019-11-15 10:27:45'),(974362,'dodoos','','Access-Reject','2019-11-15 10:27:57'),(974363,'dodoos','','Access-Reject','2019-11-15 10:28:09'),(974364,'dodoos','','Access-Reject','2019-11-15 10:28:20'),(974365,'dodoos','','Access-Reject','2019-11-15 10:28:32'),(974366,'dodoos','','Access-Reject','2019-11-15 10:28:43'),(974367,'dodoos','','Access-Reject','2019-11-15 10:28:55'),(974368,'dodoos','','Access-Reject','2019-11-15 10:29:07'),(974369,'dodoos','','Access-Reject','2019-11-15 10:29:18'),(974370,'dodoos','','Access-Reject','2019-11-15 10:29:30'),(974371,'dodoos','','Access-Reject','2019-11-15 10:29:41'),(974372,'dodoos','','Access-Reject','2019-11-15 10:29:54'),(974373,'dodoos','','Access-Reject','2019-11-15 10:30:06'),(974374,'dodoos','','Access-Reject','2019-11-15 10:30:18'),(974375,'dodoos','','Access-Reject','2019-11-15 10:30:30'),(974376,'dodoos','','Access-Reject','2019-11-15 10:30:42'),(974377,'dodoos','','Access-Reject','2019-11-15 10:30:54'),(974378,'dodoos','','Access-Reject','2019-11-15 10:31:05'),(974379,'dodoos','','Access-Reject','2019-11-15 10:31:17'),(974380,'dodoos','','Access-Reject','2019-11-15 10:31:28'),(974381,'dodoos','','Access-Reject','2019-11-15 10:31:40'),(974382,'dodoos','','Access-Reject','2019-11-15 10:31:51'),(974383,'dodoos','','Access-Reject','2019-11-15 10:32:03'),(974384,'dodoos','','Access-Reject','2019-11-15 10:32:14'),(974385,'dodoos','','Access-Reject','2019-11-15 10:32:26'),(974386,'dodoos','','Access-Reject','2019-11-15 10:32:38'),(974387,'dodoos','','Access-Reject','2019-11-15 10:32:49'),(974388,'dodoos','','Access-Reject','2019-11-15 10:33:01'),(974389,'dodoos','','Access-Reject','2019-11-15 10:33:12'),(974390,'dodoos','','Access-Reject','2019-11-15 10:33:24'),(974391,'dodoos','','Access-Reject','2019-11-15 10:33:36'),(974392,'dodoos','','Access-Reject','2019-11-15 10:33:47'),(974393,'dodoos','','Access-Reject','2019-11-15 10:33:58'),(974394,'dodoos','','Access-Reject','2019-11-15 10:34:10'),(974395,'dodoos','','Access-Reject','2019-11-15 10:34:22'),(974396,'dodoos','','Access-Reject','2019-11-15 10:34:33'),(974397,'dodoos','','Access-Reject','2019-11-15 10:34:46'),(974398,'src_hostel','','Access-Accept','2019-11-15 10:34:52'),(974399,'dodoos','','Access-Reject','2019-11-15 10:34:58'),(974400,'dodoos','','Access-Reject','2019-11-15 10:35:10'),(974401,'dodoos','','Access-Reject','2019-11-15 10:35:23'),(974402,'dodoos','','Access-Reject','2019-11-15 10:35:34'),(974403,'dodoos','','Access-Reject','2019-11-15 10:35:47'),(974404,'dodoos','','Access-Reject','2019-11-15 10:35:58'),(974405,'dodoos','','Access-Reject','2019-11-15 10:36:10'),(974406,'dodoos','','Access-Reject','2019-11-15 10:36:22'),(974407,'dodoos','','Access-Reject','2019-11-15 10:36:33'),(974408,'dodoos','','Access-Reject','2019-11-15 10:36:45'),(974409,'dodoos','','Access-Reject','2019-11-15 10:36:56'),(974410,'dodoos','','Access-Reject','2019-11-15 10:37:08'),(974411,'dodoos','','Access-Reject','2019-11-15 10:37:19'),(974412,'dodoos','','Access-Reject','2019-11-15 10:37:31'),(974413,'dodoos','','Access-Reject','2019-11-15 10:37:42'),(974414,'dodoos','','Access-Reject','2019-11-15 10:37:54'),(974415,'dodoos','','Access-Reject','2019-11-15 10:38:05'),(974416,'dodoos','','Access-Reject','2019-11-15 10:38:17'),(974417,'dodoos','','Access-Reject','2019-11-15 10:38:29'),(974418,'dodoos','','Access-Reject','2019-11-15 10:38:40'),(974419,'dodoos','','Access-Reject','2019-11-15 10:38:52'),(974420,'dodoos','','Access-Reject','2019-11-15 10:39:04'),(974421,'dodoos','','Access-Reject','2019-11-15 10:39:15'),(974422,'dodoos','','Access-Reject','2019-11-15 10:39:27'),(974423,'dodoos','','Access-Reject','2019-11-15 10:39:39'),(974424,'dodoos','','Access-Reject','2019-11-15 10:39:50'),(974425,'capitalhill','','Access-Accept','2019-11-15 10:40:01'),(974426,'dodoos','','Access-Reject','2019-11-15 10:40:01'),(974427,'dodoos','','Access-Reject','2019-11-15 10:40:13'),(974428,'dodoos','','Access-Reject','2019-11-15 10:40:16'),(974429,'dodoos','','Access-Reject','2019-11-15 10:40:17'),(974430,'dodoos','','Access-Reject','2019-11-15 10:40:19'),(974431,'dodoos','','Access-Reject','2019-11-15 10:40:21'),(974432,'dodoos','','Access-Reject','2019-11-15 10:40:24'),(974433,'dodoos','','Access-Reject','2019-11-15 10:40:28'),(974434,'dodoos','','Access-Reject','2019-11-15 10:40:36'),(974435,'dodoos','','Access-Reject','2019-11-15 10:40:48'),(974436,'dodoos','','Access-Reject','2019-11-15 10:40:59'),(974437,'dodoos','','Access-Reject','2019-11-15 10:41:11'),(974438,'dodoos','','Access-Reject','2019-11-15 10:41:22'),(974439,'dodoos','','Access-Reject','2019-11-15 10:41:34'),(974440,'dodoos','','Access-Reject','2019-11-15 10:41:45'),(974441,'dodoos','','Access-Reject','2019-11-15 10:41:57'),(974442,'dodoos','','Access-Reject','2019-11-15 10:42:08'),(974443,'dodoos','','Access-Reject','2019-11-15 10:42:20'),(974444,'dodoos','','Access-Reject','2019-11-15 10:42:32'),(974445,'dodoos','','Access-Reject','2019-11-15 10:42:44'),(974446,'dodoos','','Access-Reject','2019-11-15 10:42:56'),(974447,'dodoos','','Access-Reject','2019-11-15 10:43:07'),(974448,'dodoos','','Access-Reject','2019-11-15 10:43:19'),(974449,'dodoos','','Access-Reject','2019-11-15 10:43:30'),(974450,'dodoos','','Access-Reject','2019-11-15 10:43:42'),(974451,'dodoos','','Access-Reject','2019-11-15 10:43:53'),(974452,'dodoos','','Access-Reject','2019-11-15 10:44:05'),(974453,'dodoos','','Access-Reject','2019-11-15 10:44:16'),(974454,'dodoos','','Access-Reject','2019-11-15 10:44:27'),(974455,'dodoos','','Access-Reject','2019-11-15 10:44:39'),(974456,'dodoos','','Access-Reject','2019-11-15 10:44:50'),(974457,'dodoos','','Access-Reject','2019-11-15 10:45:02'),(974458,'dodoos','','Access-Reject','2019-11-15 10:45:14'),(974459,'dodoos','','Access-Reject','2019-11-15 10:45:26'),(974460,'dodoos','','Access-Reject','2019-11-15 10:45:37'),(974461,'dodoos','','Access-Reject','2019-11-15 10:45:49'),(974462,'dodoos','','Access-Reject','2019-11-15 10:46:01'),(974463,'ekpetis','','Access-Accept','2019-11-15 10:46:01'),(974464,'dodoos','','Access-Reject','2019-11-15 10:46:12'),(974465,'dodoos','','Access-Reject','2019-11-15 10:46:24'),(974466,'dodoos','','Access-Reject','2019-11-15 10:46:36'),(974467,'dodoos','','Access-Reject','2019-11-15 10:46:47'),(974468,'dodoos','','Access-Reject','2019-11-15 10:46:58'),(974469,'dodoos','','Access-Reject','2019-11-15 10:47:10'),(974470,'dodoos','','Access-Reject','2019-11-15 10:47:22'),(974471,'dodoos','','Access-Reject','2019-11-15 10:47:34'),(974472,'dodoos','','Access-Reject','2019-11-15 10:47:45'),(974473,'dodoos','','Access-Reject','2019-11-15 10:47:57'),(974474,'dodoos','','Access-Reject','2019-11-15 10:48:08'),(974475,'dodoos','','Access-Reject','2019-11-15 10:48:20'),(974476,'dodoos','','Access-Reject','2019-11-15 10:48:32'),(974477,'dodoos','','Access-Reject','2019-11-15 10:48:43'),(974478,'dodoos','','Access-Reject','2019-11-15 10:48:54'),(974479,'dodoos','','Access-Reject','2019-11-15 10:49:06'),(974480,'dodoos','','Access-Reject','2019-11-15 10:49:17'),(974481,'dodoos','','Access-Reject','2019-11-15 10:49:29'),(974482,'dodoos','','Access-Reject','2019-11-15 10:49:40'),(974483,'dodoos','','Access-Reject','2019-11-15 10:49:52'),(974484,'dodoos','','Access-Reject','2019-11-15 10:50:04'),(974485,'dodoos','','Access-Reject','2019-11-15 10:50:16'),(974486,'dodoos','','Access-Reject','2019-11-15 10:50:28'),(974487,'dodoos','','Access-Reject','2019-11-15 10:50:39'),(974488,'dodoos','','Access-Reject','2019-11-15 10:50:51'),(974489,'dodoos','','Access-Reject','2019-11-15 10:51:02'),(974490,'dodoos','','Access-Reject','2019-11-15 10:51:13'),(974491,'dodoos','','Access-Reject','2019-11-15 10:51:25'),(974492,'dodoos','','Access-Reject','2019-11-15 10:51:37'),(974493,'dodoos','','Access-Reject','2019-11-15 10:51:48'),(974494,'dodoos','','Access-Reject','2019-11-15 10:52:00'),(974495,'dodoos','','Access-Reject','2019-11-15 10:52:11'),(974496,'dodoos','','Access-Reject','2019-11-15 10:52:22'),(974497,'dodoos','','Access-Reject','2019-11-15 10:52:34'),(974498,'dodoos','','Access-Reject','2019-11-15 10:52:45'),(974499,'dodoos','','Access-Reject','2019-11-15 10:52:57'),(974500,'dodoos','','Access-Reject','2019-11-15 10:53:08'),(974501,'dodoos','','Access-Reject','2019-11-15 10:53:20'),(974502,'dodoos','','Access-Reject','2019-11-15 10:53:31'),(974503,'dodoos','','Access-Reject','2019-11-15 10:53:43'),(974504,'dodoos','','Access-Reject','2019-11-15 10:53:54'),(974505,'dodoos','','Access-Reject','2019-11-15 10:54:06'),(974506,'dodoos','','Access-Reject','2019-11-15 10:54:17'),(974507,'dodoos','','Access-Reject','2019-11-15 10:54:29'),(974508,'dodoos','','Access-Reject','2019-11-15 10:54:40'),(974509,'dodoos','','Access-Reject','2019-11-15 10:54:52'),(974510,'dodoos','','Access-Reject','2019-11-15 10:55:03'),(974511,'dodoos','','Access-Reject','2019-11-15 10:55:15'),(974512,'dodoos','','Access-Reject','2019-11-15 10:55:26'),(974513,'dodoos','','Access-Reject','2019-11-15 10:55:37'),(974514,'dodoos','','Access-Reject','2019-11-15 10:55:49'),(974515,'dodoos','','Access-Reject','2019-11-15 10:56:01'),(974516,'dodoos','','Access-Reject','2019-11-15 10:56:12'),(974517,'dodoos','','Access-Reject','2019-11-15 10:56:24'),(974518,'dodoos','','Access-Reject','2019-11-15 10:56:35'),(974519,'dodoos','','Access-Reject','2019-11-15 10:56:46'),(974520,'dodoos','','Access-Reject','2019-11-15 10:56:58'),(974521,'dodoos','','Access-Reject','2019-11-15 10:57:10'),(974522,'dodoos','','Access-Reject','2019-11-15 10:57:21'),(974523,'dodoos','','Access-Reject','2019-11-15 10:57:32'),(974524,'dodoos','','Access-Reject','2019-11-15 10:57:44'),(974525,'dodoos','','Access-Reject','2019-11-15 10:57:56'),(974526,'dodoos','','Access-Reject','2019-11-15 10:58:08'),(974527,'dodoos','','Access-Reject','2019-11-15 10:58:19'),(974528,'dodoos','','Access-Reject','2019-11-15 10:58:31'),(974529,'dodoos','','Access-Reject','2019-11-15 10:58:42'),(974530,'dodoos','','Access-Reject','2019-11-15 10:58:54'),(974531,'dodoos','','Access-Reject','2019-11-15 10:59:05'),(974532,'dodoos','','Access-Reject','2019-11-15 10:59:17'),(974533,'dodoos','','Access-Reject','2019-11-15 10:59:28'),(974534,'dodoos','','Access-Reject','2019-11-15 10:59:39'),(974535,'dodoos','','Access-Reject','2019-11-15 10:59:51'),(974536,'dodoos','','Access-Reject','2019-11-15 11:00:02'),(974537,'dodoos','','Access-Reject','2019-11-15 11:00:14'),(974538,'dodoos','','Access-Reject','2019-11-15 11:00:25'),(974539,'dodoos','','Access-Reject','2019-11-15 11:00:37'),(974540,'dodoos','','Access-Reject','2019-11-15 11:00:48'),(974541,'dodoos','','Access-Reject','2019-11-15 11:01:00'),(974542,'dodoos','','Access-Reject','2019-11-15 11:01:11'),(974543,'dodoos','','Access-Reject','2019-11-15 11:01:23'),(974544,'dodoos','','Access-Reject','2019-11-15 11:01:34'),(974545,'dodoos','','Access-Reject','2019-11-15 11:01:46'),(974546,'dodoos','','Access-Reject','2019-11-15 11:01:57'),(974547,'dodoos','','Access-Reject','2019-11-15 11:02:09'),(974548,'dodoos','','Access-Reject','2019-11-15 11:02:20'),(974549,'dodoos','','Access-Reject','2019-11-15 11:02:31'),(974550,'dodoos','','Access-Reject','2019-11-15 11:02:43'),(974551,'dodoos','','Access-Reject','2019-11-15 11:02:55'),(974552,'dodoos','','Access-Reject','2019-11-15 11:03:06'),(974553,'dodoos','','Access-Reject','2019-11-15 11:03:17'),(974554,'dodoos','','Access-Reject','2019-11-15 11:03:29'),(974555,'dodoos','','Access-Reject','2019-11-15 11:03:41'),(974556,'dodoos','','Access-Reject','2019-11-15 11:03:52'),(974557,'dodoos','','Access-Reject','2019-11-15 11:04:04'),(974558,'dodoos','','Access-Reject','2019-11-15 11:04:15'),(974559,'dodoos','','Access-Reject','2019-11-15 11:04:26'),(974560,'dodoos','','Access-Reject','2019-11-15 11:04:38'),(974561,'dodoos','','Access-Reject','2019-11-15 11:04:49'),(974562,'dodoos','','Access-Reject','2019-11-15 11:05:01'),(974563,'dodoos','','Access-Reject','2019-11-15 11:05:12'),(974564,'dodoos','','Access-Reject','2019-11-15 11:05:24'),(974565,'dodoos','','Access-Reject','2019-11-15 11:05:35'),(974566,'dodoos','','Access-Reject','2019-11-15 11:05:47'),(974567,'dodoos','','Access-Reject','2019-11-15 11:05:59'),(974568,'dodoos','','Access-Reject','2019-11-15 11:06:10'),(974569,'dodoos','','Access-Reject','2019-11-15 11:06:22'),(974570,'dodoos','','Access-Reject','2019-11-15 11:06:34'),(974571,'dodoos','','Access-Reject','2019-11-15 11:06:45'),(974572,'dodoos','','Access-Reject','2019-11-15 11:06:57'),(974573,'dodoos','','Access-Reject','2019-11-15 11:07:08'),(974574,'dodoos','','Access-Reject','2019-11-15 11:07:20'),(974575,'dodoos','','Access-Reject','2019-11-15 11:07:31'),(974576,'dodoos','','Access-Reject','2019-11-15 11:07:42'),(974577,'dodoos','','Access-Reject','2019-11-15 11:07:54'),(974578,'dodoos','','Access-Reject','2019-11-15 11:08:06'),(974579,'dodoos','','Access-Reject','2019-11-15 11:08:17'),(974580,'dodoos','','Access-Reject','2019-11-15 11:08:29'),(974581,'dodoos','','Access-Reject','2019-11-15 11:08:40'),(974582,'dodoos','','Access-Reject','2019-11-15 11:08:52'),(974583,'dodoos','','Access-Reject','2019-11-15 11:09:03'),(974584,'dodoos','','Access-Reject','2019-11-15 11:09:15'),(974585,'dodoos','','Access-Reject','2019-11-15 11:09:26'),(974586,'dodoos','','Access-Reject','2019-11-15 11:09:38'),(974587,'dodoos','','Access-Reject','2019-11-15 11:09:50'),(974588,'dodoos','','Access-Reject','2019-11-15 11:10:01'),(974589,'dodoos','','Access-Reject','2019-11-15 11:10:12'),(974590,'dodoos','','Access-Reject','2019-11-15 11:10:25'),(974591,'dodoos','','Access-Reject','2019-11-15 11:10:36'),(974592,'dodoos','','Access-Reject','2019-11-15 11:10:47'),(974593,'dodoos','','Access-Reject','2019-11-15 11:10:59'),(974594,'dodoos','','Access-Reject','2019-11-15 11:11:10'),(974595,'dodoos','','Access-Reject','2019-11-15 11:11:22'),(974596,'dodoos','','Access-Reject','2019-11-15 11:11:33'),(974597,'dodoos','','Access-Reject','2019-11-15 11:11:45'),(974598,'dodoos','','Access-Reject','2019-11-15 11:11:56'),(974599,'dodoos','','Access-Reject','2019-11-15 11:12:08'),(974600,'dodoos','','Access-Reject','2019-11-15 11:12:19'),(974601,'dodoos','','Access-Reject','2019-11-15 11:12:31'),(974602,'dodoos','','Access-Reject','2019-11-15 11:12:43'),(974603,'dodoos','','Access-Reject','2019-11-15 11:12:54'),(974604,'dodoos','','Access-Reject','2019-11-15 11:13:06'),(974605,'dodoos','','Access-Reject','2019-11-15 11:13:18'),(974606,'dodoos','','Access-Reject','2019-11-15 11:13:30'),(974607,'dodoos','','Access-Reject','2019-11-15 11:13:41'),(974608,'dodoos','','Access-Reject','2019-11-15 11:13:53'),(974609,'dodoos','','Access-Reject','2019-11-15 11:14:04'),(974610,'dodoos','','Access-Reject','2019-11-15 11:14:16'),(974611,'dodoos','','Access-Reject','2019-11-15 11:14:28'),(974612,'dodoos','','Access-Reject','2019-11-15 11:14:39'),(974613,'dodoos','','Access-Reject','2019-11-15 11:14:51'),(974614,'dodoos','','Access-Reject','2019-11-15 11:15:02'),(974615,'dodoos','','Access-Reject','2019-11-15 11:15:14'),(974616,'dodoos','','Access-Reject','2019-11-15 11:15:26'),(974617,'dodoos','','Access-Reject','2019-11-15 11:15:38'),(974618,'dodoos','','Access-Reject','2019-11-15 11:15:49'),(974619,'dodoos','','Access-Reject','2019-11-15 11:16:01'),(974620,'dodoos','','Access-Reject','2019-11-15 11:16:12'),(974621,'dodoos','','Access-Reject','2019-11-15 11:16:24'),(974622,'dodoos','','Access-Reject','2019-11-15 11:16:35'),(974623,'dodoos','','Access-Reject','2019-11-15 11:16:47'),(974624,'dodoos','','Access-Reject','2019-11-15 11:16:58'),(974625,'dodoos','','Access-Reject','2019-11-15 11:17:10'),(974626,'dodoos','','Access-Reject','2019-11-15 11:17:21'),(974627,'dodoos','','Access-Reject','2019-11-15 11:17:33'),(974628,'dodoos','','Access-Reject','2019-11-15 11:17:44'),(974629,'dodoos','','Access-Reject','2019-11-15 11:17:56'),(974630,'dodoos','','Access-Reject','2019-11-15 11:18:08'),(974631,'dodoos','','Access-Reject','2019-11-15 11:18:20'),(974632,'dodoos','','Access-Reject','2019-11-15 11:18:32'),(974633,'dodoos','','Access-Reject','2019-11-15 11:18:44'),(974634,'dodoos','','Access-Reject','2019-11-15 11:18:56'),(974635,'dodoos','','Access-Reject','2019-11-15 11:19:07'),(974636,'dodoos','','Access-Reject','2019-11-15 11:19:19'),(974637,'dodoos','','Access-Reject','2019-11-15 11:19:31'),(974638,'dodoos','','Access-Reject','2019-11-15 11:19:43'),(974639,'dodoos','','Access-Reject','2019-11-15 11:19:54'),(974640,'dodoos','','Access-Reject','2019-11-15 11:20:06'),(974641,'dodoos','','Access-Reject','2019-11-15 11:20:17'),(974642,'dodoos','','Access-Reject','2019-11-15 11:20:28'),(974643,'dodoos','','Access-Reject','2019-11-15 11:20:40'),(974644,'dodoos','','Access-Reject','2019-11-15 11:20:51'),(974645,'dodoos','','Access-Reject','2019-11-15 11:21:03'),(974646,'dodoos','','Access-Reject','2019-11-15 11:21:14'),(974647,'dodoos','','Access-Reject','2019-11-15 11:21:30'),(974648,'dodoos','','Access-Reject','2019-11-15 11:21:41'),(974649,'dodoos','','Access-Reject','2019-11-15 11:21:52'),(974650,'dodoos','','Access-Reject','2019-11-15 11:22:04'),(974651,'dodoos','','Access-Reject','2019-11-15 11:22:16'),(974652,'dodoos','','Access-Reject','2019-11-15 11:22:28'),(974653,'dodoos','','Access-Reject','2019-11-15 11:22:39'),(974654,'dodoos','','Access-Reject','2019-11-15 11:22:51'),(974655,'dodoos','','Access-Reject','2019-11-15 11:23:03'),(974656,'dodoos','','Access-Reject','2019-11-15 11:23:14'),(974657,'dodoos','','Access-Reject','2019-11-15 11:23:26'),(974658,'dodoos','','Access-Reject','2019-11-15 11:23:37'),(974659,'dodoos','','Access-Reject','2019-11-15 11:23:48'),(974660,'dodoos','','Access-Reject','2019-11-15 11:24:00'),(974661,'dodoos','','Access-Reject','2019-11-15 11:24:11'),(974662,'dodoos','','Access-Reject','2019-11-15 11:24:23'),(974663,'dodoos','','Access-Reject','2019-11-15 11:24:34'),(974664,'dodoos','','Access-Reject','2019-11-15 11:24:46'),(974665,'dodoos','','Access-Reject','2019-11-15 11:24:58'),(974666,'dodoos','','Access-Reject','2019-11-15 11:25:09'),(974667,'dodoos','','Access-Reject','2019-11-15 11:25:21'),(974668,'dodoos','','Access-Reject','2019-11-15 11:25:33'),(974669,'dodoos','','Access-Reject','2019-11-15 11:25:44'),(974670,'dodoos','','Access-Reject','2019-11-15 11:25:55'),(974671,'dodoos','','Access-Reject','2019-11-15 11:26:07'),(974672,'dodoos','','Access-Reject','2019-11-15 11:26:18'),(974673,'dodoos','','Access-Reject','2019-11-15 11:26:30'),(974674,'dodoos','','Access-Reject','2019-11-15 11:26:41'),(974675,'dodoos','','Access-Reject','2019-11-15 11:26:53'),(974676,'dodoos','','Access-Reject','2019-11-15 11:27:04'),(974677,'dodoos','','Access-Reject','2019-11-15 11:27:16'),(974678,'dodoos','','Access-Reject','2019-11-15 11:27:27'),(974679,'dodoos','','Access-Reject','2019-11-15 11:27:39'),(974680,'dodoos','','Access-Reject','2019-11-15 11:27:51'),(974681,'dodoos','','Access-Reject','2019-11-15 11:28:04'),(974682,'dodoos','','Access-Reject','2019-11-15 11:28:16'),(974683,'dodoos','','Access-Reject','2019-11-15 11:28:28'),(974684,'dodoos','','Access-Reject','2019-11-15 11:28:40'),(974685,'dodoos','','Access-Reject','2019-11-15 11:28:51'),(974686,'dodoos','','Access-Reject','2019-11-15 11:29:03'),(974687,'dodoos','','Access-Reject','2019-11-15 11:29:14'),(974688,'dodoos','','Access-Reject','2019-11-15 11:29:26'),(974689,'dodoos','','Access-Reject','2019-11-15 11:29:37'),(974690,'dodoos','','Access-Reject','2019-11-15 11:29:48'),(974691,'dodoos','','Access-Reject','2019-11-15 11:30:01'),(974692,'dodoos','','Access-Reject','2019-11-15 11:30:12'),(974693,'dodoos','','Access-Reject','2019-11-15 11:30:23'),(974694,'dodoos','','Access-Reject','2019-11-15 11:30:35'),(974695,'dodoos','','Access-Reject','2019-11-15 11:30:46'),(974696,'dodoos','','Access-Reject','2019-11-15 11:30:59'),(974697,'dodoos','','Access-Reject','2019-11-15 11:31:11'),(974698,'dodoos','','Access-Reject','2019-11-15 11:31:23'),(974699,'dodoos','','Access-Reject','2019-11-15 11:31:35'),(974700,'dodoos','','Access-Reject','2019-11-15 11:31:47'),(974701,'dodoos','','Access-Reject','2019-11-15 11:31:58'),(974702,'dodoos','','Access-Reject','2019-11-15 11:32:09'),(974703,'dodoos','','Access-Reject','2019-11-15 11:32:21'),(974704,'dodoos','','Access-Reject','2019-11-15 11:32:32'),(974705,'dodoos','','Access-Reject','2019-11-15 11:32:44'),(974706,'dodoos','','Access-Reject','2019-11-15 11:32:55'),(974707,'dodoos','','Access-Reject','2019-11-15 11:33:06'),(974708,'dodoos','','Access-Reject','2019-11-15 11:33:18'),(974709,'dodoos','','Access-Reject','2019-11-15 11:33:29'),(974710,'dodoos','','Access-Reject','2019-11-15 11:33:41'),(974711,'dodoos','','Access-Reject','2019-11-15 11:33:52'),(974712,'dodoos','','Access-Reject','2019-11-15 11:34:04'),(974713,'dodoos','','Access-Reject','2019-11-15 11:34:15'),(974714,'dodoos','','Access-Reject','2019-11-15 11:34:27'),(974715,'dodoos','','Access-Reject','2019-11-15 11:34:38'),(974716,'dodoos','','Access-Reject','2019-11-15 11:34:49'),(974717,'src_hostel','','Access-Accept','2019-11-15 11:34:52'),(974718,'dodoos','','Access-Reject','2019-11-15 11:35:01'),(974719,'dodoos','','Access-Reject','2019-11-15 11:35:12'),(974720,'dodoos','','Access-Reject','2019-11-15 11:35:24'),(974721,'dodoos','','Access-Reject','2019-11-15 11:35:35'),(974722,'dodoos','','Access-Reject','2019-11-15 11:35:46'),(974723,'dodoos','','Access-Reject','2019-11-15 11:35:58'),(974724,'dodoos','','Access-Reject','2019-11-15 11:36:09'),(974725,'dodoos','','Access-Reject','2019-11-15 11:36:21'),(974726,'dodoos','','Access-Reject','2019-11-15 11:36:32'),(974727,'dodoos','','Access-Reject','2019-11-15 11:36:43'),(974728,'dodoos','','Access-Reject','2019-11-15 11:36:55'),(974729,'dodoos','','Access-Reject','2019-11-15 11:37:06'),(974730,'dodoos','','Access-Reject','2019-11-15 11:37:17'),(974731,'dodoos','','Access-Reject','2019-11-15 11:37:29'),(974732,'dodoos','','Access-Reject','2019-11-15 11:37:40'),(974733,'dodoos','','Access-Reject','2019-11-15 11:37:52'),(974734,'dodoos','','Access-Reject','2019-11-15 11:38:03'),(974735,'dodoos','','Access-Reject','2019-11-15 11:38:14'),(974736,'dodoos','','Access-Reject','2019-11-15 11:38:26'),(974737,'dodoos','','Access-Reject','2019-11-15 11:38:37'),(974738,'dodoos','','Access-Reject','2019-11-15 11:38:49'),(974739,'dodoos','','Access-Reject','2019-11-15 11:39:00'),(974740,'dodoos','','Access-Reject','2019-11-15 11:39:11'),(974741,'dodoos','','Access-Reject','2019-11-15 11:39:23'),(974742,'dodoos','','Access-Reject','2019-11-15 11:39:34'),(974743,'dodoos','','Access-Reject','2019-11-15 11:39:46'),(974744,'dodoos','','Access-Reject','2019-11-15 11:39:57'),(974745,'capitalhill','','Access-Accept','2019-11-15 11:40:01'),(974746,'dodoos','','Access-Reject','2019-11-15 11:40:08'),(974747,'dodoos','','Access-Reject','2019-11-15 11:40:16'),(974748,'dodoos','','Access-Reject','2019-11-15 11:40:17'),(974749,'dodoos','','Access-Reject','2019-11-15 11:40:18'),(974750,'dodoos','','Access-Reject','2019-11-15 11:40:21'),(974751,'dodoos','','Access-Reject','2019-11-15 11:40:23'),(974752,'dodoos','','Access-Reject','2019-11-15 11:40:28'),(974753,'dodoos','','Access-Reject','2019-11-15 11:40:36'),(974754,'dodoos','','Access-Reject','2019-11-15 11:40:47'),(974755,'dodoos','','Access-Reject','2019-11-15 11:40:59'),(974756,'dodoos','','Access-Reject','2019-11-15 11:41:10'),(974757,'dodoos','','Access-Reject','2019-11-15 11:41:21'),(974758,'dodoos','','Access-Reject','2019-11-15 11:41:33'),(974759,'dodoos','','Access-Reject','2019-11-15 11:41:44'),(974760,'dodoos','','Access-Reject','2019-11-15 11:41:55'),(974761,'dodoos','','Access-Reject','2019-11-15 11:42:07'),(974762,'dodoos','','Access-Reject','2019-11-15 11:42:18'),(974763,'dodoos','','Access-Reject','2019-11-15 11:42:30'),(974764,'dodoos','','Access-Reject','2019-11-15 11:42:41'),(974765,'dodoos','','Access-Reject','2019-11-15 11:42:52'),(974766,'dodoos','','Access-Reject','2019-11-15 11:43:04'),(974767,'dodoos','','Access-Reject','2019-11-15 11:43:15'),(974768,'dodoos','','Access-Reject','2019-11-15 11:43:26'),(974769,'dodoos','','Access-Reject','2019-11-15 11:43:38'),(974770,'dodoos','','Access-Reject','2019-11-15 11:43:49'),(974771,'dodoos','','Access-Reject','2019-11-15 11:44:01'),(974772,'dodoos','','Access-Reject','2019-11-15 11:44:12'),(974773,'dodoos','','Access-Reject','2019-11-15 11:44:23'),(974774,'dodoos','','Access-Reject','2019-11-15 11:44:35'),(974775,'dodoos','','Access-Reject','2019-11-15 11:44:46'),(974776,'dodoos','','Access-Reject','2019-11-15 11:44:58'),(974777,'dodoos','','Access-Reject','2019-11-15 11:45:09'),(974778,'dodoos','','Access-Reject','2019-11-15 11:45:21'),(974779,'dodoos','','Access-Reject','2019-11-15 11:45:32'),(974780,'dodoos','','Access-Reject','2019-11-15 11:45:43'),(974781,'dodoos','','Access-Reject','2019-11-15 11:45:55'),(974782,'ekpetis','','Access-Accept','2019-11-15 11:46:01'),(974783,'dodoos','','Access-Reject','2019-11-15 11:46:06'),(974784,'dodoos','','Access-Reject','2019-11-15 11:46:18'),(974785,'dodoos','','Access-Reject','2019-11-15 11:46:29'),(974786,'dodoos','','Access-Reject','2019-11-15 11:46:40'),(974787,'dodoos','','Access-Reject','2019-11-15 11:46:52'),(974788,'dodoos','','Access-Reject','2019-11-15 11:47:03'),(974789,'dodoos','','Access-Reject','2019-11-15 11:47:15'),(974790,'dodoos','','Access-Reject','2019-11-15 11:47:26'),(974791,'dodoos','','Access-Reject','2019-11-15 11:47:37'),(974792,'dodoos','','Access-Reject','2019-11-15 11:47:49'),(974793,'dodoos','','Access-Reject','2019-11-15 11:48:00'),(974794,'dodoos','','Access-Reject','2019-11-15 11:48:12'),(974795,'dodoos','','Access-Reject','2019-11-15 11:48:23'),(974796,'dodoos','','Access-Reject','2019-11-15 11:48:34'),(974797,'dodoos','','Access-Reject','2019-11-15 11:48:46'),(974798,'dodoos','','Access-Reject','2019-11-15 11:48:57'),(974799,'dodoos','','Access-Reject','2019-11-15 11:49:08'),(974800,'dodoos','','Access-Reject','2019-11-15 11:49:20'),(974801,'dodoos','','Access-Reject','2019-11-15 11:49:31'),(974802,'dodoos','','Access-Reject','2019-11-15 11:49:43'),(974803,'dodoos','','Access-Reject','2019-11-15 11:49:54'),(974804,'dodoos','','Access-Reject','2019-11-15 11:50:06'),(974805,'dodoos','','Access-Reject','2019-11-15 11:50:17'),(974806,'dodoos','','Access-Reject','2019-11-15 11:50:29'),(974807,'dodoos','','Access-Reject','2019-11-15 11:50:40'),(974808,'dodoos','','Access-Reject','2019-11-15 11:50:51'),(974809,'dodoos','','Access-Reject','2019-11-15 11:51:03'),(974810,'dodoos','','Access-Reject','2019-11-15 11:51:14'),(974811,'dodoos','','Access-Reject','2019-11-15 11:51:25'),(974812,'dodoos','','Access-Reject','2019-11-15 11:51:37'),(974813,'dodoos','','Access-Reject','2019-11-15 11:51:48'),(974814,'dodoos','','Access-Reject','2019-11-15 11:52:00'),(974815,'dodoos','','Access-Reject','2019-11-15 11:52:11'),(974816,'dodoos','','Access-Reject','2019-11-15 11:52:23'),(974817,'dodoos','','Access-Reject','2019-11-15 11:52:34'),(974818,'dodoos','','Access-Reject','2019-11-15 11:52:46'),(974819,'dodoos','','Access-Reject','2019-11-15 11:52:57'),(974820,'dodoos','','Access-Reject','2019-11-15 11:53:09'),(974821,'dodoos','','Access-Reject','2019-11-15 11:53:20'),(974822,'dodoos','','Access-Reject','2019-11-15 11:53:32'),(974823,'dodoos','','Access-Reject','2019-11-15 11:53:43'),(974824,'dodoos','','Access-Reject','2019-11-15 11:53:54'),(974825,'dodoos','','Access-Reject','2019-11-15 11:54:06'),(974826,'dodoos','','Access-Reject','2019-11-15 11:54:17'),(974827,'dodoos','','Access-Reject','2019-11-15 11:54:29'),(974828,'dodoos','','Access-Reject','2019-11-15 11:54:40'),(974829,'dodoos','','Access-Reject','2019-11-15 11:54:51'),(974830,'dodoos','','Access-Reject','2019-11-15 11:55:03'),(974831,'dodoos','','Access-Reject','2019-11-15 11:55:14'),(974832,'dodoos','','Access-Reject','2019-11-15 11:55:26'),(974833,'dodoos','','Access-Reject','2019-11-15 11:55:37'),(974834,'dodoos','','Access-Reject','2019-11-15 11:55:49'),(974835,'dodoos','','Access-Reject','2019-11-15 11:56:00'),(974836,'dodoos','','Access-Reject','2019-11-15 11:56:12'),(974837,'dodoos','','Access-Reject','2019-11-15 11:56:23'),(974838,'dodoos','','Access-Reject','2019-11-15 11:56:35'),(974839,'dodoos','','Access-Reject','2019-11-15 11:56:46'),(974840,'dodoos','','Access-Reject','2019-11-15 11:56:57'),(974841,'dodoos','','Access-Reject','2019-11-15 11:57:09'),(974842,'dodoos','','Access-Reject','2019-11-15 11:57:20'),(974843,'dodoos','','Access-Reject','2019-11-15 11:57:32'),(974844,'dodoos','','Access-Reject','2019-11-15 11:57:44'),(974845,'dodoos','','Access-Reject','2019-11-15 11:57:55'),(974846,'dodoos','','Access-Reject','2019-11-15 11:58:07'),(974847,'dodoos','','Access-Reject','2019-11-15 11:58:19'),(974848,'dodoos','','Access-Reject','2019-11-15 11:58:30'),(974849,'dodoos','','Access-Reject','2019-11-15 11:58:41'),(974850,'dodoos','','Access-Reject','2019-11-15 11:58:53'),(974851,'dodoos','','Access-Reject','2019-11-15 11:59:04'),(974852,'dodoos','','Access-Reject','2019-11-15 11:59:16'),(974853,'dodoos','','Access-Reject','2019-11-15 11:59:27'),(974854,'dodoos','','Access-Reject','2019-11-15 11:59:39'),(974855,'dodoos','','Access-Reject','2019-11-15 11:59:50'),(974856,'dodoos','','Access-Reject','2019-11-15 12:00:01'),(974857,'dodoos','','Access-Reject','2019-11-15 12:00:13'),(974858,'dodoos','','Access-Reject','2019-11-15 12:00:24'),(974859,'dodoos','','Access-Reject','2019-11-15 12:00:36'),(974860,'dodoos','','Access-Reject','2019-11-15 12:00:47'),(974861,'dodoos','','Access-Reject','2019-11-15 12:00:58'),(974862,'dodoos','','Access-Reject','2019-11-15 12:01:10'),(974863,'dodoos','','Access-Reject','2019-11-15 12:01:21'),(974864,'dodoos','','Access-Reject','2019-11-15 12:01:33'),(974865,'dodoos','','Access-Reject','2019-11-15 12:01:44'),(974866,'dodoos','','Access-Reject','2019-11-15 12:01:56'),(974867,'dodoos','','Access-Reject','2019-11-15 12:02:07'),(974868,'dodoos','','Access-Reject','2019-11-15 12:02:18'),(974869,'dodoos','','Access-Reject','2019-11-15 12:02:30'),(974870,'dodoos','','Access-Reject','2019-11-15 12:02:41'),(974871,'dodoos','','Access-Reject','2019-11-15 12:02:53'),(974872,'dodoos','','Access-Reject','2019-11-15 12:03:04'),(974873,'dodoos','','Access-Reject','2019-11-15 12:03:15'),(974874,'dodoos','','Access-Reject','2019-11-15 12:03:27'),(974875,'dodoos','','Access-Reject','2019-11-15 12:03:38'),(974876,'dodoos','','Access-Reject','2019-11-15 12:03:50'),(974877,'dodoos','','Access-Reject','2019-11-15 12:04:01'),(974878,'dodoos','','Access-Reject','2019-11-15 12:04:13'),(974879,'dodoos','','Access-Reject','2019-11-15 12:04:24'),(974880,'dodoos','','Access-Reject','2019-11-15 12:04:35'),(974881,'dodoos','','Access-Reject','2019-11-15 12:04:47'),(974882,'dodoos','','Access-Reject','2019-11-15 12:04:59'),(974883,'dodoos','','Access-Reject','2019-11-15 12:05:11'),(974884,'dodoos','','Access-Reject','2019-11-15 12:05:22'),(974885,'dodoos','','Access-Reject','2019-11-15 12:05:34'),(974886,'dodoos','','Access-Reject','2019-11-15 12:05:46'),(974887,'dodoos','','Access-Reject','2019-11-15 12:05:57'),(974888,'dodoos','','Access-Reject','2019-11-15 12:06:09'),(974889,'dodoos','','Access-Reject','2019-11-15 12:06:20'),(974890,'dodoos','','Access-Reject','2019-11-15 12:06:31'),(974891,'dodoos','','Access-Reject','2019-11-15 12:06:43'),(974892,'dodoos','','Access-Reject','2019-11-15 12:06:54'),(974893,'dodoos','','Access-Reject','2019-11-15 12:07:06'),(974894,'dodoos','','Access-Reject','2019-11-15 12:07:17'),(974895,'dodoos','','Access-Reject','2019-11-15 12:07:29'),(974896,'dodoos','','Access-Reject','2019-11-15 12:07:40'),(974897,'dodoos','','Access-Reject','2019-11-15 12:07:52'),(974898,'dodoos','','Access-Reject','2019-11-15 12:08:03'),(974899,'dodoos','','Access-Reject','2019-11-15 12:08:14'),(974900,'dodoos','','Access-Reject','2019-11-15 12:08:26'),(974901,'dodoos','','Access-Reject','2019-11-15 12:08:37'),(974902,'dodoos','','Access-Reject','2019-11-15 12:08:48'),(974903,'dodoos','','Access-Reject','2019-11-15 12:09:00'),(974904,'dodoos','','Access-Reject','2019-11-15 12:09:11'),(974905,'dodoos','','Access-Reject','2019-11-15 12:09:23'),(974906,'dodoos','','Access-Reject','2019-11-15 12:09:34'),(974907,'dodoos','','Access-Reject','2019-11-15 12:09:46'),(974908,'dodoos','','Access-Reject','2019-11-15 12:09:57'),(974909,'affiliation','','Access-Accept','2019-11-15 12:10:02'),(974910,'anane-fenin','','Access-Accept','2019-11-15 12:10:07'),(974911,'dodoos','','Access-Reject','2019-11-15 12:10:08'),(974912,'dodoos','','Access-Reject','2019-11-15 12:10:20'),(974913,'dodoos','','Access-Reject','2019-11-15 12:10:31'),(974914,'dodoos','','Access-Reject','2019-11-15 12:10:43'),(974915,'dodoos','','Access-Reject','2019-11-15 12:10:54'),(974916,'dodoos','','Access-Reject','2019-11-15 12:11:06'),(974917,'dodoos','','Access-Reject','2019-11-15 12:11:17'),(974918,'dodoos','','Access-Reject','2019-11-15 12:11:29'),(974919,'dodoos','','Access-Reject','2019-11-15 12:11:40'),(974920,'dodoos','','Access-Reject','2019-11-15 12:11:52'),(974921,'dodoos','','Access-Reject','2019-11-15 12:12:04'),(974922,'dodoos','','Access-Reject','2019-11-15 12:12:15'),(974923,'dodoos','','Access-Reject','2019-11-15 12:12:27'),(974924,'dodoos','','Access-Reject','2019-11-15 12:12:39'),(974925,'dodoos','','Access-Reject','2019-11-15 12:12:50'),(974926,'dodoos','','Access-Reject','2019-11-15 12:13:02'),(974927,'dodoos','','Access-Reject','2019-11-15 12:13:13'),(974928,'dodoos','','Access-Reject','2019-11-15 12:13:25'),(974929,'dodoos','','Access-Reject','2019-11-15 12:13:36'),(974930,'dodoos','','Access-Reject','2019-11-15 12:13:47'),(974931,'dodoos','','Access-Reject','2019-11-15 12:13:59'),(974932,'dodoos','','Access-Reject','2019-11-15 12:14:10'),(974933,'dodoos','','Access-Reject','2019-11-15 12:14:22'),(974934,'dodoos','','Access-Reject','2019-11-15 12:14:33'),(974935,'dodoos','','Access-Reject','2019-11-15 12:14:45'),(974936,'dodoos','','Access-Reject','2019-11-15 12:14:56'),(974937,'dodoos','','Access-Reject','2019-11-15 12:15:08'),(974938,'dodoos','','Access-Reject','2019-11-15 12:15:19'),(974939,'dodoos','','Access-Reject','2019-11-15 12:15:31'),(974940,'dodoos','','Access-Reject','2019-11-15 12:15:42'),(974941,'dodoos','','Access-Reject','2019-11-15 12:15:54'),(974942,'dodoos','','Access-Reject','2019-11-15 12:16:05'),(974943,'dodoos','','Access-Reject','2019-11-15 12:16:17'),(974944,'dodoos','','Access-Reject','2019-11-15 12:16:28'),(974945,'dodoos','','Access-Reject','2019-11-15 12:16:40'),(974946,'dodoos','','Access-Reject','2019-11-15 12:16:51'),(974947,'dodoos','','Access-Reject','2019-11-15 12:17:02'),(974948,'dodoos','','Access-Reject','2019-11-15 12:17:14'),(974949,'dodoos','','Access-Reject','2019-11-15 12:17:25'),(974950,'dodoos','','Access-Reject','2019-11-15 12:17:37'),(974951,'dodoos','','Access-Reject','2019-11-15 12:17:49'),(974952,'dodoos','','Access-Reject','2019-11-15 12:18:01'),(974953,'dodoos','','Access-Reject','2019-11-15 12:18:12'),(974954,'dodoos','','Access-Reject','2019-11-15 12:18:24'),(974955,'dodoos','','Access-Reject','2019-11-15 12:18:36'),(974956,'dodoos','','Access-Reject','2019-11-15 12:18:47'),(974957,'dodoos','','Access-Reject','2019-11-15 12:18:59'),(974958,'dodoos','','Access-Reject','2019-11-15 12:19:11'),(974959,'dodoos','','Access-Reject','2019-11-15 12:19:23'),(974960,'dodoos','','Access-Reject','2019-11-15 12:19:34'),(974961,'dodoos','','Access-Reject','2019-11-15 12:19:46'),(974962,'dodoos','','Access-Reject','2019-11-15 12:19:57'),(974963,'dodoos','','Access-Reject','2019-11-15 12:20:09'),(974964,'dodoos','','Access-Reject','2019-11-15 12:20:20'),(974965,'dodoos','','Access-Reject','2019-11-15 12:20:32'),(974966,'dodoos','','Access-Reject','2019-11-15 12:20:43'),(974967,'dodoos','','Access-Reject','2019-11-15 12:20:54'),(974968,'dodoos','','Access-Reject','2019-11-15 12:21:06'),(974969,'dodoos','','Access-Reject','2019-11-15 12:21:17'),(974970,'dodoos','','Access-Reject','2019-11-15 12:21:28'),(974971,'dodoos','','Access-Reject','2019-11-15 12:21:40'),(974972,'dodoos','','Access-Reject','2019-11-15 12:21:51'),(974973,'dodoos','','Access-Reject','2019-11-15 12:22:03'),(974974,'dodoos','','Access-Reject','2019-11-15 12:22:14'),(974975,'dodoos','','Access-Reject','2019-11-15 12:22:25'),(974976,'dodoos','','Access-Reject','2019-11-15 12:22:37'),(974977,'dodoos','','Access-Reject','2019-11-15 12:23:23'),(974978,'dodoos','','Access-Reject','2019-11-15 12:23:34'),(974979,'dodoos','','Access-Reject','2019-11-15 12:23:45'),(974980,'dodoos','','Access-Reject','2019-11-15 12:23:57'),(974981,'dodoos','','Access-Reject','2019-11-15 12:24:08'),(974982,'dodoos','','Access-Reject','2019-11-15 12:24:20'),(974983,'dodoos','','Access-Reject','2019-11-15 12:24:31'),(974984,'dodoos','','Access-Reject','2019-11-15 12:24:43'),(974985,'dodoos','','Access-Reject','2019-11-15 12:24:54'),(974986,'dodoos','','Access-Reject','2019-11-15 12:25:05'),(974987,'dodoos','','Access-Reject','2019-11-15 12:25:17'),(974988,'dodoos','','Access-Reject','2019-11-15 12:25:28'),(974989,'dodoos','','Access-Reject','2019-11-15 12:25:40'),(974990,'pempamsie','','Access-Accept','2019-11-15 12:25:42'),(974991,'dodoos','','Access-Reject','2019-11-15 12:25:51'),(974992,'dodoos','','Access-Reject','2019-11-15 12:26:02'),(974993,'dodoos','','Access-Reject','2019-11-15 12:26:14'),(974994,'dodoos','','Access-Reject','2019-11-15 12:26:25'),(974995,'dodoos','','Access-Reject','2019-11-15 12:26:37'),(974996,'dodoos','','Access-Reject','2019-11-15 12:26:48'),(974997,'dodoos','','Access-Reject','2019-11-15 12:27:00'),(974998,'dodoos','','Access-Reject','2019-11-15 12:27:11'),(974999,'dodoos','','Access-Reject','2019-11-15 12:27:23'),(975000,'dodoos','','Access-Reject','2019-11-15 12:27:34'),(975001,'dodoos','','Access-Reject','2019-11-15 12:27:46'),(975002,'dodoos','','Access-Reject','2019-11-15 12:27:57'),(975003,'dodoos','','Access-Reject','2019-11-15 12:28:08'),(975004,'dodoos','','Access-Reject','2019-11-15 12:28:20'),(975005,'dodoos','','Access-Reject','2019-11-15 12:28:31'),(975006,'dodoos','','Access-Reject','2019-11-15 12:28:43'),(975007,'dodoos','','Access-Reject','2019-11-15 12:28:54'),(975008,'dodoos','','Access-Reject','2019-11-15 12:29:05'),(975009,'dodoos','','Access-Reject','2019-11-15 12:29:17'),(975010,'dodoos','','Access-Reject','2019-11-15 12:29:28'),(975011,'dodoos','','Access-Reject','2019-11-15 12:29:39'),(975012,'dodoos','','Access-Reject','2019-11-15 12:29:51'),(975013,'dodoos','','Access-Reject','2019-11-15 12:30:02'),(975014,'dodoos','','Access-Reject','2019-11-15 12:30:14'),(975015,'dodoos','','Access-Reject','2019-11-15 12:30:27'),(975016,'dodoos','','Access-Reject','2019-11-15 12:30:39'),(975017,'dodoos','','Access-Reject','2019-11-15 12:30:52'),(975018,'dodoos','','Access-Reject','2019-11-15 12:31:04'),(975019,'dodoos','','Access-Reject','2019-11-15 12:31:16'),(975020,'dodoos','','Access-Reject','2019-11-15 12:31:27'),(975021,'dodoos','','Access-Reject','2019-11-15 12:31:40'),(975022,'dodoos','','Access-Reject','2019-11-15 12:31:52'),(975023,'dodoos','','Access-Reject','2019-11-15 12:32:04'),(975024,'dodoos','','Access-Reject','2019-11-15 12:32:16'),(975025,'dodoos','','Access-Reject','2019-11-15 12:32:28'),(975026,'dodoos','','Access-Reject','2019-11-15 12:32:40'),(975027,'dodoos','','Access-Reject','2019-11-15 12:32:52'),(975028,'dodoos','','Access-Reject','2019-11-15 12:33:04'),(975029,'dodoos','','Access-Reject','2019-11-15 12:33:16'),(975030,'dodoos','','Access-Reject','2019-11-15 12:33:28'),(975031,'dodoos','','Access-Reject','2019-11-15 12:33:40'),(975032,'dodoos','','Access-Reject','2019-11-15 12:33:52'),(975033,'dodoos','','Access-Reject','2019-11-15 12:34:04'),(975034,'dodoos','','Access-Reject','2019-11-15 12:34:16'),(975035,'dodoos','','Access-Reject','2019-11-15 12:34:28'),(975036,'dodoos','','Access-Reject','2019-11-15 12:34:40'),(975037,'src_hostel','','Access-Accept','2019-11-15 12:34:52'),(975038,'dodoos','','Access-Reject','2019-11-15 12:34:52'),(975039,'dodoos','','Access-Reject','2019-11-15 12:35:04'),(975040,'dodoos','','Access-Reject','2019-11-15 12:35:15'),(975041,'dodoos','','Access-Reject','2019-11-15 12:35:27'),(975042,'dodoos','','Access-Reject','2019-11-15 12:35:38'),(975043,'dodoos','','Access-Reject','2019-11-15 12:35:50'),(975044,'dodoos','','Access-Reject','2019-11-15 12:36:02'),(975045,'dodoos','','Access-Reject','2019-11-15 12:36:14'),(975046,'dodoos','','Access-Reject','2019-11-15 12:36:27'),(975047,'dodoos','','Access-Reject','2019-11-15 12:36:39'),(975048,'dodoos','','Access-Reject','2019-11-15 12:36:51'),(975049,'dodoos','','Access-Reject','2019-11-15 12:37:04'),(975050,'dodoos','','Access-Reject','2019-11-15 12:37:17'),(975051,'dodoos','','Access-Reject','2019-11-15 12:37:29'),(975052,'dodoos','','Access-Reject','2019-11-15 12:37:41'),(975053,'dodoos','','Access-Reject','2019-11-15 12:37:53'),(975054,'dodoos','','Access-Reject','2019-11-15 12:38:05'),(975055,'dodoos','','Access-Reject','2019-11-15 12:38:16'),(975056,'dodoos','','Access-Reject','2019-11-15 12:38:28'),(975057,'dodoos','','Access-Reject','2019-11-15 12:38:39'),(975058,'dodoos','','Access-Reject','2019-11-15 12:38:51'),(975059,'dodoos','','Access-Reject','2019-11-15 12:39:03'),(975060,'dodoos','','Access-Reject','2019-11-15 12:39:16'),(975061,'dodoos','','Access-Reject','2019-11-15 12:39:27'),(975062,'dodoos','','Access-Reject','2019-11-15 12:39:39'),(975063,'dodoos','','Access-Reject','2019-11-15 12:39:51'),(975064,'capitalhill','','Access-Accept','2019-11-15 12:40:01'),(975065,'dodoos','','Access-Reject','2019-11-15 12:40:03'),(975066,'dodoos','','Access-Reject','2019-11-15 12:40:15'),(975067,'dodoos','','Access-Reject','2019-11-15 12:40:16'),(975068,'dodoos','','Access-Reject','2019-11-15 12:40:18'),(975069,'dodoos','','Access-Reject','2019-11-15 12:40:20'),(975070,'dodoos','','Access-Reject','2019-11-15 12:40:22'),(975071,'dodoos','','Access-Reject','2019-11-15 12:40:25'),(975072,'dodoos','','Access-Reject','2019-11-15 12:40:30'),(975073,'dodoos','','Access-Reject','2019-11-15 12:40:38'),(975074,'dodoos','','Access-Reject','2019-11-15 12:40:50'),(975075,'dodoos','','Access-Reject','2019-11-15 12:41:02'),(975076,'dodoos','','Access-Reject','2019-11-15 12:41:14'),(975077,'dodoos','','Access-Reject','2019-11-15 12:41:26'),(975078,'dodoos','','Access-Reject','2019-11-15 12:41:37'),(975079,'dodoos','','Access-Reject','2019-11-15 12:41:49'),(975080,'dodoos','','Access-Reject','2019-11-15 12:42:02'),(975081,'dodoos','','Access-Reject','2019-11-15 12:42:13'),(975082,'dodoos','','Access-Reject','2019-11-15 12:42:25'),(975083,'dodoos','','Access-Reject','2019-11-15 12:42:36'),(975084,'dodoos','','Access-Reject','2019-11-15 12:42:47'),(975085,'dodoos','','Access-Reject','2019-11-15 12:42:59'),(975086,'dodoos','','Access-Reject','2019-11-15 12:43:10'),(975087,'dodoos','','Access-Reject','2019-11-15 12:43:22'),(975088,'dodoos','','Access-Reject','2019-11-15 12:43:33'),(975089,'dodoos','','Access-Reject','2019-11-15 12:43:46'),(975090,'dodoos','','Access-Reject','2019-11-15 12:43:57'),(975091,'dodoos','','Access-Reject','2019-11-15 12:44:09'),(975092,'dodoos','','Access-Reject','2019-11-15 12:44:20'),(975093,'dodoos','','Access-Reject','2019-11-15 12:44:32'),(975094,'dodoos','','Access-Reject','2019-11-15 12:44:44'),(975095,'dodoos','','Access-Reject','2019-11-15 12:44:56'),(975096,'dodoos','','Access-Reject','2019-11-15 12:45:07'),(975097,'dodoos','','Access-Reject','2019-11-15 12:45:19'),(975098,'dodoos','','Access-Reject','2019-11-15 12:45:30'),(975099,'dodoos','','Access-Reject','2019-11-15 12:45:42'),(975100,'dodoos','','Access-Reject','2019-11-15 12:45:53'),(975101,'ekpetis','','Access-Accept','2019-11-15 12:46:01'),(975102,'dodoos','','Access-Reject','2019-11-15 12:46:05'),(975103,'dodoos','','Access-Reject','2019-11-15 12:46:16'),(975104,'dodoos','','Access-Reject','2019-11-15 12:46:28'),(975105,'dodoos','','Access-Reject','2019-11-15 12:46:40'),(975106,'dodoos','','Access-Reject','2019-11-15 12:46:51'),(975107,'dodoos','','Access-Reject','2019-11-15 12:47:03'),(975108,'dodoos','','Access-Reject','2019-11-15 12:47:14'),(975109,'dodoos','','Access-Reject','2019-11-15 12:47:25'),(975110,'dodoos','','Access-Reject','2019-11-15 12:47:37'),(975111,'dodoos','','Access-Reject','2019-11-15 12:47:48'),(975112,'dodoos','','Access-Reject','2019-11-15 12:48:00'),(975113,'dodoos','','Access-Reject','2019-11-15 12:48:11'),(975114,'dodoos','','Access-Reject','2019-11-15 12:48:23'),(975115,'dodoos','','Access-Reject','2019-11-15 12:48:34'),(975116,'dodoos','','Access-Reject','2019-11-15 12:48:45'),(975117,'dodoos','','Access-Reject','2019-11-15 12:48:57'),(975118,'dodoos','','Access-Reject','2019-11-15 12:49:08'),(975119,'dodoos','','Access-Reject','2019-11-15 12:49:19'),(975120,'dodoos','','Access-Reject','2019-11-15 12:49:31'),(975121,'dodoos','','Access-Reject','2019-11-15 12:49:42'),(975122,'dodoos','','Access-Reject','2019-11-15 12:49:54'),(975123,'dodoos','','Access-Reject','2019-11-15 12:50:05'),(975124,'dodoos','','Access-Reject','2019-11-15 12:50:17'),(975125,'dodoos','','Access-Reject','2019-11-15 12:50:29'),(975126,'dodoos','','Access-Reject','2019-11-15 12:50:41'),(975127,'dodoos','','Access-Reject','2019-11-15 12:50:52'),(975128,'dodoos','','Access-Reject','2019-11-15 12:51:03'),(975129,'dodoos','','Access-Reject','2019-11-15 12:51:15'),(975130,'dodoos','','Access-Reject','2019-11-15 12:51:26'),(975131,'dodoos','','Access-Reject','2019-11-15 12:51:38'),(975132,'dodoos','','Access-Reject','2019-11-15 12:51:49'),(975133,'dodoos','','Access-Reject','2019-11-15 12:52:01'),(975134,'dodoos','','Access-Reject','2019-11-15 12:52:12'),(975135,'dodoos','','Access-Reject','2019-11-15 12:52:24'),(975136,'dodoos','','Access-Reject','2019-11-15 12:52:35'),(975137,'dodoos','','Access-Reject','2019-11-15 12:52:46'),(975138,'dodoos','','Access-Reject','2019-11-15 12:52:58'),(975139,'dodoos','','Access-Reject','2019-11-15 12:53:09'),(975140,'dodoos','','Access-Reject','2019-11-15 12:53:21'),(975141,'dodoos','','Access-Reject','2019-11-15 12:53:32'),(975142,'dodoos','','Access-Reject','2019-11-15 12:53:43'),(975143,'dodoos','','Access-Reject','2019-11-15 12:53:55'),(975144,'dodoos','','Access-Reject','2019-11-15 12:54:06'),(975145,'dodoos','','Access-Reject','2019-11-15 12:54:18'),(975146,'dodoos','','Access-Reject','2019-11-15 12:54:29'),(975147,'dodoos','','Access-Reject','2019-11-15 12:54:41'),(975148,'dodoos','','Access-Reject','2019-11-15 12:54:52'),(975149,'dodoos','','Access-Reject','2019-11-15 12:55:04'),(975150,'dodoos','','Access-Reject','2019-11-15 12:55:15'),(975151,'dodoos','','Access-Reject','2019-11-15 12:55:27'),(975152,'dodoos','','Access-Reject','2019-11-15 12:55:38'),(975153,'dodoos','','Access-Reject','2019-11-15 12:55:51'),(975154,'dodoos','','Access-Reject','2019-11-15 12:56:02'),(975155,'dodoos','','Access-Reject','2019-11-15 12:56:14'),(975156,'dodoos','','Access-Reject','2019-11-15 12:56:25'),(975157,'dodoos','','Access-Reject','2019-11-15 12:56:37'),(975158,'dodoos','','Access-Reject','2019-11-15 12:56:48'),(975159,'dodoos','','Access-Reject','2019-11-15 12:56:59'),(975160,'dodoos','','Access-Reject','2019-11-15 12:57:11'),(975161,'dodoos','','Access-Reject','2019-11-15 12:57:23'),(975162,'dodoos','','Access-Reject','2019-11-15 12:57:35'),(975163,'dodoos','','Access-Reject','2019-11-15 12:57:47'),(975164,'dodoos','','Access-Reject','2019-11-15 12:57:58'),(975165,'dodoos','','Access-Reject','2019-11-15 12:58:09'),(975166,'dodoos','','Access-Reject','2019-11-15 12:58:21'),(975167,'dodoos','','Access-Reject','2019-11-15 12:58:33'),(975168,'dodoos','','Access-Reject','2019-11-15 12:58:44'),(975169,'dodoos','','Access-Reject','2019-11-15 12:58:56'),(975170,'dodoos','','Access-Reject','2019-11-15 12:59:07'),(975171,'dodoos','','Access-Reject','2019-11-15 12:59:19'),(975172,'dodoos','','Access-Reject','2019-11-15 12:59:30'),(975173,'dodoos','','Access-Reject','2019-11-15 12:59:42'),(975174,'dodoos','','Access-Reject','2019-11-15 12:59:53'),(975175,'dodoos','','Access-Reject','2019-11-15 13:00:05'),(975176,'dodoos','','Access-Reject','2019-11-15 13:00:16'),(975177,'dodoos','','Access-Reject','2019-11-15 13:00:28'),(975178,'dodoos','','Access-Reject','2019-11-15 13:00:39'),(975179,'dodoos','','Access-Reject','2019-11-15 13:00:50'),(975180,'dodoos','','Access-Reject','2019-11-15 13:01:02'),(975181,'dodoos','','Access-Reject','2019-11-15 13:01:14'),(975182,'dodoos','','Access-Reject','2019-11-15 13:01:25'),(975183,'dodoos','','Access-Reject','2019-11-15 13:01:37'),(975184,'dodoos','','Access-Reject','2019-11-15 13:01:48'),(975185,'dodoos','','Access-Reject','2019-11-15 13:01:59'),(975186,'dodoos','','Access-Reject','2019-11-15 13:02:11'),(975187,'dodoos','','Access-Reject','2019-11-15 13:02:22'),(975188,'dodoos','','Access-Reject','2019-11-15 13:02:34'),(975189,'dodoos','','Access-Reject','2019-11-15 13:02:45'),(975190,'dodoos','','Access-Reject','2019-11-15 13:02:57'),(975191,'dodoos','','Access-Reject','2019-11-15 13:03:08'),(975192,'dodoos','','Access-Reject','2019-11-15 13:03:20'),(975193,'dodoos','','Access-Reject','2019-11-15 13:03:32'),(975194,'dodoos','','Access-Reject','2019-11-15 13:03:43'),(975195,'dodoos','','Access-Reject','2019-11-15 13:03:54'),(975196,'dodoos','','Access-Reject','2019-11-15 13:04:06'),(975197,'dodoos','','Access-Reject','2019-11-15 13:04:17'),(975198,'dodoos','','Access-Reject','2019-11-15 13:04:29'),(975199,'dodoos','','Access-Reject','2019-11-15 13:04:41'),(975200,'dodoos','','Access-Reject','2019-11-15 13:04:52'),(975201,'dodoos','','Access-Reject','2019-11-15 13:05:03'),(975202,'dodoos','','Access-Reject','2019-11-15 13:05:15'),(975203,'dodoos','','Access-Reject','2019-11-15 13:05:26'),(975204,'dodoos','','Access-Reject','2019-11-15 13:05:38'),(975205,'dodoos','','Access-Reject','2019-11-15 13:05:49'),(975206,'dodoos','','Access-Reject','2019-11-15 13:06:00'),(975207,'dodoos','','Access-Reject','2019-11-15 13:06:12'),(975208,'dodoos','','Access-Reject','2019-11-15 13:06:23'),(975209,'dodoos','','Access-Reject','2019-11-15 13:06:34'),(975210,'dodoos','','Access-Reject','2019-11-15 13:06:46'),(975211,'dodoos','','Access-Reject','2019-11-15 13:06:57'),(975212,'dodoos','','Access-Reject','2019-11-15 13:07:09'),(975213,'dodoos','','Access-Reject','2019-11-15 13:07:20'),(975214,'dodoos','','Access-Reject','2019-11-15 13:07:32'),(975215,'dodoos','','Access-Reject','2019-11-15 13:07:43'),(975216,'dodoos','','Access-Reject','2019-11-15 13:07:54'),(975217,'dodoos','','Access-Reject','2019-11-15 13:08:06'),(975218,'dodoos','','Access-Reject','2019-11-15 13:08:17'),(975219,'dodoos','','Access-Reject','2019-11-15 13:08:28'),(975220,'dodoos','','Access-Reject','2019-11-15 13:08:40'),(975221,'dodoos','','Access-Reject','2019-11-15 13:08:51'),(975222,'dodoos','','Access-Reject','2019-11-15 13:09:03'),(975223,'dodoos','','Access-Reject','2019-11-15 13:09:14'),(975224,'dodoos','','Access-Reject','2019-11-15 13:09:25'),(975225,'dodoos','','Access-Reject','2019-11-15 13:09:37'),(975226,'dodoos','','Access-Reject','2019-11-15 13:09:48'),(975227,'dodoos','','Access-Reject','2019-11-15 13:10:00'),(975228,'dodoos','','Access-Reject','2019-11-15 13:10:11'),(975229,'dodoos','','Access-Reject','2019-11-15 13:10:23'),(975230,'dodoos','','Access-Reject','2019-11-15 13:10:34'),(975231,'dodoos','','Access-Reject','2019-11-15 13:10:46'),(975232,'dodoos','','Access-Reject','2019-11-15 13:10:57'),(975233,'dodoos','','Access-Reject','2019-11-15 13:11:09'),(975234,'dodoos','','Access-Reject','2019-11-15 13:11:20'),(975235,'dodoos','','Access-Reject','2019-11-15 13:11:33'),(975236,'dodoos','','Access-Reject','2019-11-15 13:11:45'),(975237,'dodoos','','Access-Reject','2019-11-15 13:11:56'),(975238,'dodoos','','Access-Reject','2019-11-15 13:12:08'),(975239,'dodoos','','Access-Reject','2019-11-15 13:12:19'),(975240,'dodoos','','Access-Reject','2019-11-15 13:12:31'),(975241,'dodoos','','Access-Reject','2019-11-15 13:12:42'),(975242,'dodoos','','Access-Reject','2019-11-15 13:12:54'),(975243,'dodoos','','Access-Reject','2019-11-15 13:13:05'),(975244,'dodoos','','Access-Reject','2019-11-15 13:13:17'),(975245,'dodoos','','Access-Reject','2019-11-15 13:13:28'),(975246,'dodoos','','Access-Reject','2019-11-15 13:13:39'),(975247,'dodoos','','Access-Reject','2019-11-15 13:13:51'),(975248,'dodoos','','Access-Reject','2019-11-15 13:14:02'),(975249,'dodoos','','Access-Reject','2019-11-15 13:14:14'),(975250,'dodoos','','Access-Reject','2019-11-15 13:14:26'),(975251,'dodoos','','Access-Reject','2019-11-15 13:14:38'),(975252,'dodoos','','Access-Reject','2019-11-15 13:14:49'),(975253,'dodoos','','Access-Reject','2019-11-15 13:15:01'),(975254,'dodoos','','Access-Reject','2019-11-15 13:15:13'),(975255,'baduwa','','Access-Accept','2019-11-15 13:15:22'),(975256,'dodoos','','Access-Reject','2019-11-15 13:15:24'),(975257,'cegrad','','Access-Accept','2019-11-15 13:15:27'),(975258,'dodoos','','Access-Reject','2019-11-15 13:15:35'),(975259,'dodoos','','Access-Reject','2019-11-15 13:15:48'),(975260,'dodoos','','Access-Reject','2019-11-15 13:15:59'),(975261,'dodoos','','Access-Reject','2019-11-15 13:16:11'),(975262,'dodoos','','Access-Reject','2019-11-15 13:16:23'),(975263,'dodoos','','Access-Reject','2019-11-15 13:16:34'),(975264,'dodoos','','Access-Reject','2019-11-15 13:16:46'),(975265,'dodoos','','Access-Reject','2019-11-15 13:16:59'),(975266,'dodoos','','Access-Reject','2019-11-15 13:17:11'),(975267,'dodoos','','Access-Reject','2019-11-15 13:17:22'),(975268,'dodoos','','Access-Reject','2019-11-15 13:17:34'),(975269,'dodoos','','Access-Reject','2019-11-15 13:17:46'),(975270,'dodoos','','Access-Reject','2019-11-15 13:17:57'),(975271,'dodoos','','Access-Reject','2019-11-15 13:18:09'),(975272,'dodoos','','Access-Reject','2019-11-15 13:18:20'),(975273,'dodoos','','Access-Reject','2019-11-15 13:18:32'),(975274,'dodoos','','Access-Reject','2019-11-15 13:18:43'),(975275,'dodoos','','Access-Reject','2019-11-15 13:18:55'),(975276,'dodoos','','Access-Reject','2019-11-15 13:19:06'),(975277,'dodoos','','Access-Reject','2019-11-15 13:19:18'),(975278,'dodoos','','Access-Reject','2019-11-15 13:19:30'),(975279,'dodoos','','Access-Reject','2019-11-15 13:19:41'),(975280,'dodoos','','Access-Reject','2019-11-15 13:19:53'),(975281,'dodoos','','Access-Reject','2019-11-15 13:20:04'),(975282,'dodoos','','Access-Reject','2019-11-15 13:20:16'),(975283,'dodoos','','Access-Reject','2019-11-15 13:20:27'),(975284,'dodoos','','Access-Reject','2019-11-15 13:20:39'),(975285,'dodoos','','Access-Reject','2019-11-15 13:20:50'),(975286,'dodoos','','Access-Reject','2019-11-15 13:21:02'),(975287,'dodoos','','Access-Reject','2019-11-15 13:21:13'),(975288,'dodoos','','Access-Reject','2019-11-15 13:21:24'),(975289,'dodoos','','Access-Reject','2019-11-15 13:21:36'),(975290,'dodoos','','Access-Reject','2019-11-15 13:21:47'),(975291,'dodoos','','Access-Reject','2019-11-15 13:21:59'),(975292,'dodoos','','Access-Reject','2019-11-15 13:22:10'),(975293,'dodoos','','Access-Reject','2019-11-15 13:22:22'),(975294,'dodoos','','Access-Reject','2019-11-15 13:22:33'),(975295,'dodoos','','Access-Reject','2019-11-15 13:22:45'),(975296,'dodoos','','Access-Reject','2019-11-15 13:22:56'),(975297,'dodoos','','Access-Reject','2019-11-15 13:23:08'),(975298,'dodoos','','Access-Reject','2019-11-15 13:23:19'),(975299,'dodoos','','Access-Reject','2019-11-15 13:23:31'),(975300,'dodoos','','Access-Reject','2019-11-15 13:23:42'),(975301,'dodoos','','Access-Reject','2019-11-15 13:23:54'),(975302,'dodoos','','Access-Reject','2019-11-15 13:24:05'),(975303,'dodoos','','Access-Reject','2019-11-15 13:24:17'),(975304,'dodoos','','Access-Reject','2019-11-15 13:24:28'),(975305,'dodoos','','Access-Reject','2019-11-15 13:24:40'),(975306,'dodoos','','Access-Reject','2019-11-15 13:24:51'),(975307,'dodoos','','Access-Reject','2019-11-15 13:25:03'),(975308,'dodoos','','Access-Reject','2019-11-15 13:25:15'),(975309,'dodoos','','Access-Reject','2019-11-15 13:25:26'),(975310,'dodoos','','Access-Reject','2019-11-15 13:25:37'),(975311,'dodoos','','Access-Reject','2019-11-15 13:25:49'),(975312,'dodoos','','Access-Reject','2019-11-15 13:26:00'),(975313,'dodoos','','Access-Reject','2019-11-15 13:26:12'),(975314,'dodoos','','Access-Reject','2019-11-15 13:26:23'),(975315,'dodoos','','Access-Reject','2019-11-15 13:26:35'),(975316,'dodoos','','Access-Reject','2019-11-15 13:26:46'),(975317,'dodoos','','Access-Reject','2019-11-15 13:26:59'),(975318,'dodoos','','Access-Reject','2019-11-15 13:27:10'),(975319,'dodoos','','Access-Reject','2019-11-15 13:27:22'),(975320,'baduwa','','Access-Accept','2019-11-15 13:27:29'),(975321,'dodoos','','Access-Reject','2019-11-15 13:27:33'),(975322,'dodoos','','Access-Reject','2019-11-15 13:27:45'),(975323,'dodoos','','Access-Reject','2019-11-15 13:27:56'),(975324,'dodoos','','Access-Reject','2019-11-15 13:28:08'),(975325,'dodoos','','Access-Reject','2019-11-15 13:28:19'),(975326,'dodoos','','Access-Reject','2019-11-15 13:28:31'),(975327,'dodoos','','Access-Reject','2019-11-15 13:28:43'),(975328,'dodoos','','Access-Reject','2019-11-15 13:28:54'),(975329,'dodoos','','Access-Reject','2019-11-15 13:29:06'),(975330,'dodoos','','Access-Reject','2019-11-15 13:29:20'),(975331,'dodoos','','Access-Reject','2019-11-15 13:29:33'),(975332,'dodoos','','Access-Reject','2019-11-15 13:29:44'),(975333,'dodoos','','Access-Reject','2019-11-15 13:29:56'),(975334,'dodoos','','Access-Reject','2019-11-15 13:30:07'),(975335,'dodoos','','Access-Reject','2019-11-15 13:30:19'),(975336,'dodoos','','Access-Reject','2019-11-15 13:30:30'),(975337,'dodoos','','Access-Reject','2019-11-15 13:30:42'),(975338,'dodoos','','Access-Reject','2019-11-15 13:30:54'),(975339,'dodoos','','Access-Reject','2019-11-15 13:31:05'),(975340,'dodoos','','Access-Reject','2019-11-15 13:31:17'),(975341,'dodoos','','Access-Reject','2019-11-15 13:31:29'),(975342,'dodoos','','Access-Reject','2019-11-15 13:31:40'),(975343,'dodoos','','Access-Reject','2019-11-15 13:31:51'),(975344,'dodoos','','Access-Reject','2019-11-15 13:32:03'),(975345,'dodoos','','Access-Reject','2019-11-15 13:32:14'),(975346,'dodoos','','Access-Reject','2019-11-15 13:32:26'),(975347,'dodoos','','Access-Reject','2019-11-15 13:32:37'),(975348,'dodoos','','Access-Reject','2019-11-15 13:32:49'),(975349,'dodoos','','Access-Reject','2019-11-15 13:33:02'),(975350,'dodoos','','Access-Reject','2019-11-15 13:33:14'),(975351,'dodoos','','Access-Reject','2019-11-15 13:33:25'),(975352,'dodoos','','Access-Reject','2019-11-15 13:33:38'),(975353,'dodoos','','Access-Reject','2019-11-15 13:33:49'),(975354,'dodoos','','Access-Reject','2019-11-15 13:34:01'),(975355,'dodoos','','Access-Reject','2019-11-15 13:34:13'),(975356,'dodoos','','Access-Reject','2019-11-15 13:34:24'),(975357,'dodoos','','Access-Reject','2019-11-15 13:34:36'),(975358,'dodoos','','Access-Reject','2019-11-15 13:34:50'),(975359,'src_hostel','','Access-Accept','2019-11-15 13:34:52'),(975360,'dodoos','','Access-Reject','2019-11-15 13:35:02'),(975361,'dodoos','','Access-Reject','2019-11-15 13:35:14'),(975362,'dodoos','','Access-Reject','2019-11-15 13:35:25'),(975363,'dodoos','','Access-Reject','2019-11-15 13:35:37'),(975364,'dodoos','','Access-Reject','2019-11-15 13:35:48'),(975365,'dodoos','','Access-Reject','2019-11-15 13:36:00'),(975366,'dodoos','','Access-Reject','2019-11-15 13:36:11'),(975367,'dodoos','','Access-Reject','2019-11-15 13:36:23'),(975368,'dodoos','','Access-Reject','2019-11-15 13:36:34'),(975369,'dodoos','','Access-Reject','2019-11-15 13:36:45'),(975370,'dodoos','','Access-Reject','2019-11-15 13:36:57'),(975371,'dodoos','','Access-Reject','2019-11-15 13:37:08'),(975372,'dodoos','','Access-Reject','2019-11-15 13:37:19'),(975373,'dodoos','','Access-Reject','2019-11-15 13:37:31'),(975374,'dodoos','','Access-Reject','2019-11-15 13:37:42'),(975375,'dodoos','','Access-Reject','2019-11-15 13:37:54'),(975376,'dodoos','','Access-Reject','2019-11-15 13:38:05'),(975377,'dodoos','','Access-Reject','2019-11-15 13:38:17'),(975378,'dodoos','','Access-Reject','2019-11-15 13:38:28'),(975379,'dodoos','','Access-Reject','2019-11-15 13:38:40'),(975380,'dodoos','','Access-Reject','2019-11-15 13:38:51'),(975381,'dodoos','','Access-Reject','2019-11-15 13:39:03'),(975382,'dodoos','','Access-Reject','2019-11-15 13:39:15'),(975383,'dodoos','','Access-Reject','2019-11-15 13:39:26'),(975384,'dodoos','','Access-Reject','2019-11-15 13:39:37'),(975385,'dodoos','','Access-Reject','2019-11-15 13:39:49'),(975386,'dodoos','','Access-Reject','2019-11-15 13:40:01'),(975387,'capitalhill','','Access-Accept','2019-11-15 13:40:01'),(975388,'dodoos','','Access-Reject','2019-11-15 13:40:12'),(975389,'dodoos','','Access-Reject','2019-11-15 13:40:16'),(975390,'dodoos','','Access-Reject','2019-11-15 13:40:17'),(975391,'dodoos','','Access-Reject','2019-11-15 13:40:19'),(975392,'dodoos','','Access-Reject','2019-11-15 13:40:21'),(975393,'dodoos','','Access-Reject','2019-11-15 13:40:24'),(975394,'dodoos','','Access-Reject','2019-11-15 13:40:28'),(975395,'dodoos','','Access-Reject','2019-11-15 13:40:36'),(975396,'dodoos','','Access-Reject','2019-11-15 13:40:48'),(975397,'dodoos','','Access-Reject','2019-11-15 13:40:59'),(975398,'dodoos','','Access-Reject','2019-11-15 13:41:11'),(975399,'dodoos','','Access-Reject','2019-11-15 13:41:22'),(975400,'dodoos','','Access-Reject','2019-11-15 13:41:34'),(975401,'dodoos','','Access-Reject','2019-11-15 13:41:45'),(975402,'dodoos','','Access-Reject','2019-11-15 13:41:56'),(975403,'dodoos','','Access-Reject','2019-11-15 13:42:08'),(975404,'dodoos','','Access-Reject','2019-11-15 13:42:19'),(975405,'dodoos','','Access-Reject','2019-11-15 13:42:31'),(975406,'dodoos','','Access-Reject','2019-11-15 13:42:43'),(975407,'dodoos','','Access-Reject','2019-11-15 13:42:54'),(975408,'dodoos','','Access-Reject','2019-11-15 13:43:06'),(975409,'dodoos','','Access-Reject','2019-11-15 13:43:18'),(975410,'dodoos','','Access-Reject','2019-11-15 13:43:29'),(975411,'dodoos','','Access-Reject','2019-11-15 13:43:41'),(975412,'dodoos','','Access-Reject','2019-11-15 13:43:52'),(975413,'dodoos','','Access-Reject','2019-11-15 13:44:04'),(975414,'dodoos','','Access-Reject','2019-11-15 13:44:15'),(975415,'dodoos','','Access-Reject','2019-11-15 13:44:27'),(975416,'dodoos','','Access-Reject','2019-11-15 13:44:38'),(975417,'dodoos','','Access-Reject','2019-11-15 13:44:50'),(975418,'dodoos','','Access-Reject','2019-11-15 13:45:01'),(975419,'dodoos','','Access-Reject','2019-11-15 13:45:12'),(975420,'dodoos','','Access-Reject','2019-11-15 13:45:24'),(975421,'dodoos','','Access-Reject','2019-11-15 13:45:36'),(975422,'dodoos','','Access-Reject','2019-11-15 13:45:47'),(975423,'dodoos','','Access-Reject','2019-11-15 13:45:59'),(975424,'ekpetis','','Access-Accept','2019-11-15 13:46:01'),(975425,'dodoos','','Access-Reject','2019-11-15 13:46:12'),(975426,'dodoos','','Access-Reject','2019-11-15 13:46:24'),(975427,'dodoos','','Access-Reject','2019-11-15 13:46:36'),(975428,'dodoos','','Access-Reject','2019-11-15 13:46:47'),(975429,'dodoos','','Access-Reject','2019-11-15 13:46:59'),(975430,'dodoos','','Access-Reject','2019-11-15 13:47:10'),(975431,'dodoos','','Access-Reject','2019-11-15 13:47:22'),(975432,'dodoos','','Access-Reject','2019-11-15 13:47:34'),(975433,'dodoos','','Access-Reject','2019-11-15 13:47:46'),(975434,'dodoos','','Access-Reject','2019-11-15 13:47:57'),(975435,'dodoos','','Access-Reject','2019-11-15 13:48:09'),(975436,'dodoos','','Access-Reject','2019-11-15 13:48:20'),(975437,'dodoos','','Access-Reject','2019-11-15 13:48:32'),(975438,'dodoos','','Access-Reject','2019-11-15 13:48:43'),(975439,'dodoos','','Access-Reject','2019-11-15 13:48:56'),(975440,'dodoos','','Access-Reject','2019-11-15 13:49:07'),(975441,'dodoos','','Access-Reject','2019-11-15 13:49:19'),(975442,'dodoos','','Access-Reject','2019-11-15 13:49:30'),(975443,'dodoos','','Access-Reject','2019-11-15 13:49:41'),(975444,'dodoos','','Access-Reject','2019-11-15 13:49:53'),(975445,'dodoos','','Access-Reject','2019-11-15 13:50:04'),(975446,'dodoos','','Access-Reject','2019-11-15 13:50:16'),(975447,'dodoos','','Access-Reject','2019-11-15 13:50:28'),(975448,'dodoos','','Access-Reject','2019-11-15 13:50:39'),(975449,'dodoos','','Access-Reject','2019-11-15 13:50:51'),(975450,'dodoos','','Access-Reject','2019-11-15 13:51:04'),(975451,'dodoos','','Access-Reject','2019-11-15 13:51:15'),(975452,'dodoos','','Access-Reject','2019-11-15 13:51:27'),(975453,'dodoos','','Access-Reject','2019-11-15 13:51:38'),(975454,'dodoos','','Access-Reject','2019-11-15 13:51:50'),(975455,'dodoos','','Access-Reject','2019-11-15 13:52:01'),(975456,'dodoos','','Access-Reject','2019-11-15 13:52:13'),(975457,'dodoos','','Access-Reject','2019-11-15 13:52:24'),(975458,'dodoos','','Access-Reject','2019-11-15 13:52:36'),(975459,'dodoos','','Access-Reject','2019-11-15 13:52:48'),(975460,'dodoos','','Access-Reject','2019-11-15 13:52:59'),(975461,'dodoos','','Access-Reject','2019-11-15 13:53:11'),(975462,'dodoos','','Access-Reject','2019-11-15 13:53:22'),(975463,'dodoos','','Access-Reject','2019-11-15 13:53:34'),(975464,'dodoos','','Access-Reject','2019-11-15 13:53:45'),(975465,'dodoos','','Access-Reject','2019-11-15 13:53:56'),(975466,'dodoos','','Access-Reject','2019-11-15 13:54:08'),(975467,'dodoos','','Access-Reject','2019-11-15 13:54:20'),(975468,'dodoos','','Access-Reject','2019-11-15 13:54:32'),(975469,'dodoos','','Access-Reject','2019-11-15 13:54:44'),(975470,'dodoos','','Access-Reject','2019-11-15 13:54:55'),(975471,'dodoos','','Access-Reject','2019-11-15 13:55:06'),(975472,'dodoos','','Access-Reject','2019-11-15 13:55:18'),(975473,'dodoos','','Access-Reject','2019-11-15 13:55:30'),(975474,'dodoos','','Access-Reject','2019-11-15 13:55:43'),(975475,'dodoos','','Access-Reject','2019-11-15 13:55:55'),(975476,'dodoos','','Access-Reject','2019-11-15 13:56:06'),(975477,'dodoos','','Access-Reject','2019-11-15 13:56:18'),(975478,'dodoos','','Access-Reject','2019-11-15 13:56:30'),(975479,'dodoos','','Access-Reject','2019-11-15 13:56:41'),(975480,'dodoos','','Access-Reject','2019-11-15 13:56:53'),(975481,'dodoos','','Access-Reject','2019-11-15 13:57:05'),(975482,'dodoos','','Access-Reject','2019-11-15 13:57:16'),(975483,'dodoos','','Access-Reject','2019-11-15 13:57:28'),(975484,'dodoos','','Access-Reject','2019-11-15 13:57:39'),(975485,'dodoos','','Access-Reject','2019-11-15 13:57:51'),(975486,'dodoos','','Access-Reject','2019-11-15 13:58:03'),(975487,'dodoos','','Access-Reject','2019-11-15 13:58:15'),(975488,'dodoos','','Access-Reject','2019-11-15 13:58:27'),(975489,'dodoos','','Access-Reject','2019-11-15 13:58:39'),(975490,'dodoos','','Access-Reject','2019-11-15 13:58:51'),(975491,'dodoos','','Access-Reject','2019-11-15 13:59:02'),(975492,'dodoos','','Access-Reject','2019-11-15 13:59:14'),(975493,'dodoos','','Access-Reject','2019-11-15 13:59:25'),(975494,'dodoos','','Access-Reject','2019-11-15 13:59:37'),(975495,'dodoos','','Access-Reject','2019-11-15 13:59:48'),(975496,'dodoos','','Access-Reject','2019-11-15 14:00:00'),(975497,'dodoos','','Access-Reject','2019-11-15 14:00:12'),(975498,'dodoos','','Access-Reject','2019-11-15 14:00:24'),(975499,'dodoos','','Access-Reject','2019-11-15 14:00:35'),(975500,'dodoos','','Access-Reject','2019-11-15 14:00:47'),(975501,'dodoos','','Access-Reject','2019-11-15 14:00:58'),(975502,'dodoos','','Access-Reject','2019-11-15 14:01:11'),(975503,'dodoos','','Access-Reject','2019-11-15 14:01:22'),(975504,'dodoos','','Access-Reject','2019-11-15 14:01:33'),(975505,'dodoos','','Access-Reject','2019-11-15 14:01:45'),(975506,'dodoos','','Access-Reject','2019-11-15 14:01:57'),(975507,'dodoos','','Access-Reject','2019-11-15 14:02:09'),(975508,'dodoos','','Access-Reject','2019-11-15 14:02:20'),(975509,'dodoos','','Access-Reject','2019-11-15 14:02:32'),(975510,'dodoos','','Access-Reject','2019-11-15 14:02:44'),(975511,'dodoos','','Access-Reject','2019-11-15 14:02:56'),(975512,'dodoos','','Access-Reject','2019-11-15 14:03:07'),(975513,'dodoos','','Access-Reject','2019-11-15 14:03:18'),(975514,'dodoos','','Access-Reject','2019-11-15 14:03:30'),(975515,'dodoos','','Access-Reject','2019-11-15 14:03:41'),(975516,'dodoos','','Access-Reject','2019-11-15 14:03:53'),(975517,'dodoos','','Access-Reject','2019-11-15 14:04:04'),(975518,'dodoos','','Access-Reject','2019-11-15 14:04:16'),(975519,'dodoos','','Access-Reject','2019-11-15 14:04:27'),(975520,'dodoos','','Access-Reject','2019-11-15 14:04:38'),(975521,'dodoos','','Access-Reject','2019-11-15 14:04:50'),(975522,'dodoos','','Access-Reject','2019-11-15 14:05:01'),(975523,'dodoos','','Access-Reject','2019-11-15 14:05:13'),(975524,'dodoos','','Access-Reject','2019-11-15 14:05:25'),(975525,'dodoos','','Access-Reject','2019-11-15 14:05:36'),(975526,'dodoos','','Access-Reject','2019-11-15 14:05:48'),(975527,'dodoos','','Access-Reject','2019-11-15 14:05:59'),(975528,'dodoos','','Access-Reject','2019-11-15 14:06:11'),(975529,'dodoos','','Access-Reject','2019-11-15 14:06:23'),(975530,'dodoos','','Access-Reject','2019-11-15 14:06:34'),(975531,'dodoos','','Access-Reject','2019-11-15 14:06:45'),(975532,'dodoos','','Access-Reject','2019-11-15 14:06:57'),(975533,'dodoos','','Access-Reject','2019-11-15 14:07:10'),(975534,'dodoos','','Access-Reject','2019-11-15 14:07:22'),(975535,'dodoos','','Access-Reject','2019-11-15 14:07:34'),(975536,'dodoos','','Access-Reject','2019-11-15 14:07:46'),(975537,'dodoos','','Access-Reject','2019-11-15 14:07:57'),(975538,'dodoos','','Access-Reject','2019-11-15 14:08:09'),(975539,'dodoos','','Access-Reject','2019-11-15 14:08:20'),(975540,'dodoos','','Access-Reject','2019-11-15 14:08:32'),(975541,'dodoos','','Access-Reject','2019-11-15 14:08:43'),(975542,'dodoos','','Access-Reject','2019-11-15 14:08:55'),(975543,'dodoos','','Access-Reject','2019-11-15 14:09:07'),(975544,'dodoos','','Access-Reject','2019-11-15 14:09:19'),(975545,'dodoos','','Access-Reject','2019-11-15 14:09:30'),(975546,'dodoos','','Access-Reject','2019-11-15 14:09:42'),(975547,'dodoos','','Access-Reject','2019-11-15 14:09:54'),(975548,'affiliation','','Access-Accept','2019-11-15 14:10:03'),(975549,'cegrad','','Access-Accept','2019-11-15 14:10:03'),(975550,'dodoos','','Access-Reject','2019-11-15 14:10:06'),(975551,'anane-fenin','','Access-Accept','2019-11-15 14:10:07'),(975552,'dodoos','','Access-Reject','2019-11-15 14:10:18'),(975553,'dodoos','','Access-Reject','2019-11-15 14:10:29'),(975554,'dodoos','','Access-Reject','2019-11-15 14:10:41'),(975555,'dodoos','','Access-Reject','2019-11-15 14:10:53'),(975556,'dodoos','','Access-Reject','2019-11-15 14:11:05'),(975557,'dodoos','','Access-Reject','2019-11-15 14:11:16'),(975558,'dodoos','','Access-Reject','2019-11-15 14:11:28'),(975559,'dodoos','','Access-Reject','2019-11-15 14:11:40'),(975560,'dodoos','','Access-Reject','2019-11-15 14:11:52'),(975561,'dodoos','','Access-Reject','2019-11-15 14:12:04'),(975562,'dodoos','','Access-Reject','2019-11-15 14:12:16'),(975563,'dodoos','','Access-Reject','2019-11-15 14:12:27'),(975564,'dodoos','','Access-Reject','2019-11-15 14:12:39'),(975565,'dodoos','','Access-Reject','2019-11-15 14:12:51'),(975566,'dodoos','','Access-Reject','2019-11-15 14:13:02'),(975567,'dodoos','','Access-Reject','2019-11-15 14:13:14'),(975568,'dodoos','','Access-Reject','2019-11-15 14:13:45'),(975569,'dodoos','','Access-Reject','2019-11-15 14:13:56'),(975570,'dodoos','','Access-Reject','2019-11-15 14:14:08'),(975571,'dodoos','','Access-Reject','2019-11-15 14:14:19'),(975572,'dodoos','','Access-Reject','2019-11-15 14:14:31'),(975573,'dodoos','','Access-Reject','2019-11-15 14:14:43'),(975574,'dodoos','','Access-Reject','2019-11-15 14:14:54'),(975575,'dodoos','','Access-Reject','2019-11-15 14:15:06'),(975576,'dodoos','','Access-Reject','2019-11-15 14:15:18'),(975577,'dodoos','','Access-Reject','2019-11-15 14:15:30'),(975578,'dodoos','','Access-Reject','2019-11-15 14:15:42'),(975579,'dodoos','','Access-Reject','2019-11-15 14:15:53'),(975580,'dodoos','','Access-Reject','2019-11-15 14:16:05'),(975581,'dodoos','','Access-Reject','2019-11-15 14:16:16'),(975582,'dodoos','','Access-Reject','2019-11-15 14:16:28'),(975583,'dodoos','','Access-Reject','2019-11-15 14:16:40'),(975584,'dodoos','','Access-Reject','2019-11-15 14:16:51'),(975585,'dodoos','','Access-Reject','2019-11-15 14:17:03'),(975586,'dodoos','','Access-Reject','2019-11-15 14:17:15'),(975587,'dodoos','','Access-Reject','2019-11-15 14:17:26'),(975588,'dodoos','','Access-Reject','2019-11-15 14:17:39'),(975589,'dodoos','','Access-Reject','2019-11-15 14:17:50'),(975590,'dodoos','','Access-Reject','2019-11-15 14:18:02'),(975591,'dodoos','','Access-Reject','2019-11-15 14:18:13'),(975592,'dodoos','','Access-Reject','2019-11-15 14:18:25'),(975593,'dodoos','','Access-Reject','2019-11-15 14:18:37'),(975594,'dodoos','','Access-Reject','2019-11-15 14:18:50'),(975595,'dodoos','','Access-Reject','2019-11-15 14:19:02'),(975596,'dodoos','','Access-Reject','2019-11-15 14:19:14'),(975597,'dodoos','','Access-Reject','2019-11-15 14:19:26'),(975598,'dodoos','','Access-Reject','2019-11-15 14:19:37'),(975599,'dodoos','','Access-Reject','2019-11-15 14:19:49'),(975600,'dodoos','','Access-Reject','2019-11-15 14:20:01'),(975601,'dodoos','','Access-Reject','2019-11-15 14:20:12'),(975602,'dodoos','','Access-Reject','2019-11-15 14:20:24'),(975603,'dodoos','','Access-Reject','2019-11-15 14:20:35'),(975604,'dodoos','','Access-Reject','2019-11-15 14:20:47'),(975605,'dodoos','','Access-Reject','2019-11-15 14:20:58'),(975606,'dodoos','','Access-Reject','2019-11-15 14:21:09'),(975607,'dodoos','','Access-Reject','2019-11-15 14:21:21'),(975608,'dodoos','','Access-Reject','2019-11-15 14:21:32'),(975609,'dodoos','','Access-Reject','2019-11-15 14:21:44'),(975610,'dodoos','','Access-Reject','2019-11-15 14:21:55'),(975611,'dodoos','','Access-Reject','2019-11-15 14:22:07'),(975612,'dodoos','','Access-Reject','2019-11-15 14:22:18'),(975613,'dodoos','','Access-Reject','2019-11-15 14:22:30'),(975614,'dodoos','','Access-Reject','2019-11-15 14:22:41'),(975615,'dodoos','','Access-Reject','2019-11-15 14:22:53'),(975616,'dodoos','','Access-Reject','2019-11-15 14:23:04'),(975617,'dodoos','','Access-Reject','2019-11-15 14:23:16'),(975618,'dodoos','','Access-Reject','2019-11-15 14:23:27'),(975619,'dodoos','','Access-Reject','2019-11-15 14:23:39'),(975620,'dodoos','','Access-Reject','2019-11-15 14:23:50'),(975621,'dodoos','','Access-Reject','2019-11-15 14:24:02'),(975622,'dodoos','','Access-Reject','2019-11-15 14:24:14'),(975623,'dodoos','','Access-Reject','2019-11-15 14:24:25'),(975624,'dodoos','','Access-Reject','2019-11-15 14:24:37'),(975625,'dodoos','','Access-Reject','2019-11-15 14:24:48'),(975626,'dodoos','','Access-Reject','2019-11-15 14:25:00'),(975627,'dodoos','','Access-Reject','2019-11-15 14:25:12'),(975628,'dodoos','','Access-Reject','2019-11-15 14:25:24'),(975629,'dodoos','','Access-Reject','2019-11-15 14:25:36'),(975630,'dodoos','','Access-Reject','2019-11-15 14:25:47'),(975631,'dodoos','','Access-Reject','2019-11-15 14:25:59'),(975632,'dodoos','','Access-Reject','2019-11-15 14:26:10'),(975633,'dodoos','','Access-Reject','2019-11-15 14:26:22'),(975634,'dodoos','','Access-Reject','2019-11-15 14:26:33'),(975635,'dodoos','','Access-Reject','2019-11-15 14:26:45'),(975636,'dodoos','','Access-Reject','2019-11-15 14:26:56'),(975637,'dodoos','','Access-Reject','2019-11-15 14:27:08'),(975638,'dodoos','','Access-Reject','2019-11-15 14:27:19'),(975639,'baduwa','','Access-Accept','2019-11-15 14:27:28'),(975640,'dodoos','','Access-Reject','2019-11-15 14:27:31'),(975641,'dodoos','','Access-Reject','2019-11-15 14:27:42'),(975642,'dodoos','','Access-Reject','2019-11-15 14:27:54'),(975643,'dodoos','','Access-Reject','2019-11-15 14:28:07'),(975644,'dodoos','','Access-Reject','2019-11-15 14:28:19'),(975645,'dodoos','','Access-Reject','2019-11-15 14:28:30'),(975646,'dodoos','','Access-Reject','2019-11-15 14:28:42'),(975647,'dodoos','','Access-Reject','2019-11-15 14:28:53'),(975648,'dodoos','','Access-Reject','2019-11-15 14:29:05'),(975649,'dodoos','','Access-Reject','2019-11-15 14:29:16'),(975650,'dodoos','','Access-Reject','2019-11-15 14:29:28'),(975651,'dodoos','','Access-Reject','2019-11-15 14:29:39'),(975652,'dodoos','','Access-Reject','2019-11-15 14:29:51'),(975653,'dodoos','','Access-Reject','2019-11-15 14:30:02'),(975654,'dodoos','','Access-Reject','2019-11-15 14:30:14'),(975655,'dodoos','','Access-Reject','2019-11-15 14:30:26'),(975656,'dodoos','','Access-Reject','2019-11-15 14:30:37'),(975657,'dodoos','','Access-Reject','2019-11-15 14:30:49'),(975658,'dodoos','','Access-Reject','2019-11-15 14:31:01'),(975659,'dodoos','','Access-Reject','2019-11-15 14:31:13'),(975660,'dodoos','','Access-Reject','2019-11-15 14:31:24'),(975661,'dodoos','','Access-Reject','2019-11-15 14:31:36'),(975662,'dodoos','','Access-Reject','2019-11-15 14:31:47'),(975663,'dodoos','','Access-Reject','2019-11-15 14:31:59'),(975664,'dodoos','','Access-Reject','2019-11-15 14:32:11'),(975665,'dodoos','','Access-Reject','2019-11-15 14:32:22'),(975666,'dodoos','','Access-Reject','2019-11-15 14:32:33'),(975667,'dodoos','','Access-Reject','2019-11-15 14:32:45'),(975668,'dodoos','','Access-Reject','2019-11-15 14:32:56'),(975669,'dodoos','','Access-Reject','2019-11-15 14:33:08'),(975670,'dodoos','','Access-Reject','2019-11-15 14:33:19'),(975671,'dodoos','','Access-Reject','2019-11-15 14:33:31'),(975672,'dodoos','','Access-Reject','2019-11-15 14:33:42'),(975673,'dodoos','','Access-Reject','2019-11-15 14:33:54'),(975674,'dodoos','','Access-Reject','2019-11-15 14:34:05'),(975675,'dodoos','','Access-Reject','2019-11-15 14:34:17'),(975676,'dodoos','','Access-Reject','2019-11-15 14:34:29'),(975677,'dodoos','','Access-Reject','2019-11-15 14:34:40'),(975678,'dodoos','','Access-Reject','2019-11-15 14:34:51'),(975679,'src_hostel','','Access-Accept','2019-11-15 14:34:53'),(975680,'dodoos','','Access-Reject','2019-11-15 14:35:03'),(975681,'dodoos','','Access-Reject','2019-11-15 14:35:15'),(975682,'dodoos','','Access-Reject','2019-11-15 14:35:26'),(975683,'dodoos','','Access-Reject','2019-11-15 14:35:38'),(975684,'dodoos','','Access-Reject','2019-11-15 14:35:49'),(975685,'dodoos','','Access-Reject','2019-11-15 14:36:01'),(975686,'dodoos','','Access-Reject','2019-11-15 14:36:12'),(975687,'dodoos','','Access-Reject','2019-11-15 14:36:24'),(975688,'dodoos','','Access-Reject','2019-11-15 14:36:35'),(975689,'dodoos','','Access-Reject','2019-11-15 14:36:47'),(975690,'dodoos','','Access-Reject','2019-11-15 14:36:58'),(975691,'dodoos','','Access-Reject','2019-11-15 14:37:10'),(975692,'dodoos','','Access-Reject','2019-11-15 14:37:21'),(975693,'dodoos','','Access-Reject','2019-11-15 14:37:33'),(975694,'dodoos','','Access-Reject','2019-11-15 14:37:44'),(975695,'dodoos','','Access-Reject','2019-11-15 14:37:55'),(975696,'dodoos','','Access-Reject','2019-11-15 14:38:07'),(975697,'dodoos','','Access-Reject','2019-11-15 14:38:18'),(975698,'dodoos','','Access-Reject','2019-11-15 14:38:30'),(975699,'dodoos','','Access-Reject','2019-11-15 14:38:41'),(975700,'dodoos','','Access-Reject','2019-11-15 14:38:53'),(975701,'dodoos','','Access-Reject','2019-11-15 14:39:04'),(975702,'dodoos','','Access-Reject','2019-11-15 14:39:16'),(975703,'dodoos','','Access-Reject','2019-11-15 14:39:27'),(975704,'dodoos','','Access-Reject','2019-11-15 14:39:39'),(975705,'dodoos','','Access-Reject','2019-11-15 14:39:50'),(975706,'capitalhill','','Access-Accept','2019-11-15 14:40:01'),(975707,'dodoos','','Access-Reject','2019-11-15 14:40:02'),(975708,'dodoos','','Access-Reject','2019-11-15 14:40:14'),(975709,'dodoos','','Access-Reject','2019-11-15 14:40:16'),(975710,'dodoos','','Access-Reject','2019-11-15 14:40:17'),(975711,'dodoos','','Access-Reject','2019-11-15 14:40:19');
INSERT INTO `radpostauth` VALUES (975712,'dodoos','','Access-Reject','2019-11-15 14:40:21'),(975713,'dodoos','','Access-Reject','2019-11-15 14:40:24'),(975714,'dodoos','','Access-Reject','2019-11-15 14:40:28'),(975715,'dodoos','','Access-Reject','2019-11-15 14:40:37'),(975716,'dodoos','','Access-Reject','2019-11-15 14:40:48'),(975717,'dodoos','','Access-Reject','2019-11-15 14:41:00'),(975718,'dodoos','','Access-Reject','2019-11-15 14:41:11'),(975719,'dodoos','','Access-Reject','2019-11-15 14:41:23'),(975720,'dodoos','','Access-Reject','2019-11-15 14:41:35'),(975721,'dodoos','','Access-Reject','2019-11-15 14:41:47'),(975722,'dodoos','','Access-Reject','2019-11-15 14:41:58'),(975723,'dodoos','','Access-Reject','2019-11-15 14:42:10'),(975724,'dodoos','','Access-Reject','2019-11-15 14:42:21'),(975725,'dodoos','','Access-Reject','2019-11-15 14:42:33'),(975726,'dodoos','','Access-Reject','2019-11-15 14:42:45'),(975727,'dodoos','','Access-Reject','2019-11-15 14:42:57'),(975728,'dodoos','','Access-Reject','2019-11-15 14:43:08'),(975729,'dodoos','','Access-Reject','2019-11-15 14:43:20'),(975730,'dodoos','','Access-Reject','2019-11-15 14:43:31'),(975731,'dodoos','','Access-Reject','2019-11-15 14:43:43'),(975732,'dodoos','','Access-Reject','2019-11-15 14:43:54'),(975733,'dodoos','','Access-Reject','2019-11-15 14:44:06'),(975734,'dodoos','','Access-Reject','2019-11-15 14:44:17'),(975735,'dodoos','','Access-Reject','2019-11-15 14:44:29'),(975736,'dodoos','','Access-Reject','2019-11-15 14:44:41'),(975737,'dodoos','','Access-Reject','2019-11-15 14:44:52'),(975738,'dodoos','','Access-Reject','2019-11-15 14:45:04'),(975739,'dodoos','','Access-Reject','2019-11-15 14:45:15'),(975740,'dodoos','','Access-Reject','2019-11-15 14:45:27'),(975741,'dodoos','','Access-Reject','2019-11-15 14:45:39'),(975742,'pempamsie','','Access-Accept','2019-11-15 14:45:42'),(975743,'dodoos','','Access-Reject','2019-11-15 14:45:52'),(975744,'dodoos','','Access-Reject','2019-11-15 14:46:03'),(975745,'dodoos','','Access-Reject','2019-11-15 14:46:14'),(975746,'dodoos','','Access-Reject','2019-11-15 14:46:26'),(975747,'dodoos','','Access-Reject','2019-11-15 14:46:38'),(975748,'dodoos','','Access-Reject','2019-11-15 14:46:49'),(975749,'dodoos','','Access-Reject','2019-11-15 14:47:01'),(975750,'dodoos','','Access-Reject','2019-11-15 14:47:12'),(975751,'dodoos','','Access-Reject','2019-11-15 14:47:24'),(975752,'dodoos','','Access-Reject','2019-11-15 14:47:35'),(975753,'dodoos','','Access-Reject','2019-11-15 14:47:47'),(975754,'dodoos','','Access-Reject','2019-11-15 14:47:58'),(975755,'dodoos','','Access-Reject','2019-11-15 14:48:11'),(975756,'dodoos','','Access-Reject','2019-11-15 14:48:22'),(975757,'dodoos','','Access-Reject','2019-11-15 14:48:34'),(975758,'dodoos','','Access-Reject','2019-11-15 14:48:47'),(975759,'dodoos','','Access-Reject','2019-11-15 14:48:58'),(975760,'dodoos','','Access-Reject','2019-11-15 14:49:10'),(975761,'dodoos','','Access-Reject','2019-11-15 14:49:22'),(975762,'dodoos','','Access-Reject','2019-11-15 14:49:34'),(975763,'dodoos','','Access-Reject','2019-11-15 14:49:46'),(975764,'dodoos','','Access-Reject','2019-11-15 14:49:59'),(975765,'dodoos','','Access-Reject','2019-11-15 14:50:11'),(975766,'dodoos','','Access-Reject','2019-11-15 14:50:22'),(975767,'dodoos','','Access-Reject','2019-11-15 14:50:34'),(975768,'dodoos','','Access-Reject','2019-11-15 14:50:46'),(975769,'dodoos','','Access-Reject','2019-11-15 14:50:57'),(975770,'dodoos','','Access-Reject','2019-11-15 14:51:09'),(975771,'dodoos','','Access-Reject','2019-11-15 14:51:21'),(975772,'dodoos','','Access-Reject','2019-11-15 14:51:33'),(975773,'dodoos','','Access-Reject','2019-11-15 14:51:44'),(975774,'dodoos','','Access-Reject','2019-11-15 14:51:56'),(975775,'dodoos','','Access-Reject','2019-11-15 14:52:07'),(975776,'dodoos','','Access-Reject','2019-11-15 14:52:19'),(975777,'dodoos','','Access-Reject','2019-11-15 14:52:30'),(975778,'dodoos','','Access-Reject','2019-11-15 14:52:43'),(975779,'dodoos','','Access-Reject','2019-11-15 14:52:54'),(975780,'dodoos','','Access-Reject','2019-11-15 14:53:06'),(975781,'dodoos','','Access-Reject','2019-11-15 14:53:17'),(975782,'dodoos','','Access-Reject','2019-11-15 14:53:29'),(975783,'dodoos','','Access-Reject','2019-11-15 14:53:40'),(975784,'dodoos','','Access-Reject','2019-11-15 14:53:52'),(975785,'dodoos','','Access-Reject','2019-11-15 14:54:03'),(975786,'dodoos','','Access-Reject','2019-11-15 14:54:15'),(975787,'dodoos','','Access-Reject','2019-11-15 14:54:27'),(975788,'dodoos','','Access-Reject','2019-11-15 14:54:38'),(975789,'dodoos','','Access-Reject','2019-11-15 14:54:50'),(975790,'dodoos','','Access-Reject','2019-11-15 14:55:02'),(975791,'dodoos','','Access-Reject','2019-11-15 14:55:13'),(975792,'dodoos','','Access-Reject','2019-11-15 14:55:25'),(975793,'dodoos','','Access-Reject','2019-11-15 14:55:36'),(975794,'dodoos','','Access-Reject','2019-11-15 14:55:48'),(975795,'dodoos','','Access-Reject','2019-11-15 14:55:59'),(975796,'dodoos','','Access-Reject','2019-11-15 14:56:11'),(975797,'dodoos','','Access-Reject','2019-11-15 14:56:23'),(975798,'dodoos','','Access-Reject','2019-11-15 14:56:34'),(975799,'dodoos','','Access-Reject','2019-11-15 14:56:46'),(975800,'dodoos','','Access-Reject','2019-11-15 14:56:57'),(975801,'dodoos','','Access-Reject','2019-11-15 14:57:09'),(975802,'dodoos','','Access-Reject','2019-11-15 14:57:21'),(975803,'dodoos','','Access-Reject','2019-11-15 14:57:33'),(975804,'dodoos','','Access-Reject','2019-11-15 14:57:45'),(975805,'dodoos','','Access-Reject','2019-11-15 14:57:57'),(975806,'dodoos','','Access-Reject','2019-11-15 14:58:08'),(975807,'dodoos','','Access-Reject','2019-11-15 14:58:20'),(975808,'dodoos','','Access-Reject','2019-11-15 14:58:32'),(975809,'dodoos','','Access-Reject','2019-11-15 14:58:43'),(975810,'dodoos','','Access-Reject','2019-11-15 14:58:55'),(975811,'dodoos','','Access-Reject','2019-11-15 14:59:07'),(975812,'dodoos','','Access-Reject','2019-11-15 14:59:18'),(975813,'dodoos','','Access-Reject','2019-11-15 14:59:30'),(975814,'dodoos','','Access-Reject','2019-11-15 14:59:42'),(975815,'dodoos','','Access-Reject','2019-11-15 14:59:54'),(975816,'dodoos','','Access-Reject','2019-11-15 15:00:05'),(975817,'dodoos','','Access-Reject','2019-11-15 15:00:17'),(975818,'dodoos','','Access-Reject','2019-11-15 15:00:29'),(975819,'dodoos','','Access-Reject','2019-11-15 15:00:41'),(975820,'dodoos','','Access-Reject','2019-11-15 15:00:52'),(975821,'dodoos','','Access-Reject','2019-11-15 15:01:04'),(975822,'dodoos','','Access-Reject','2019-11-15 15:01:15'),(975823,'dodoos','','Access-Reject','2019-11-15 15:01:27'),(975824,'dodoos','','Access-Reject','2019-11-15 15:01:39'),(975825,'dodoos','','Access-Reject','2019-11-15 15:01:51'),(975826,'dodoos','','Access-Reject','2019-11-15 15:02:02'),(975827,'dodoos','','Access-Reject','2019-11-15 15:02:14'),(975828,'dodoos','','Access-Reject','2019-11-15 15:02:25'),(975829,'dodoos','','Access-Reject','2019-11-15 15:02:37'),(975830,'dodoos','','Access-Reject','2019-11-15 15:02:48'),(975831,'dodoos','','Access-Reject','2019-11-15 15:03:00'),(975832,'dodoos','','Access-Reject','2019-11-15 15:03:11'),(975833,'dodoos','','Access-Reject','2019-11-15 15:03:23'),(975834,'dodoos','','Access-Reject','2019-11-15 15:03:34'),(975835,'dodoos','','Access-Reject','2019-11-15 15:03:46'),(975836,'dodoos','','Access-Reject','2019-11-15 15:03:57'),(975837,'dodoos','','Access-Reject','2019-11-15 15:04:08'),(975838,'dodoos','','Access-Reject','2019-11-15 15:04:20'),(975839,'dodoos','','Access-Reject','2019-11-15 15:04:31'),(975840,'dodoos','','Access-Reject','2019-11-15 15:04:43'),(975841,'dodoos','','Access-Reject','2019-11-15 15:04:54'),(975842,'dodoos','','Access-Reject','2019-11-15 15:05:06'),(975843,'dodoos','','Access-Reject','2019-11-15 15:05:17'),(975844,'dodoos','','Access-Reject','2019-11-15 15:05:29'),(975845,'dodoos','','Access-Reject','2019-11-15 15:05:40'),(975846,'dodoos','','Access-Reject','2019-11-15 15:05:52'),(975847,'dodoos','','Access-Reject','2019-11-15 15:06:03'),(975848,'dodoos','','Access-Reject','2019-11-15 15:06:15'),(975849,'dodoos','','Access-Reject','2019-11-15 15:06:26'),(975850,'dodoos','','Access-Reject','2019-11-15 15:06:38'),(975851,'dodoos','','Access-Reject','2019-11-15 15:06:49'),(975852,'dodoos','','Access-Reject','2019-11-15 15:07:00'),(975853,'dodoos','','Access-Reject','2019-11-15 15:07:12'),(975854,'dodoos','','Access-Reject','2019-11-15 15:07:23'),(975855,'dodoos','','Access-Reject','2019-11-15 15:07:35'),(975856,'dodoos','','Access-Reject','2019-11-15 15:07:46'),(975857,'dodoos','','Access-Reject','2019-11-15 15:07:57'),(975858,'dodoos','','Access-Reject','2019-11-15 15:08:09'),(975859,'dodoos','','Access-Reject','2019-11-15 15:08:20'),(975860,'dodoos','','Access-Reject','2019-11-15 15:08:32'),(975861,'dodoos','','Access-Reject','2019-11-15 15:08:43'),(975862,'dodoos','','Access-Reject','2019-11-15 15:08:55'),(975863,'dodoos','','Access-Reject','2019-11-15 15:09:06'),(975864,'dodoos','','Access-Reject','2019-11-15 15:09:17'),(975865,'dodoos','','Access-Reject','2019-11-15 15:09:29'),(975866,'dodoos','','Access-Reject','2019-11-15 15:09:40'),(975867,'dodoos','','Access-Reject','2019-11-15 15:09:52'),(975868,'dodoos','','Access-Reject','2019-11-15 15:10:03'),(975869,'britwums','','Access-Accept','2019-11-15 15:10:05'),(975870,'dodoos','','Access-Reject','2019-11-15 15:10:14'),(975871,'dodoos','','Access-Reject','2019-11-15 15:10:26'),(975872,'dodoos','','Access-Reject','2019-11-15 15:10:37'),(975873,'dodoos','','Access-Reject','2019-11-15 15:10:49'),(975874,'dodoos','','Access-Reject','2019-11-15 15:11:00'),(975875,'dodoos','','Access-Reject','2019-11-15 15:11:11'),(975876,'dodoos','','Access-Reject','2019-11-15 15:11:23'),(975877,'dodoos','','Access-Reject','2019-11-15 15:11:34'),(975878,'dodoos','','Access-Reject','2019-11-15 15:11:46'),(975879,'dodoos','','Access-Reject','2019-11-15 15:11:57'),(975880,'dodoos','','Access-Reject','2019-11-15 15:12:08'),(975881,'dodoos','','Access-Reject','2019-11-15 15:12:20'),(975882,'dodoos','','Access-Reject','2019-11-15 15:12:32'),(975883,'dodoos','','Access-Reject','2019-11-15 15:12:43'),(975884,'dodoos','','Access-Reject','2019-11-15 15:12:55'),(975885,'dodoos','','Access-Reject','2019-11-15 15:13:06'),(975886,'dodoos','','Access-Reject','2019-11-15 15:13:17'),(975887,'dodoos','','Access-Reject','2019-11-15 15:13:29'),(975888,'dodoos','','Access-Reject','2019-11-15 15:13:40'),(975889,'dodoos','','Access-Reject','2019-11-15 15:13:52'),(975890,'dodoos','','Access-Reject','2019-11-15 15:14:03'),(975891,'dodoos','','Access-Reject','2019-11-15 15:14:15'),(975892,'dodoos','','Access-Reject','2019-11-15 15:14:26'),(975893,'dodoos','','Access-Reject','2019-11-15 15:14:38'),(975894,'dodoos','','Access-Reject','2019-11-15 15:14:49'),(975895,'dodoos','','Access-Reject','2019-11-15 15:15:02'),(975896,'dodoos','','Access-Reject','2019-11-15 15:15:13'),(975897,'dodoos','','Access-Reject','2019-11-15 15:15:24'),(975898,'dodoos','','Access-Reject','2019-11-15 15:15:36'),(975899,'dodoos','','Access-Reject','2019-11-15 15:15:47'),(975900,'dodoos','','Access-Reject','2019-11-15 15:15:59'),(975901,'dodoos','','Access-Reject','2019-11-15 15:16:10'),(975902,'dodoos','','Access-Reject','2019-11-15 15:16:22'),(975903,'dodoos','','Access-Reject','2019-11-15 15:16:33'),(975904,'dodoos','','Access-Reject','2019-11-15 15:16:45'),(975905,'dodoos','','Access-Reject','2019-11-15 15:16:56'),(975906,'dodoos','','Access-Reject','2019-11-15 15:17:08'),(975907,'dodoos','','Access-Reject','2019-11-15 15:17:19'),(975908,'dodoos','','Access-Reject','2019-11-15 15:17:30'),(975909,'dodoos','','Access-Reject','2019-11-15 15:17:42'),(975910,'dodoos','','Access-Reject','2019-11-15 15:17:53'),(975911,'dodoos','','Access-Reject','2019-11-15 15:18:05'),(975912,'dodoos','','Access-Reject','2019-11-15 15:18:16'),(975913,'dodoos','','Access-Reject','2019-11-15 15:18:28'),(975914,'dodoos','','Access-Reject','2019-11-15 15:18:39'),(975915,'dodoos','','Access-Reject','2019-11-15 15:18:50'),(975916,'dodoos','','Access-Reject','2019-11-15 15:19:02'),(975917,'dodoos','','Access-Reject','2019-11-15 15:19:13'),(975918,'dodoos','','Access-Reject','2019-11-15 15:19:25'),(975919,'dodoos','','Access-Reject','2019-11-15 15:19:36'),(975920,'dodoos','','Access-Reject','2019-11-15 15:19:48'),(975921,'dodoos','','Access-Reject','2019-11-15 15:19:59'),(975922,'dodoos','','Access-Reject','2019-11-15 15:20:11'),(975923,'dodoos','','Access-Reject','2019-11-15 15:20:22'),(975924,'dodoos','','Access-Reject','2019-11-15 15:20:34'),(975925,'dodoos','','Access-Reject','2019-11-15 15:20:45'),(975926,'dodoos','','Access-Reject','2019-11-15 15:20:56'),(975927,'dodoos','','Access-Reject','2019-11-15 15:21:08'),(975928,'dodoos','','Access-Reject','2019-11-15 15:21:19'),(975929,'dodoos','','Access-Reject','2019-11-15 15:21:31'),(975930,'dodoos','','Access-Reject','2019-11-15 15:21:42'),(975931,'dodoos','','Access-Reject','2019-11-15 15:21:54'),(975932,'dodoos','','Access-Reject','2019-11-15 15:22:05'),(975933,'dodoos','','Access-Reject','2019-11-15 15:22:17'),(975934,'dodoos','','Access-Reject','2019-11-15 15:22:28'),(975935,'dodoos','','Access-Reject','2019-11-15 15:22:39'),(975936,'dodoos','','Access-Reject','2019-11-15 15:22:51'),(975937,'dodoos','','Access-Reject','2019-11-15 15:23:02'),(975938,'dodoos','','Access-Reject','2019-11-15 15:23:14'),(975939,'dodoos','','Access-Reject','2019-11-15 15:23:25'),(975940,'dodoos','','Access-Reject','2019-11-15 15:23:36'),(975941,'dodoos','','Access-Reject','2019-11-15 15:23:48'),(975942,'dodoos','','Access-Reject','2019-11-15 15:23:59'),(975943,'dodoos','','Access-Reject','2019-11-15 15:24:11'),(975944,'dodoos','','Access-Reject','2019-11-15 15:24:22'),(975945,'dodoos','','Access-Reject','2019-11-15 15:24:34'),(975946,'dodoos','','Access-Reject','2019-11-15 15:24:46'),(975947,'dodoos','','Access-Reject','2019-11-15 15:24:57'),(975948,'dodoos','','Access-Reject','2019-11-15 15:25:09'),(975949,'dodoos','','Access-Reject','2019-11-15 15:25:20'),(975950,'dodoos','','Access-Reject','2019-11-15 15:25:31'),(975951,'dodoos','','Access-Reject','2019-11-15 15:25:43'),(975952,'dodoos','','Access-Reject','2019-11-15 15:25:54'),(975953,'dodoos','','Access-Reject','2019-11-15 15:26:06'),(975954,'dodoos','','Access-Reject','2019-11-15 15:26:17'),(975955,'dodoos','','Access-Reject','2019-11-15 15:26:29'),(975956,'dodoos','','Access-Reject','2019-11-15 15:26:40'),(975957,'dodoos','','Access-Reject','2019-11-15 15:26:52'),(975958,'dodoos','','Access-Reject','2019-11-15 15:27:03'),(975959,'dodoos','','Access-Reject','2019-11-15 15:27:14'),(975960,'dodoos','','Access-Reject','2019-11-15 15:27:26'),(975961,'baduwa','','Access-Accept','2019-11-15 15:27:28'),(975962,'dodoos','','Access-Reject','2019-11-15 15:27:37'),(975963,'dodoos','','Access-Reject','2019-11-15 15:27:49'),(975964,'dodoos','','Access-Reject','2019-11-15 15:28:00'),(975965,'dodoos','','Access-Reject','2019-11-15 15:28:11'),(975966,'dodoos','','Access-Reject','2019-11-15 15:28:23'),(975967,'dodoos','','Access-Reject','2019-11-15 15:28:34'),(975968,'dodoos','','Access-Reject','2019-11-15 15:28:46'),(975969,'dodoos','','Access-Reject','2019-11-15 15:28:57'),(975970,'dodoos','','Access-Reject','2019-11-15 15:29:08'),(975971,'dodoos','','Access-Reject','2019-11-15 15:29:20'),(975972,'dodoos','','Access-Reject','2019-11-15 15:29:31'),(975973,'dodoos','','Access-Reject','2019-11-15 15:29:43'),(975974,'dodoos','','Access-Reject','2019-11-15 15:29:54'),(975975,'dodoos','','Access-Reject','2019-11-15 15:30:05'),(975976,'dodoos','','Access-Reject','2019-11-15 15:30:17'),(975977,'dodoos','','Access-Reject','2019-11-15 15:30:28'),(975978,'dodoos','','Access-Reject','2019-11-15 15:30:40'),(975979,'dodoos','','Access-Reject','2019-11-15 15:30:51'),(975980,'dodoos','','Access-Reject','2019-11-15 15:31:02'),(975981,'dodoos','','Access-Reject','2019-11-15 15:31:14'),(975982,'dodoos','','Access-Reject','2019-11-15 15:31:25'),(975983,'dodoos','','Access-Reject','2019-11-15 15:31:37'),(975984,'dodoos','','Access-Reject','2019-11-15 15:31:48'),(975985,'dodoos','','Access-Reject','2019-11-15 15:31:59'),(975986,'dodoos','','Access-Reject','2019-11-15 15:32:11'),(975987,'dodoos','','Access-Reject','2019-11-15 15:32:23'),(975988,'dodoos','','Access-Reject','2019-11-15 15:32:34'),(975989,'dodoos','','Access-Reject','2019-11-15 15:32:46'),(975990,'dodoos','','Access-Reject','2019-11-15 15:32:57'),(975991,'dodoos','','Access-Reject','2019-11-15 15:33:08'),(975992,'dodoos','','Access-Reject','2019-11-15 15:33:20'),(975993,'dodoos','','Access-Reject','2019-11-15 15:33:31'),(975994,'dodoos','','Access-Reject','2019-11-15 15:33:42'),(975995,'dodoos','','Access-Reject','2019-11-15 15:33:54'),(975996,'dodoos','','Access-Reject','2019-11-15 15:34:05'),(975997,'dodoos','','Access-Reject','2019-11-15 15:34:17'),(975998,'dodoos','','Access-Reject','2019-11-15 15:34:28'),(975999,'dodoos','','Access-Reject','2019-11-15 15:34:40'),(976000,'dodoos','','Access-Reject','2019-11-15 15:34:51'),(976001,'src_hostel','','Access-Accept','2019-11-15 15:34:52'),(976002,'dodoos','','Access-Reject','2019-11-15 15:35:03'),(976003,'dodoos','','Access-Reject','2019-11-15 15:35:14'),(976004,'dodoos','','Access-Reject','2019-11-15 15:35:25'),(976005,'dodoos','','Access-Reject','2019-11-15 15:35:37'),(976006,'dodoos','','Access-Reject','2019-11-15 15:35:48'),(976007,'dodoos','','Access-Reject','2019-11-15 15:35:59'),(976008,'dodoos','','Access-Reject','2019-11-15 15:36:11'),(976009,'dodoos','','Access-Reject','2019-11-15 15:36:22'),(976010,'dodoos','','Access-Reject','2019-11-15 15:36:34'),(976011,'dodoos','','Access-Reject','2019-11-15 15:36:45'),(976012,'dodoos','','Access-Reject','2019-11-15 15:36:56'),(976013,'dodoos','','Access-Reject','2019-11-15 15:37:08'),(976014,'dodoos','','Access-Reject','2019-11-15 15:37:19'),(976015,'dodoos','','Access-Reject','2019-11-15 15:37:31'),(976016,'dodoos','','Access-Reject','2019-11-15 15:37:42'),(976017,'dodoos','','Access-Reject','2019-11-15 15:37:54'),(976018,'dodoos','','Access-Reject','2019-11-15 15:38:05'),(976019,'dodoos','','Access-Reject','2019-11-15 15:38:17'),(976020,'dodoos','','Access-Reject','2019-11-15 15:38:28'),(976021,'dodoos','','Access-Reject','2019-11-15 15:38:39'),(976022,'dodoos','','Access-Reject','2019-11-15 15:38:51'),(976023,'dodoos','','Access-Reject','2019-11-15 15:39:36'),(976024,'dodoos','','Access-Reject','2019-11-15 15:39:47'),(976025,'dodoos','','Access-Reject','2019-11-15 15:39:59'),(976026,'capitalhill','','Access-Accept','2019-11-15 15:40:01'),(976027,'dodoos','','Access-Reject','2019-11-15 15:40:10'),(976028,'dodoos','','Access-Reject','2019-11-15 15:40:16'),(976029,'dodoos','','Access-Reject','2019-11-15 15:40:17'),(976030,'dodoos','','Access-Reject','2019-11-15 15:40:19'),(976031,'dodoos','','Access-Reject','2019-11-15 15:40:21'),(976032,'dodoos','','Access-Reject','2019-11-15 15:40:24'),(976033,'dodoos','','Access-Reject','2019-11-15 15:40:28'),(976034,'dodoos','','Access-Reject','2019-11-15 15:40:36'),(976035,'dodoos','','Access-Reject','2019-11-15 15:40:48'),(976036,'dodoos','','Access-Reject','2019-11-15 15:40:59'),(976037,'dodoos','','Access-Reject','2019-11-15 15:41:11'),(976038,'dodoos','','Access-Reject','2019-11-15 15:41:22'),(976039,'dodoos','','Access-Reject','2019-11-15 15:41:33'),(976040,'dodoos','','Access-Reject','2019-11-15 15:41:45'),(976041,'dodoos','','Access-Reject','2019-11-15 15:41:56'),(976042,'dodoos','','Access-Reject','2019-11-15 15:42:08'),(976043,'dodoos','','Access-Reject','2019-11-15 15:42:19'),(976044,'dodoos','','Access-Reject','2019-11-15 15:42:31'),(976045,'dodoos','','Access-Reject','2019-11-15 15:42:42'),(976046,'dodoos','','Access-Reject','2019-11-15 15:42:53'),(976047,'dodoos','','Access-Reject','2019-11-15 15:43:05'),(976048,'dodoos','','Access-Reject','2019-11-15 15:43:16'),(976049,'dodoos','','Access-Reject','2019-11-15 15:43:28'),(976050,'dodoos','','Access-Reject','2019-11-15 15:43:39'),(976051,'dodoos','','Access-Reject','2019-11-15 15:43:51'),(976052,'dodoos','','Access-Reject','2019-11-15 15:44:02'),(976053,'dodoos','','Access-Reject','2019-11-15 15:44:13'),(976054,'dodoos','','Access-Reject','2019-11-15 15:44:25'),(976055,'dodoos','','Access-Reject','2019-11-15 15:44:36'),(976056,'dodoos','','Access-Reject','2019-11-15 15:44:48'),(976057,'dodoos','','Access-Reject','2019-11-15 15:44:59'),(976058,'dodoos','','Access-Reject','2019-11-15 15:45:11'),(976059,'dodoos','','Access-Reject','2019-11-15 15:45:22'),(976060,'dodoos','','Access-Reject','2019-11-15 15:45:34'),(976061,'dodoos','','Access-Reject','2019-11-15 15:45:45'),(976062,'dodoos','','Access-Reject','2019-11-15 15:45:56'),(976063,'dodoos','','Access-Reject','2019-11-15 15:46:08'),(976064,'dodoos','','Access-Reject','2019-11-15 15:46:19'),(976065,'dodoos','','Access-Reject','2019-11-15 15:46:30'),(976066,'dodoos','','Access-Reject','2019-11-15 15:46:42'),(976067,'dodoos','','Access-Reject','2019-11-15 15:46:53'),(976068,'dodoos','','Access-Reject','2019-11-15 15:47:05'),(976069,'dodoos','','Access-Reject','2019-11-15 15:47:16'),(976070,'dodoos','','Access-Reject','2019-11-15 15:47:28'),(976071,'dodoos','','Access-Reject','2019-11-15 15:47:39'),(976072,'dodoos','','Access-Reject','2019-11-15 15:47:51'),(976073,'dodoos','','Access-Reject','2019-11-15 15:48:02'),(976074,'dodoos','','Access-Reject','2019-11-15 15:48:13'),(976075,'dodoos','','Access-Reject','2019-11-15 15:48:25'),(976076,'dodoos','','Access-Reject','2019-11-15 15:48:36'),(976077,'dodoos','','Access-Reject','2019-11-15 15:48:48'),(976078,'dodoos','','Access-Reject','2019-11-15 15:48:59'),(976079,'dodoos','','Access-Reject','2019-11-15 15:49:11'),(976080,'dodoos','','Access-Reject','2019-11-15 15:49:22'),(976081,'dodoos','','Access-Reject','2019-11-15 15:49:34'),(976082,'dodoos','','Access-Reject','2019-11-15 15:49:45'),(976083,'dodoos','','Access-Reject','2019-11-15 15:49:56'),(976084,'dodoos','','Access-Reject','2019-11-15 15:50:08'),(976085,'dodoos','','Access-Reject','2019-11-15 15:50:19'),(976086,'dodoos','','Access-Reject','2019-11-15 15:50:31'),(976087,'dodoos','','Access-Reject','2019-11-15 15:50:42'),(976088,'dodoos','','Access-Reject','2019-11-15 15:50:54'),(976089,'dodoos','','Access-Reject','2019-11-15 15:51:05'),(976090,'dodoos','','Access-Reject','2019-11-15 15:51:16'),(976091,'dodoos','','Access-Reject','2019-11-15 15:51:28'),(976092,'dodoos','','Access-Reject','2019-11-15 15:51:39'),(976093,'dodoos','','Access-Reject','2019-11-15 15:51:51'),(976094,'dodoos','','Access-Reject','2019-11-15 15:52:02'),(976095,'dodoos','','Access-Reject','2019-11-15 15:52:13'),(976096,'dodoos','','Access-Reject','2019-11-15 15:52:25'),(976097,'dodoos','','Access-Reject','2019-11-15 15:52:36'),(976098,'dodoos','','Access-Reject','2019-11-15 15:52:48'),(976099,'dodoos','','Access-Reject','2019-11-15 15:52:59'),(976100,'dodoos','','Access-Reject','2019-11-15 15:53:11'),(976101,'dodoos','','Access-Reject','2019-11-15 15:53:22'),(976102,'dodoos','','Access-Reject','2019-11-15 15:53:33'),(976103,'dodoos','','Access-Reject','2019-11-15 15:53:45'),(976104,'dodoos','','Access-Reject','2019-11-15 15:53:56'),(976105,'dodoos','','Access-Reject','2019-11-15 15:54:08'),(976106,'dodoos','','Access-Reject','2019-11-15 15:54:19'),(976107,'dodoos','','Access-Reject','2019-11-15 15:54:30'),(976108,'dodoos','','Access-Reject','2019-11-15 15:54:42'),(976109,'dodoos','','Access-Reject','2019-11-15 15:54:54'),(976110,'dodoos','','Access-Reject','2019-11-15 15:55:06'),(976111,'dodoos','','Access-Reject','2019-11-15 15:55:18'),(976112,'dodoos','','Access-Reject','2019-11-15 15:55:30'),(976113,'dodoos','','Access-Reject','2019-11-15 15:55:41'),(976114,'dodoos','','Access-Reject','2019-11-15 15:55:53'),(976115,'dodoos','','Access-Reject','2019-11-15 15:56:05'),(976116,'dodoos','','Access-Reject','2019-11-15 15:56:17'),(976117,'dodoos','','Access-Reject','2019-11-15 15:56:28'),(976118,'dodoos','','Access-Reject','2019-11-15 15:56:40'),(976119,'dodoos','','Access-Reject','2019-11-15 15:56:52'),(976120,'dodoos','','Access-Reject','2019-11-15 15:57:04'),(976121,'dodoos','','Access-Reject','2019-11-15 15:57:16'),(976122,'dodoos','','Access-Reject','2019-11-15 15:57:28'),(976123,'dodoos','','Access-Reject','2019-11-15 15:57:41'),(976124,'dodoos','','Access-Reject','2019-11-15 15:57:52'),(976125,'dodoos','','Access-Reject','2019-11-15 15:58:04'),(976126,'dodoos','','Access-Reject','2019-11-15 15:58:15'),(976127,'dodoos','','Access-Reject','2019-11-15 15:58:27'),(976128,'dodoos','','Access-Reject','2019-11-15 15:58:39'),(976129,'dodoos','','Access-Reject','2019-11-15 15:58:50'),(976130,'dodoos','','Access-Reject','2019-11-15 15:59:02'),(976131,'dodoos','','Access-Reject','2019-11-15 15:59:13'),(976132,'dodoos','','Access-Reject','2019-11-15 15:59:25'),(976133,'dodoos','','Access-Reject','2019-11-15 15:59:37'),(976134,'dodoos','','Access-Reject','2019-11-15 15:59:49'),(976135,'dodoos','','Access-Reject','2019-11-15 16:00:00'),(976136,'amanful','','Access-Accept','2019-11-15 16:00:05'),(976137,'dodoos','','Access-Reject','2019-11-15 16:00:12'),(976138,'dodoos','','Access-Reject','2019-11-15 16:00:24'),(976139,'dodoos','','Access-Reject','2019-11-15 16:00:36'),(976140,'dodoos','','Access-Reject','2019-11-15 16:00:48'),(976141,'dodoos','','Access-Reject','2019-11-15 16:00:59'),(976142,'dodoos','','Access-Reject','2019-11-15 16:01:12'),(976143,'dodoos','','Access-Reject','2019-11-15 16:01:24'),(976144,'dodoos','','Access-Reject','2019-11-15 16:01:35'),(976145,'dodoos','','Access-Reject','2019-11-15 16:01:47'),(976146,'dodoos','','Access-Reject','2019-11-15 16:01:58'),(976147,'dodoos','','Access-Reject','2019-11-15 16:02:10'),(976148,'dodoos','','Access-Reject','2019-11-15 16:02:22'),(976149,'dodoos','','Access-Reject','2019-11-15 16:02:33'),(976150,'dodoos','','Access-Reject','2019-11-15 16:02:45'),(976151,'dodoos','','Access-Reject','2019-11-15 16:02:57'),(976152,'dodoos','','Access-Reject','2019-11-15 16:03:09'),(976153,'dodoos','','Access-Reject','2019-11-15 16:03:20'),(976154,'dodoos','','Access-Reject','2019-11-15 16:03:32'),(976155,'dodoos','','Access-Reject','2019-11-15 16:03:44'),(976156,'dodoos','','Access-Reject','2019-11-15 16:03:57'),(976157,'dodoos','','Access-Reject','2019-11-15 16:04:09'),(976158,'dodoos','','Access-Reject','2019-11-15 16:04:21'),(976159,'dodoos','','Access-Reject','2019-11-15 16:04:33'),(976160,'dodoos','','Access-Reject','2019-11-15 16:04:44'),(976161,'dodoos','','Access-Reject','2019-11-15 16:04:55'),(976162,'dodoos','','Access-Reject','2019-11-15 16:05:07'),(976163,'dodoos','','Access-Reject','2019-11-15 16:05:18'),(976164,'dodoos','','Access-Reject','2019-11-15 16:05:30'),(976165,'dodoos','','Access-Reject','2019-11-15 16:05:41'),(976166,'dodoos','','Access-Reject','2019-11-15 16:05:52'),(976167,'dodoos','','Access-Reject','2019-11-15 16:06:04'),(976168,'dodoos','','Access-Reject','2019-11-15 16:06:15'),(976169,'dodoos','','Access-Reject','2019-11-15 16:06:27'),(976170,'dodoos','','Access-Reject','2019-11-15 16:06:39'),(976171,'dodoos','','Access-Reject','2019-11-15 16:06:51'),(976172,'dodoos','','Access-Reject','2019-11-15 16:07:03'),(976173,'dodoos','','Access-Reject','2019-11-15 16:07:15'),(976174,'dodoos','','Access-Reject','2019-11-15 16:07:26'),(976175,'dodoos','','Access-Reject','2019-11-15 16:07:38'),(976176,'dodoos','','Access-Reject','2019-11-15 16:07:50'),(976177,'dodoos','','Access-Reject','2019-11-15 16:08:01'),(976178,'dodoos','','Access-Reject','2019-11-15 16:08:13'),(976179,'dodoos','','Access-Reject','2019-11-15 16:08:25'),(976180,'dodoos','','Access-Reject','2019-11-15 16:08:36'),(976181,'dodoos','','Access-Reject','2019-11-15 16:08:48'),(976182,'dodoos','','Access-Reject','2019-11-15 16:09:00'),(976183,'dodoos','','Access-Reject','2019-11-15 16:09:12'),(976184,'dodoos','','Access-Reject','2019-11-15 16:09:24'),(976185,'dodoos','','Access-Reject','2019-11-15 16:09:35'),(976186,'dodoos','','Access-Reject','2019-11-15 16:09:47'),(976187,'dodoos','','Access-Reject','2019-11-15 16:09:58'),(976188,'affiliation','','Access-Accept','2019-11-15 16:10:03'),(976189,'cegrad','','Access-Accept','2019-11-15 16:10:03'),(976190,'anane-fenin','','Access-Accept','2019-11-15 16:10:08'),(976191,'dodoos','','Access-Reject','2019-11-15 16:10:10'),(976192,'dodoos','','Access-Reject','2019-11-15 16:10:21'),(976193,'dodoos','','Access-Reject','2019-11-15 16:10:32'),(976194,'dodoos','','Access-Reject','2019-11-15 16:10:44'),(976195,'dodoos','','Access-Reject','2019-11-15 16:10:55'),(976196,'dodoos','','Access-Reject','2019-11-15 16:11:07'),(976197,'dodoos','','Access-Reject','2019-11-15 16:11:18'),(976198,'dodoos','','Access-Reject','2019-11-15 16:11:30'),(976199,'dodoos','','Access-Reject','2019-11-15 16:11:41'),(976200,'dodoos','','Access-Reject','2019-11-15 16:11:53'),(976201,'dodoos','','Access-Reject','2019-11-15 16:12:04'),(976202,'dodoos','','Access-Reject','2019-11-15 16:12:16'),(976203,'dodoos','','Access-Reject','2019-11-15 16:12:27'),(976204,'dodoos','','Access-Reject','2019-11-15 16:12:38'),(976205,'dodoos','','Access-Reject','2019-11-15 16:12:50'),(976206,'dodoos','','Access-Reject','2019-11-15 16:13:01'),(976207,'dodoos','','Access-Reject','2019-11-15 16:13:13'),(976208,'dodoos','','Access-Reject','2019-11-15 16:13:24'),(976209,'dodoos','','Access-Reject','2019-11-15 16:13:36'),(976210,'dodoos','','Access-Reject','2019-11-15 16:13:47'),(976211,'dodoos','','Access-Reject','2019-11-15 16:13:59'),(976212,'dodoos','','Access-Reject','2019-11-15 16:14:10'),(976213,'dodoos','','Access-Reject','2019-11-15 16:14:22'),(976214,'dodoos','','Access-Reject','2019-11-15 16:14:33'),(976215,'dodoos','','Access-Reject','2019-11-15 16:14:46'),(976216,'dodoos','','Access-Reject','2019-11-15 16:14:57'),(976217,'dodoos','','Access-Reject','2019-11-15 16:15:09'),(976218,'dodoos','','Access-Reject','2019-11-15 16:15:20'),(976219,'dodoos','','Access-Reject','2019-11-15 16:15:32'),(976220,'dodoos','','Access-Reject','2019-11-15 16:15:44'),(976221,'dodoos','','Access-Reject','2019-11-15 16:15:55'),(976222,'dodoos','','Access-Reject','2019-11-15 16:16:07'),(976223,'dodoos','','Access-Reject','2019-11-15 16:16:18'),(976224,'dodoos','','Access-Reject','2019-11-15 16:16:30'),(976225,'dodoos','','Access-Reject','2019-11-15 16:16:41'),(976226,'dodoos','','Access-Reject','2019-11-15 16:16:53'),(976227,'dodoos','','Access-Reject','2019-11-15 16:17:04'),(976228,'dodoos','','Access-Reject','2019-11-15 16:17:15'),(976229,'dodoos','','Access-Reject','2019-11-15 16:17:27'),(976230,'dodoos','','Access-Reject','2019-11-15 16:17:39'),(976231,'dodoos','','Access-Reject','2019-11-15 16:17:50'),(976232,'dodoos','','Access-Reject','2019-11-15 16:18:01'),(976233,'dodoos','','Access-Reject','2019-11-15 16:18:13'),(976234,'dodoos','','Access-Reject','2019-11-15 16:18:24'),(976235,'dodoos','','Access-Reject','2019-11-15 16:18:36'),(976236,'dodoos','','Access-Reject','2019-11-15 16:18:47'),(976237,'dodoos','','Access-Reject','2019-11-15 16:18:58'),(976238,'dodoos','','Access-Reject','2019-11-15 16:19:10'),(976239,'dodoos','','Access-Reject','2019-11-15 16:19:22'),(976240,'dodoos','','Access-Reject','2019-11-15 16:20:10'),(976241,'dodoos','','Access-Reject','2019-11-15 16:20:21'),(976242,'dodoos','','Access-Reject','2019-11-15 16:20:33'),(976243,'dodoos','','Access-Reject','2019-11-15 16:20:44'),(976244,'dodoos','','Access-Reject','2019-11-15 16:20:56'),(976245,'dodoos','','Access-Reject','2019-11-15 16:21:07'),(976246,'dodoos','','Access-Reject','2019-11-15 16:21:21'),(976247,'dodoos','','Access-Reject','2019-11-15 16:21:32'),(976248,'dodoos','','Access-Reject','2019-11-15 16:21:44'),(976249,'dodoos','','Access-Reject','2019-11-15 16:21:55'),(976250,'dodoos','','Access-Reject','2019-11-15 16:22:07'),(976251,'dodoos','','Access-Reject','2019-11-15 16:22:18'),(976252,'dodoos','','Access-Reject','2019-11-15 16:22:30'),(976253,'dodoos','','Access-Reject','2019-11-15 16:22:41'),(976254,'dodoos','','Access-Reject','2019-11-15 16:22:53'),(976255,'dodoos','','Access-Reject','2019-11-15 16:23:04'),(976256,'dodoos','','Access-Reject','2019-11-15 16:23:16'),(976257,'dodoos','','Access-Reject','2019-11-15 16:23:27'),(976258,'dodoos','','Access-Reject','2019-11-15 16:23:39'),(976259,'dodoos','','Access-Reject','2019-11-15 16:23:50'),(976260,'dodoos','','Access-Reject','2019-11-15 16:24:02'),(976261,'dodoos','','Access-Reject','2019-11-15 16:24:13'),(976262,'dodoos','','Access-Reject','2019-11-15 16:24:24'),(976263,'dodoos','','Access-Reject','2019-11-15 16:24:36'),(976264,'dodoos','','Access-Reject','2019-11-15 16:24:48'),(976265,'dodoos','','Access-Reject','2019-11-15 16:25:00'),(976266,'dodoos','','Access-Reject','2019-11-15 16:25:11'),(976267,'dodoos','','Access-Reject','2019-11-15 16:25:23'),(976268,'dodoos','','Access-Reject','2019-11-15 16:25:35'),(976269,'dodoos','','Access-Reject','2019-11-15 16:25:46'),(976270,'dodoos','','Access-Reject','2019-11-15 16:25:58'),(976271,'dodoos','','Access-Reject','2019-11-15 16:26:10'),(976272,'dodoos','','Access-Reject','2019-11-15 16:26:21'),(976273,'dodoos','','Access-Reject','2019-11-15 16:26:34'),(976274,'dodoos','','Access-Reject','2019-11-15 16:26:46'),(976275,'dodoos','','Access-Reject','2019-11-15 16:26:58'),(976276,'baduwa','','Access-Accept','2019-11-15 16:27:28'),(976277,'dodoos','','Access-Reject','2019-11-15 16:27:54'),(976278,'dodoos','','Access-Reject','2019-11-15 16:28:06'),(976279,'dodoos','','Access-Reject','2019-11-15 16:28:17'),(976280,'dodoos','','Access-Reject','2019-11-15 16:28:29'),(976281,'dodoos','','Access-Reject','2019-11-15 16:28:40'),(976282,'dodoos','','Access-Reject','2019-11-15 16:28:52'),(976283,'dodoos','','Access-Reject','2019-11-15 16:29:03'),(976284,'dodoos','','Access-Reject','2019-11-15 16:29:14'),(976285,'dodoos','','Access-Reject','2019-11-15 16:29:26'),(976286,'dodoos','','Access-Reject','2019-11-15 16:29:37'),(976287,'dodoos','','Access-Reject','2019-11-15 16:29:49'),(976288,'dodoos','','Access-Reject','2019-11-15 16:30:00'),(976289,'dodoos','','Access-Reject','2019-11-15 16:30:12'),(976290,'dodoos','','Access-Reject','2019-11-15 16:30:24'),(976291,'dodoos','','Access-Reject','2019-11-15 16:30:35'),(976292,'dodoos','','Access-Reject','2019-11-15 16:30:47'),(976293,'dodoos','','Access-Reject','2019-11-15 16:30:58'),(976294,'dodoos','','Access-Reject','2019-11-15 16:31:10'),(976295,'dodoos','','Access-Reject','2019-11-15 16:31:21'),(976296,'dodoos','','Access-Reject','2019-11-15 16:31:33'),(976297,'dodoos','','Access-Reject','2019-11-15 16:31:44'),(976298,'dodoos','','Access-Reject','2019-11-15 16:31:56'),(976299,'dodoos','','Access-Reject','2019-11-15 16:32:07'),(976300,'dodoos','','Access-Reject','2019-11-15 16:32:18'),(976301,'dodoos','','Access-Reject','2019-11-15 16:32:30'),(976302,'dodoos','','Access-Reject','2019-11-15 16:32:42'),(976303,'dodoos','','Access-Reject','2019-11-15 16:32:55'),(976304,'dodoos','','Access-Reject','2019-11-15 16:33:08'),(976305,'dodoos','','Access-Reject','2019-11-15 16:33:21'),(976306,'dodoos','','Access-Reject','2019-11-15 16:33:33'),(976307,'dodoos','','Access-Reject','2019-11-15 16:33:45'),(976308,'dodoos','','Access-Reject','2019-11-15 16:33:57'),(976309,'dodoos','','Access-Reject','2019-11-15 16:34:13'),(976310,'dodoos','','Access-Reject','2019-11-15 16:34:27'),(976311,'dodoos','','Access-Reject','2019-11-15 16:34:38'),(976312,'dodoos','','Access-Reject','2019-11-15 16:34:52'),(976313,'src_hostel','','Access-Accept','2019-11-15 16:34:52'),(976314,'dodoos','','Access-Reject','2019-11-15 16:35:09'),(976315,'dodoos','','Access-Reject','2019-11-15 16:35:21'),(976316,'dodoos','','Access-Reject','2019-11-15 16:35:33'),(976317,'dodoos','','Access-Reject','2019-11-15 16:35:47'),(976318,'dodoos','','Access-Reject','2019-11-15 16:35:59'),(976319,'dodoos','','Access-Reject','2019-11-15 16:36:12'),(976320,'dodoos','','Access-Reject','2019-11-15 16:36:24'),(976321,'dodoos','','Access-Reject','2019-11-15 16:36:36'),(976322,'dodoos','','Access-Reject','2019-11-15 16:36:48'),(976323,'dodoos','','Access-Reject','2019-11-15 16:37:01'),(976324,'dodoos','','Access-Reject','2019-11-15 16:37:14'),(976325,'dodoos','','Access-Reject','2019-11-15 16:37:26'),(976326,'dodoos','','Access-Reject','2019-11-15 16:37:37'),(976327,'dodoos','','Access-Reject','2019-11-15 16:37:49'),(976328,'dodoos','','Access-Reject','2019-11-15 16:38:00'),(976329,'dodoos','','Access-Reject','2019-11-15 16:38:12'),(976330,'dodoos','','Access-Reject','2019-11-15 16:38:23'),(976331,'dodoos','','Access-Reject','2019-11-15 16:38:35'),(976332,'dodoos','','Access-Reject','2019-11-15 16:38:46'),(976333,'dodoos','','Access-Reject','2019-11-15 16:38:58'),(976334,'dodoos','','Access-Reject','2019-11-15 16:39:11'),(976335,'dodoos','','Access-Reject','2019-11-15 16:39:23'),(976336,'dodoos','','Access-Reject','2019-11-15 16:39:35'),(976337,'dodoos','','Access-Reject','2019-11-15 16:39:48'),(976338,'dodoos','','Access-Reject','2019-11-15 16:40:01'),(976339,'capitalhill','','Access-Accept','2019-11-15 16:40:01'),(976340,'dodoos','','Access-Reject','2019-11-15 16:40:14'),(976341,'dodoos','','Access-Reject','2019-11-15 16:40:19'),(976342,'dodoos','','Access-Reject','2019-11-15 16:40:30'),(976343,'dodoos','','Access-Reject','2019-11-15 16:40:33'),(976344,'dodoos','','Access-Reject','2019-11-15 16:40:37'),(976345,'dodoos','','Access-Reject','2019-11-15 16:40:41'),(976346,'dodoos','','Access-Reject','2019-11-15 16:40:47'),(976347,'dodoos','','Access-Reject','2019-11-15 16:40:59'),(976348,'dodoos','','Access-Reject','2019-11-15 16:41:10'),(976349,'dodoos','','Access-Reject','2019-11-15 16:41:22'),(976350,'dodoos','','Access-Reject','2019-11-15 16:41:34'),(976351,'dodoos','','Access-Reject','2019-11-15 16:41:46'),(976352,'dodoos','','Access-Reject','2019-11-15 16:41:58'),(976353,'dodoos','','Access-Reject','2019-11-15 16:42:10'),(976354,'dodoos','','Access-Reject','2019-11-15 16:42:23'),(976355,'dodoos','','Access-Reject','2019-11-15 16:42:36'),(976356,'dodoos','','Access-Reject','2019-11-15 16:42:48'),(976357,'dodoos','','Access-Reject','2019-11-15 16:43:03'),(976358,'dodoos','','Access-Reject','2019-11-15 16:43:16'),(976359,'dodoos','','Access-Reject','2019-11-15 16:43:27'),(976360,'dodoos','','Access-Reject','2019-11-15 16:43:39'),(976361,'dodoos','','Access-Reject','2019-11-15 16:43:50'),(976362,'dodoos','','Access-Reject','2019-11-15 16:44:02'),(976363,'dodoos','','Access-Reject','2019-11-15 16:44:13'),(976364,'dodoos','','Access-Reject','2019-11-15 16:44:24'),(976365,'dodoos','','Access-Reject','2019-11-15 16:44:36'),(976366,'dodoos','','Access-Reject','2019-11-15 16:44:47'),(976367,'dodoos','','Access-Reject','2019-11-15 16:45:00'),(976368,'dodoos','','Access-Reject','2019-11-15 16:45:12'),(976369,'dodoos','','Access-Reject','2019-11-15 16:45:23'),(976370,'dodoos','','Access-Reject','2019-11-15 16:45:35'),(976371,'dodoos','','Access-Reject','2019-11-15 16:45:47'),(976372,'dodoos','','Access-Reject','2019-11-15 16:46:01'),(976373,'dodoos','','Access-Reject','2019-11-15 16:46:16'),(976374,'dodoos','','Access-Reject','2019-11-15 16:46:27'),(976375,'dodoos','','Access-Reject','2019-11-15 16:46:39'),(976376,'dodoos','','Access-Reject','2019-11-15 16:46:50'),(976377,'dodoos','','Access-Reject','2019-11-15 16:47:01'),(976378,'dodoos','','Access-Reject','2019-11-15 16:47:14'),(976379,'dodoos','','Access-Reject','2019-11-15 16:47:26'),(976380,'dodoos','','Access-Reject','2019-11-15 16:47:38'),(976381,'dodoos','','Access-Reject','2019-11-15 16:47:49'),(976382,'dodoos','','Access-Reject','2019-11-15 16:48:01'),(976383,'dodoos','','Access-Reject','2019-11-15 16:48:13'),(976384,'dodoos','','Access-Reject','2019-11-15 16:48:25'),(976385,'dodoos','','Access-Reject','2019-11-15 16:48:38'),(976386,'dodoos','','Access-Reject','2019-11-15 16:48:51'),(976387,'dodoos','','Access-Reject','2019-11-15 16:49:03'),(976388,'dodoos','','Access-Reject','2019-11-15 16:49:16'),(976389,'dodoos','','Access-Reject','2019-11-15 16:49:29'),(976390,'dodoos','','Access-Reject','2019-11-15 16:49:41'),(976391,'dodoos','','Access-Reject','2019-11-15 16:49:53'),(976392,'dodoos','','Access-Reject','2019-11-15 16:50:05'),(976393,'dodoos','','Access-Reject','2019-11-15 16:50:18'),(976394,'dodoos','','Access-Reject','2019-11-15 16:50:29'),(976395,'dodoos','','Access-Reject','2019-11-15 16:50:42'),(976396,'dodoos','','Access-Reject','2019-11-15 16:50:55'),(976397,'dodoos','','Access-Reject','2019-11-15 16:51:08'),(976398,'dodoos','','Access-Reject','2019-11-15 16:51:19'),(976399,'dodoos','','Access-Reject','2019-11-15 16:51:32'),(976400,'dodoos','','Access-Reject','2019-11-15 16:51:44'),(976401,'dodoos','','Access-Reject','2019-11-15 16:51:56'),(976402,'dodoos','','Access-Reject','2019-11-15 16:52:08'),(976403,'dodoos','','Access-Reject','2019-11-15 16:52:20'),(976404,'dodoos','','Access-Reject','2019-11-15 16:52:32'),(976405,'dodoos','','Access-Reject','2019-11-15 16:52:43'),(976406,'dodoos','','Access-Reject','2019-11-15 16:52:55'),(976407,'dodoos','','Access-Reject','2019-11-15 16:53:06'),(976408,'dodoos','','Access-Reject','2019-11-15 16:53:18'),(976409,'dodoos','','Access-Reject','2019-11-15 16:53:29'),(976410,'dodoos','','Access-Reject','2019-11-15 16:53:41'),(976411,'dodoos','','Access-Reject','2019-11-15 16:53:52'),(976412,'dodoos','','Access-Reject','2019-11-15 16:54:03'),(976413,'dodoos','','Access-Reject','2019-11-15 16:54:15'),(976414,'dodoos','','Access-Reject','2019-11-15 16:54:26'),(976415,'dodoos','','Access-Reject','2019-11-15 16:54:37'),(976416,'dodoos','','Access-Reject','2019-11-15 16:54:49'),(976417,'dodoos','','Access-Reject','2019-11-15 16:55:00'),(976418,'dodoos','','Access-Reject','2019-11-15 16:55:12'),(976419,'dodoos','','Access-Reject','2019-11-15 16:55:23'),(976420,'dodoos','','Access-Reject','2019-11-15 16:55:35'),(976421,'dodoos','','Access-Reject','2019-11-15 16:55:47'),(976422,'dodoos','','Access-Reject','2019-11-15 16:55:59'),(976423,'dodoos','','Access-Reject','2019-11-15 16:56:10'),(976424,'dodoos','','Access-Reject','2019-11-15 16:56:22'),(976425,'dodoos','','Access-Reject','2019-11-15 16:56:33'),(976426,'dodoos','','Access-Reject','2019-11-15 16:56:45'),(976427,'dodoos','','Access-Reject','2019-11-15 16:56:56'),(976428,'dodoos','','Access-Reject','2019-11-15 16:57:08'),(976429,'dodoos','','Access-Reject','2019-11-15 16:57:19'),(976430,'dodoos','','Access-Reject','2019-11-15 16:57:31'),(976431,'dodoos','','Access-Reject','2019-11-15 16:57:42'),(976432,'dodoos','','Access-Reject','2019-11-15 16:57:53'),(976433,'dodoos','','Access-Reject','2019-11-15 16:58:05'),(976434,'dodoos','','Access-Reject','2019-11-15 16:58:17'),(976435,'dodoos','','Access-Reject','2019-11-15 16:58:28'),(976436,'dodoos','','Access-Reject','2019-11-15 16:58:40'),(976437,'dodoos','','Access-Reject','2019-11-15 16:58:51'),(976438,'dodoos','','Access-Reject','2019-11-15 16:59:02'),(976439,'dodoos','','Access-Reject','2019-11-15 16:59:14'),(976440,'dodoos','','Access-Reject','2019-11-15 16:59:25'),(976441,'dodoos','','Access-Reject','2019-11-15 16:59:37'),(976442,'dodoos','','Access-Reject','2019-11-15 16:59:48'),(976443,'dodoos','','Access-Reject','2019-11-15 17:00:00'),(976444,'dodoos','','Access-Reject','2019-11-15 17:00:12'),(976445,'dodoos','','Access-Reject','2019-11-15 17:00:23'),(976446,'dodoos','','Access-Reject','2019-11-15 17:00:35'),(976447,'dodoos','','Access-Reject','2019-11-15 17:00:48'),(976448,'dodoos','','Access-Reject','2019-11-15 17:01:01'),(976449,'dodoos','','Access-Reject','2019-11-15 17:01:13'),(976450,'dodoos','','Access-Reject','2019-11-15 17:01:24'),(976451,'dodoos','','Access-Reject','2019-11-15 17:01:36'),(976452,'dodoos','','Access-Reject','2019-11-15 17:01:48'),(976453,'dodoos','','Access-Reject','2019-11-15 17:01:59'),(976454,'dodoos','','Access-Reject','2019-11-15 17:02:11'),(976455,'dodoos','','Access-Reject','2019-11-15 17:02:23'),(976456,'dodoos','','Access-Reject','2019-11-15 17:02:35'),(976457,'dodoos','','Access-Reject','2019-11-15 17:02:47'),(976458,'dodoos','','Access-Reject','2019-11-15 17:02:59'),(976459,'dodoos','','Access-Reject','2019-11-15 17:03:11'),(976460,'dodoos','','Access-Reject','2019-11-15 17:03:22'),(976461,'dodoos','','Access-Reject','2019-11-15 17:03:34'),(976462,'dodoos','','Access-Reject','2019-11-15 17:03:46'),(976463,'dodoos','','Access-Reject','2019-11-15 17:03:57'),(976464,'dodoos','','Access-Reject','2019-11-15 17:04:09'),(976465,'dodoos','','Access-Reject','2019-11-15 17:04:21'),(976466,'dodoos','','Access-Reject','2019-11-15 17:04:32'),(976467,'dodoos','','Access-Reject','2019-11-15 17:04:44'),(976468,'dodoos','','Access-Reject','2019-11-15 17:04:55'),(976469,'dodoos','','Access-Reject','2019-11-15 17:05:06'),(976470,'dodoos','','Access-Reject','2019-11-15 17:05:20'),(976471,'dodoos','','Access-Reject','2019-11-15 17:05:31'),(976472,'pempamsie','','Access-Accept','2019-11-15 17:05:42'),(976473,'dodoos','','Access-Reject','2019-11-15 17:05:43'),(976474,'dodoos','','Access-Reject','2019-11-15 17:05:54'),(976475,'dodoos','','Access-Reject','2019-11-15 17:06:06'),(976476,'dodoos','','Access-Reject','2019-11-15 17:06:17'),(976477,'dodoos','','Access-Reject','2019-11-15 17:06:29'),(976478,'dodoos','','Access-Reject','2019-11-15 17:06:40'),(976479,'dodoos','','Access-Reject','2019-11-15 17:06:52'),(976480,'dodoos','','Access-Reject','2019-11-15 17:07:03'),(976481,'dodoos','','Access-Reject','2019-11-15 17:07:14'),(976482,'dodoos','','Access-Reject','2019-11-15 17:07:26'),(976483,'dodoos','','Access-Reject','2019-11-15 17:07:37'),(976484,'dodoos','','Access-Reject','2019-11-15 17:07:48'),(976485,'dodoos','','Access-Reject','2019-11-15 17:08:00'),(976486,'dodoos','','Access-Reject','2019-11-15 17:08:11'),(976487,'dodoos','','Access-Reject','2019-11-15 17:08:23'),(976488,'dodoos','','Access-Reject','2019-11-15 17:08:34'),(976489,'dodoos','','Access-Reject','2019-11-15 17:08:46'),(976490,'dodoos','','Access-Reject','2019-11-15 17:08:57'),(976491,'dodoos','','Access-Reject','2019-11-15 17:09:08'),(976492,'dodoos','','Access-Reject','2019-11-15 17:09:20'),(976493,'dodoos','','Access-Reject','2019-11-15 17:09:32'),(976494,'dodoos','','Access-Reject','2019-11-15 17:09:44'),(976495,'dodoos','','Access-Reject','2019-11-15 17:09:56'),(976496,'dodoos','','Access-Reject','2019-11-15 17:10:07'),(976497,'dodoos','','Access-Reject','2019-11-15 17:10:19'),(976498,'dodoos','','Access-Reject','2019-11-15 17:10:31'),(976499,'dodoos','','Access-Reject','2019-11-15 17:10:44'),(976500,'dodoos','','Access-Reject','2019-11-15 17:10:57'),(976501,'dodoos','','Access-Reject','2019-11-15 17:11:08'),(976502,'dodoos','','Access-Reject','2019-11-15 17:11:20'),(976503,'dodoos','','Access-Reject','2019-11-15 17:11:33'),(976504,'dodoos','','Access-Reject','2019-11-15 17:11:45'),(976505,'dodoos','','Access-Reject','2019-11-15 17:11:57'),(976506,'dodoos','','Access-Reject','2019-11-15 17:12:09'),(976507,'dodoos','','Access-Reject','2019-11-15 17:12:21'),(976508,'dodoos','','Access-Reject','2019-11-15 17:12:33'),(976509,'dodoos','','Access-Reject','2019-11-15 17:12:45'),(976510,'dodoos','','Access-Reject','2019-11-15 17:12:57'),(976511,'dodoos','','Access-Reject','2019-11-15 17:13:09'),(976512,'dodoos','','Access-Reject','2019-11-15 17:13:21'),(976513,'dodoos','','Access-Reject','2019-11-15 17:13:33'),(976514,'dodoos','','Access-Reject','2019-11-15 17:13:44'),(976515,'dodoos','','Access-Reject','2019-11-15 17:13:56'),(976516,'dodoos','','Access-Reject','2019-11-15 17:14:09'),(976517,'dodoos','','Access-Reject','2019-11-15 17:14:21'),(976518,'dodoos','','Access-Reject','2019-11-15 17:14:34'),(976519,'dodoos','','Access-Reject','2019-11-15 17:14:45'),(976520,'dodoos','','Access-Reject','2019-11-15 17:14:57'),(976521,'dodoos','','Access-Reject','2019-11-15 17:15:09'),(976522,'dodoos','','Access-Reject','2019-11-15 17:15:22'),(976523,'dodoos','','Access-Reject','2019-11-15 17:15:35'),(976524,'dodoos','','Access-Reject','2019-11-15 17:15:47'),(976525,'dodoos','','Access-Reject','2019-11-15 17:16:00'),(976526,'dodoos','','Access-Reject','2019-11-15 17:16:12'),(976527,'dodoos','','Access-Reject','2019-11-15 17:16:24'),(976528,'dodoos','','Access-Reject','2019-11-15 17:16:36'),(976529,'dodoos','','Access-Reject','2019-11-15 17:16:49'),(976530,'dodoos','','Access-Reject','2019-11-15 17:17:01'),(976531,'dodoos','','Access-Reject','2019-11-15 17:17:12'),(976532,'dodoos','','Access-Reject','2019-11-15 17:17:23'),(976533,'dodoos','','Access-Reject','2019-11-15 17:17:35'),(976534,'dodoos','','Access-Reject','2019-11-15 17:17:47'),(976535,'dodoos','','Access-Reject','2019-11-15 17:17:58'),(976536,'dodoos','','Access-Reject','2019-11-15 17:18:09'),(976537,'dodoos','','Access-Reject','2019-11-15 17:18:21'),(976538,'dodoos','','Access-Reject','2019-11-15 17:18:32'),(976539,'dodoos','','Access-Reject','2019-11-15 17:18:44'),(976540,'dodoos','','Access-Reject','2019-11-15 17:18:55'),(976541,'dodoos','','Access-Reject','2019-11-15 17:19:07'),(976542,'dodoos','','Access-Reject','2019-11-15 17:19:18'),(976543,'dodoos','','Access-Reject','2019-11-15 17:19:29'),(976544,'dodoos','','Access-Reject','2019-11-15 17:19:41'),(976545,'dodoos','','Access-Reject','2019-11-15 17:19:52'),(976546,'dodoos','','Access-Reject','2019-11-15 17:20:04'),(976547,'dodoos','','Access-Reject','2019-11-15 17:20:15'),(976548,'dodoos','','Access-Reject','2019-11-15 17:20:26'),(976549,'dodoos','','Access-Reject','2019-11-15 17:20:38'),(976550,'dodoos','','Access-Reject','2019-11-15 17:20:49'),(976551,'dodoos','','Access-Reject','2019-11-15 17:21:01'),(976552,'dodoos','','Access-Reject','2019-11-15 17:21:12'),(976553,'dodoos','','Access-Reject','2019-11-15 17:21:24'),(976554,'dodoos','','Access-Reject','2019-11-15 17:21:35'),(976555,'dodoos','','Access-Reject','2019-11-15 17:21:46'),(976556,'dodoos','','Access-Reject','2019-11-15 17:21:58'),(976557,'dodoos','','Access-Reject','2019-11-15 17:22:09'),(976558,'dodoos','','Access-Reject','2019-11-15 17:22:21'),(976559,'dodoos','','Access-Reject','2019-11-15 17:22:32'),(976560,'dodoos','','Access-Reject','2019-11-15 17:22:43'),(976561,'dodoos','','Access-Reject','2019-11-15 17:22:55'),(976562,'dodoos','','Access-Reject','2019-11-15 17:23:06'),(976563,'dodoos','','Access-Reject','2019-11-15 17:23:18'),(976564,'dodoos','','Access-Reject','2019-11-15 17:23:29'),(976565,'dodoos','','Access-Reject','2019-11-15 17:23:40'),(976566,'dodoos','','Access-Reject','2019-11-15 17:23:52'),(976567,'dodoos','','Access-Reject','2019-11-15 17:24:03'),(976568,'dodoos','','Access-Reject','2019-11-15 17:24:15'),(976569,'dodoos','','Access-Reject','2019-11-15 17:24:27'),(976570,'dodoos','','Access-Reject','2019-11-15 17:24:38'),(976571,'dodoos','','Access-Reject','2019-11-15 17:24:49'),(976572,'dodoos','','Access-Reject','2019-11-15 17:25:01'),(976573,'dodoos','','Access-Reject','2019-11-15 17:25:12'),(976574,'dodoos','','Access-Reject','2019-11-15 17:25:24'),(976575,'dodoos','','Access-Reject','2019-11-15 17:25:36'),(976576,'dodoos','','Access-Reject','2019-11-15 17:25:47'),(976577,'dodoos','','Access-Reject','2019-11-15 17:25:59'),(976578,'dodoos','','Access-Reject','2019-11-15 17:26:10'),(976579,'dodoos','','Access-Reject','2019-11-15 17:26:21'),(976580,'dodoos','','Access-Reject','2019-11-15 17:26:33'),(976581,'dodoos','','Access-Reject','2019-11-15 17:26:44'),(976582,'dodoos','','Access-Reject','2019-11-15 17:26:56'),(976583,'dodoos','','Access-Reject','2019-11-15 17:27:07'),(976584,'dodoos','','Access-Reject','2019-11-15 17:27:19'),(976585,'baduwa','','Access-Accept','2019-11-15 17:27:28'),(976586,'dodoos','','Access-Reject','2019-11-15 17:27:30'),(976587,'dodoos','','Access-Reject','2019-11-15 17:27:42'),(976588,'dodoos','','Access-Reject','2019-11-15 17:27:53'),(976589,'dodoos','','Access-Reject','2019-11-15 17:28:04'),(976590,'dodoos','','Access-Reject','2019-11-15 17:28:16'),(976591,'dodoos','','Access-Reject','2019-11-15 17:28:27'),(976592,'dodoos','','Access-Reject','2019-11-15 17:28:39'),(976593,'dodoos','','Access-Reject','2019-11-15 17:28:50'),(976594,'dodoos','','Access-Reject','2019-11-15 17:29:02'),(976595,'dodoos','','Access-Reject','2019-11-15 17:29:13'),(976596,'dodoos','','Access-Reject','2019-11-15 17:29:24'),(976597,'dodoos','','Access-Reject','2019-11-15 17:29:36'),(976598,'dodoos','','Access-Reject','2019-11-15 17:29:47'),(976599,'dodoos','','Access-Reject','2019-11-15 17:29:59'),(976600,'dodoos','','Access-Reject','2019-11-15 17:30:10'),(976601,'dodoos','','Access-Reject','2019-11-15 17:30:22'),(976602,'dodoos','','Access-Reject','2019-11-15 17:30:33'),(976603,'dodoos','','Access-Reject','2019-11-15 17:30:44'),(976604,'dodoos','','Access-Reject','2019-11-15 17:30:56'),(976605,'dodoos','','Access-Reject','2019-11-15 17:31:07'),(976606,'dodoos','','Access-Reject','2019-11-15 17:31:19'),(976607,'dodoos','','Access-Reject','2019-11-15 17:31:30'),(976608,'dodoos','','Access-Reject','2019-11-15 17:31:41'),(976609,'dodoos','','Access-Reject','2019-11-15 17:31:53'),(976610,'dodoos','','Access-Reject','2019-11-15 17:32:04'),(976611,'dodoos','','Access-Reject','2019-11-15 17:32:16'),(976612,'dodoos','','Access-Reject','2019-11-15 17:32:27'),(976613,'dodoos','','Access-Reject','2019-11-15 17:32:40'),(976614,'dodoos','','Access-Reject','2019-11-15 17:32:51'),(976615,'dodoos','','Access-Reject','2019-11-15 17:33:03'),(976616,'dodoos','','Access-Reject','2019-11-15 17:33:14'),(976617,'dodoos','','Access-Reject','2019-11-15 17:33:25'),(976618,'dodoos','','Access-Reject','2019-11-15 17:33:37'),(976619,'dodoos','','Access-Reject','2019-11-15 17:33:48'),(976620,'dodoos','','Access-Reject','2019-11-15 17:34:00'),(976621,'dodoos','','Access-Reject','2019-11-15 17:34:11'),(976622,'dodoos','','Access-Reject','2019-11-15 17:34:23'),(976623,'dodoos','','Access-Reject','2019-11-15 17:34:34'),(976624,'dodoos','','Access-Reject','2019-11-15 17:34:45'),(976625,'src_hostel','','Access-Accept','2019-11-15 17:34:52'),(976626,'dodoos','','Access-Reject','2019-11-15 17:34:57'),(976627,'dodoos','','Access-Reject','2019-11-15 17:35:08'),(976628,'dodoos','','Access-Reject','2019-11-15 17:35:20'),(976629,'dodoos','','Access-Reject','2019-11-15 17:35:31'),(976630,'dodoos','','Access-Reject','2019-11-15 17:35:43'),(976631,'dodoos','','Access-Reject','2019-11-15 17:35:54'),(976632,'dodoos','','Access-Reject','2019-11-15 17:36:05'),(976633,'dodoos','','Access-Reject','2019-11-15 17:36:17'),(976634,'dodoos','','Access-Reject','2019-11-15 17:36:28'),(976635,'dodoos','','Access-Reject','2019-11-15 17:36:39'),(976636,'dodoos','','Access-Reject','2019-11-15 17:36:51'),(976637,'dodoos','','Access-Reject','2019-11-15 17:37:02'),(976638,'dodoos','','Access-Reject','2019-11-15 17:37:14'),(976639,'dodoos','','Access-Reject','2019-11-15 17:37:25'),(976640,'dodoos','','Access-Reject','2019-11-15 17:37:37'),(976641,'dodoos','','Access-Reject','2019-11-15 17:37:48'),(976642,'dodoos','','Access-Reject','2019-11-15 17:38:00'),(976643,'dodoos','','Access-Reject','2019-11-15 17:38:11'),(976644,'dodoos','','Access-Reject','2019-11-15 17:38:22'),(976645,'dodoos','','Access-Reject','2019-11-15 17:38:34'),(976646,'dodoos','','Access-Reject','2019-11-15 17:38:45'),(976647,'dodoos','','Access-Reject','2019-11-15 17:38:56'),(976648,'dodoos','','Access-Reject','2019-11-15 17:39:08'),(976649,'dodoos','','Access-Reject','2019-11-15 17:39:19'),(976650,'dodoos','','Access-Reject','2019-11-15 17:39:31'),(976651,'dodoos','','Access-Reject','2019-11-15 17:39:42'),(976652,'dodoos','','Access-Reject','2019-11-15 17:39:54'),(976653,'capitalhill','','Access-Accept','2019-11-15 17:40:01'),(976654,'dodoos','','Access-Reject','2019-11-15 17:40:05'),(976655,'dodoos','','Access-Reject','2019-11-15 17:40:46'),(976656,'dodoos','','Access-Reject','2019-11-15 17:40:51'),(976657,'dodoos','','Access-Reject','2019-11-15 17:40:59'),(976658,'dodoos','','Access-Reject','2019-11-15 17:41:10'),(976659,'dodoos','','Access-Reject','2019-11-15 17:41:21'),(976660,'dodoos','','Access-Reject','2019-11-15 17:41:33'),(976661,'dodoos','','Access-Reject','2019-11-15 17:41:44'),(976662,'dodoos','','Access-Reject','2019-11-15 17:41:56'),(976663,'dodoos','','Access-Reject','2019-11-15 17:42:07'),(976664,'dodoos','','Access-Reject','2019-11-15 17:42:19'),(976665,'dodoos','','Access-Reject','2019-11-15 17:42:30'),(976666,'dodoos','','Access-Reject','2019-11-15 17:42:42'),(976667,'dodoos','','Access-Reject','2019-11-15 17:42:53'),(976668,'dodoos','','Access-Reject','2019-11-15 17:43:05'),(976669,'dodoos','','Access-Reject','2019-11-15 17:43:16'),(976670,'dodoos','','Access-Reject','2019-11-15 17:43:27'),(976671,'dodoos','','Access-Reject','2019-11-15 17:43:39'),(976672,'dodoos','','Access-Reject','2019-11-15 17:43:50'),(976673,'dodoos','','Access-Reject','2019-11-15 17:44:02'),(976674,'dodoos','','Access-Reject','2019-11-15 17:44:13'),(976675,'dodoos','','Access-Reject','2019-11-15 17:44:25'),(976676,'dodoos','','Access-Reject','2019-11-15 17:44:36'),(976677,'dodoos','','Access-Reject','2019-11-15 17:44:48'),(976678,'dodoos','','Access-Reject','2019-11-15 17:44:59'),(976679,'dodoos','','Access-Reject','2019-11-15 17:45:12'),(976680,'dodoos','','Access-Reject','2019-11-15 17:45:24'),(976681,'dodoos','','Access-Reject','2019-11-15 17:45:36'),(976682,'dodoos','','Access-Reject','2019-11-15 17:45:47'),(976683,'dodoos','','Access-Reject','2019-11-15 17:45:59'),(976684,'dodoos','','Access-Reject','2019-11-15 17:46:10'),(976685,'dodoos','','Access-Reject','2019-11-15 17:46:21'),(976686,'dodoos','','Access-Reject','2019-11-15 17:46:33'),(976687,'dodoos','','Access-Reject','2019-11-15 17:46:44'),(976688,'dodoos','','Access-Reject','2019-11-15 17:46:56'),(976689,'dodoos','','Access-Reject','2019-11-15 17:47:07'),(976690,'dodoos','','Access-Reject','2019-11-15 17:47:19'),(976691,'dodoos','','Access-Reject','2019-11-15 17:47:30'),(976692,'dodoos','','Access-Reject','2019-11-15 17:47:42'),(976693,'dodoos','','Access-Reject','2019-11-15 17:47:53'),(976694,'dodoos','','Access-Reject','2019-11-15 17:48:04'),(976695,'anane-fenin','','Access-Accept','2019-11-15 17:48:14'),(976696,'dodoos','','Access-Reject','2019-11-15 17:48:16'),(976697,'dodoos','','Access-Reject','2019-11-15 17:48:28'),(976698,'dodoos','','Access-Reject','2019-11-15 17:48:39'),(976699,'dodoos','','Access-Reject','2019-11-15 17:48:51'),(976700,'dodoos','','Access-Reject','2019-11-15 17:49:02'),(976701,'dodoos','','Access-Reject','2019-11-15 17:49:14'),(976702,'dodoos','','Access-Reject','2019-11-15 17:49:25'),(976703,'dodoos','','Access-Reject','2019-11-15 17:49:37'),(976704,'dodoos','','Access-Reject','2019-11-15 17:49:49'),(976705,'dodoos','','Access-Reject','2019-11-15 17:50:00'),(976706,'dodoos','','Access-Reject','2019-11-15 17:50:11'),(976707,'dodoos','','Access-Reject','2019-11-15 17:50:23'),(976708,'dodoos','','Access-Reject','2019-11-15 17:50:34'),(976709,'dodoos','','Access-Reject','2019-11-15 17:50:46'),(976710,'dodoos','','Access-Reject','2019-11-15 17:50:57'),(976711,'dodoos','','Access-Reject','2019-11-15 17:51:09'),(976712,'dodoos','','Access-Reject','2019-11-15 17:51:20'),(976713,'dodoos','','Access-Reject','2019-11-15 17:51:32'),(976714,'dodoos','','Access-Reject','2019-11-15 17:51:43'),(976715,'dodoos','','Access-Reject','2019-11-15 17:51:54'),(976716,'dodoos','','Access-Reject','2019-11-15 17:52:06'),(976717,'dodoos','','Access-Reject','2019-11-15 17:52:17'),(976718,'dodoos','','Access-Reject','2019-11-15 17:52:29'),(976719,'dodoos','','Access-Reject','2019-11-15 17:52:40'),(976720,'dodoos','','Access-Reject','2019-11-15 17:52:51'),(976721,'dodoos','','Access-Reject','2019-11-15 17:53:03'),(976722,'dodoos','','Access-Reject','2019-11-15 17:53:14'),(976723,'dodoos','','Access-Reject','2019-11-15 17:53:26'),(976724,'dodoos','','Access-Reject','2019-11-15 17:53:37'),(976725,'dodoos','','Access-Reject','2019-11-15 17:53:48'),(976726,'dodoos','','Access-Reject','2019-11-15 17:54:00'),(976727,'dodoos','','Access-Reject','2019-11-15 17:54:11'),(976728,'dodoos','','Access-Reject','2019-11-15 17:54:23'),(976729,'dodoos','','Access-Reject','2019-11-15 17:54:34'),(976730,'dodoos','','Access-Reject','2019-11-15 17:54:46'),(976731,'dodoos','','Access-Reject','2019-11-15 17:54:57'),(976732,'dodoos','','Access-Reject','2019-11-15 17:55:09'),(976733,'dodoos','','Access-Reject','2019-11-15 17:55:20'),(976734,'dodoos','','Access-Reject','2019-11-15 17:55:31'),(976735,'dodoos','','Access-Reject','2019-11-15 17:55:43'),(976736,'dodoos','','Access-Reject','2019-11-15 17:55:54'),(976737,'dodoos','','Access-Reject','2019-11-15 17:56:06'),(976738,'dodoos','','Access-Reject','2019-11-15 17:56:17'),(976739,'dodoos','','Access-Reject','2019-11-15 17:56:29'),(976740,'dodoos','','Access-Reject','2019-11-15 17:56:40'),(976741,'dodoos','','Access-Reject','2019-11-15 17:57:36'),(976742,'dodoos','','Access-Reject','2019-11-15 17:57:47'),(976743,'dodoos','','Access-Reject','2019-11-15 17:57:59'),(976744,'dodoos','','Access-Reject','2019-11-15 17:58:10'),(976745,'dodoos','','Access-Reject','2019-11-15 17:58:22'),(976746,'dodoos','','Access-Reject','2019-11-15 17:58:33'),(976747,'dodoos','','Access-Reject','2019-11-15 17:58:44'),(976748,'dodoos','','Access-Reject','2019-11-15 17:58:56'),(976749,'dodoos','','Access-Reject','2019-11-15 17:59:07'),(976750,'dodoos','','Access-Reject','2019-11-15 17:59:18'),(976751,'dodoos','','Access-Reject','2019-11-15 17:59:30'),(976752,'dodoos','','Access-Reject','2019-11-15 17:59:41'),(976753,'dodoos','','Access-Reject','2019-11-15 17:59:53'),(976754,'dodoos','','Access-Reject','2019-11-15 18:00:04'),(976755,'dodoos','','Access-Reject','2019-11-15 18:00:16'),(976756,'dodoos','','Access-Reject','2019-11-15 18:00:27'),(976757,'dodoos','','Access-Reject','2019-11-15 18:00:38'),(976758,'dodoos','','Access-Reject','2019-11-15 18:00:50'),(976759,'dodoos','','Access-Reject','2019-11-15 18:01:01'),(976760,'dodoos','','Access-Reject','2019-11-15 18:01:13'),(976761,'dodoos','','Access-Reject','2019-11-15 18:01:24'),(976762,'dodoos','','Access-Reject','2019-11-15 18:01:35'),(976763,'dodoos','','Access-Reject','2019-11-15 18:01:47'),(976764,'dodoos','','Access-Reject','2019-11-15 18:01:58'),(976765,'dodoos','','Access-Reject','2019-11-15 18:02:10'),(976766,'dodoos','','Access-Reject','2019-11-15 18:02:21'),(976767,'anane-fenin','','Access-Accept','2019-11-15 18:02:22'),(976768,'dodoos','','Access-Reject','2019-11-15 18:02:32'),(976769,'dodoos','','Access-Reject','2019-11-15 18:02:44'),(976770,'dodoos','','Access-Reject','2019-11-15 18:02:55'),(976771,'dodoos','','Access-Reject','2019-11-15 18:03:07'),(976772,'dodoos','','Access-Reject','2019-11-15 18:03:18'),(976773,'dodoos','','Access-Reject','2019-11-15 18:03:29'),(976774,'baduwa','','Access-Accept','2019-11-15 18:03:40'),(976775,'dodoos','','Access-Reject','2019-11-15 18:03:41'),(976776,'dodoos','','Access-Reject','2019-11-15 18:03:52'),(976777,'dodoos','','Access-Reject','2019-11-15 18:04:04'),(976778,'dodoos','','Access-Reject','2019-11-15 18:04:15'),(976779,'dodoos','','Access-Reject','2019-11-15 18:04:27'),(976780,'dodoos','','Access-Reject','2019-11-15 18:04:38'),(976781,'dodoos','','Access-Reject','2019-11-15 18:04:49'),(976782,'dodoos','','Access-Reject','2019-11-15 18:05:01'),(976783,'dodoos','','Access-Reject','2019-11-15 18:05:12'),(976784,'dodoos','','Access-Reject','2019-11-15 18:05:24'),(976785,'dodoos','','Access-Reject','2019-11-15 18:05:35'),(976786,'dodoos','','Access-Reject','2019-11-15 18:05:47'),(976787,'dodoos','','Access-Reject','2019-11-15 18:05:58'),(976788,'dodoos','','Access-Reject','2019-11-15 18:06:09'),(976789,'dodoos','','Access-Reject','2019-11-15 18:06:21'),(976790,'dodoos','','Access-Reject','2019-11-15 18:06:32'),(976791,'dodoos','','Access-Reject','2019-11-15 18:06:44'),(976792,'dodoos','','Access-Reject','2019-11-15 18:06:55'),(976793,'dodoos','','Access-Reject','2019-11-15 18:07:06'),(976794,'dodoos','','Access-Reject','2019-11-15 18:07:19'),(976795,'dodoos','','Access-Reject','2019-11-15 18:07:31'),(976796,'dodoos','','Access-Reject','2019-11-15 18:07:43'),(976797,'dodoos','','Access-Reject','2019-11-15 18:07:55'),(976798,'dodoos','','Access-Reject','2019-11-15 18:08:06'),(976799,'dodoos','','Access-Reject','2019-11-15 18:08:18'),(976800,'dodoos','','Access-Reject','2019-11-15 18:08:29'),(976801,'dodoos','','Access-Reject','2019-11-15 18:08:41'),(976802,'dodoos','','Access-Reject','2019-11-15 18:08:52'),(976803,'dodoos','','Access-Reject','2019-11-15 18:09:03'),(976804,'dodoos','','Access-Reject','2019-11-15 18:09:15'),(976805,'dodoos','','Access-Reject','2019-11-15 18:09:26'),(976806,'dodoos','','Access-Reject','2019-11-15 18:09:38'),(976807,'dodoos','','Access-Reject','2019-11-15 18:09:49'),(976808,'dodoos','','Access-Reject','2019-11-15 18:10:02'),(976809,'affiliation','','Access-Accept','2019-11-15 18:10:03'),(976810,'cegrad','','Access-Accept','2019-11-15 18:10:03'),(976811,'anane-fenin','','Access-Accept','2019-11-15 18:10:05'),(976812,'dodoos','','Access-Reject','2019-11-15 18:10:13'),(976813,'dodoos','','Access-Reject','2019-11-15 18:10:25'),(976814,'dodoos','','Access-Reject','2019-11-15 18:10:36'),(976815,'dodoos','','Access-Reject','2019-11-15 18:10:48'),(976816,'dodoos','','Access-Reject','2019-11-15 18:10:59'),(976817,'dodoos','','Access-Reject','2019-11-15 18:11:12'),(976818,'anane-fenin','','Access-Accept','2019-11-15 18:11:22'),(976819,'dodoos','','Access-Reject','2019-11-15 18:11:23'),(976820,'dodoos','','Access-Reject','2019-11-15 18:11:35'),(976821,'dodoos','','Access-Reject','2019-11-15 18:11:46'),(976822,'dodoos','','Access-Reject','2019-11-15 18:11:57'),(976823,'dodoos','','Access-Reject','2019-11-15 18:12:10'),(976824,'dodoos','','Access-Reject','2019-11-15 18:12:21'),(976825,'dodoos','','Access-Reject','2019-11-15 18:12:33'),(976826,'dodoos','','Access-Reject','2019-11-15 18:12:45'),(976827,'dodoos','','Access-Reject','2019-11-15 18:12:57'),(976828,'dodoos','','Access-Reject','2019-11-15 18:13:10'),(976829,'anane-fenin','','Access-Accept','2019-11-15 18:13:12'),(976830,'dodoos','','Access-Reject','2019-11-15 18:13:21'),(976831,'dodoos','','Access-Reject','2019-11-15 18:13:34'),(976832,'dodoos','','Access-Reject','2019-11-15 18:13:45'),(976833,'dodoos','','Access-Reject','2019-11-15 18:13:57'),(976834,'dodoos','','Access-Reject','2019-11-15 18:14:08'),(976835,'dodoos','','Access-Reject','2019-11-15 18:14:20'),(976836,'dodoos','','Access-Reject','2019-11-15 18:14:35'),(976837,'dodoos','','Access-Reject','2019-11-15 18:14:47'),(976838,'dodoos','','Access-Reject','2019-11-15 18:14:58'),(976839,'dodoos','','Access-Reject','2019-11-15 18:15:10'),(976840,'dodoos','','Access-Reject','2019-11-15 18:15:21'),(976841,'dodoos','','Access-Reject','2019-11-15 18:15:33'),(976842,'dodoos','','Access-Reject','2019-11-15 18:15:45'),(976843,'dodoos','','Access-Reject','2019-11-15 18:15:56'),(976844,'dodoos','','Access-Reject','2019-11-15 18:16:08'),(976845,'dodoos','','Access-Reject','2019-11-15 18:16:19'),(976846,'dodoos','','Access-Reject','2019-11-15 18:16:31'),(976847,'dodoos','','Access-Reject','2019-11-15 18:16:42'),(976848,'dodoos','','Access-Reject','2019-11-15 18:16:54'),(976849,'dodoos','','Access-Reject','2019-11-15 18:17:05'),(976850,'dodoos','','Access-Reject','2019-11-15 18:17:16'),(976851,'dodoos','','Access-Reject','2019-11-15 18:17:28'),(976852,'dodoos','','Access-Reject','2019-11-15 18:17:39'),(976853,'dodoos','','Access-Reject','2019-11-15 18:17:51'),(976854,'ekpetis','','Access-Accept','2019-11-15 18:17:50'),(976855,'dodoos','','Access-Reject','2019-11-15 18:18:02'),(976856,'dodoos','','Access-Reject','2019-11-15 18:18:14'),(976857,'dodoos','','Access-Reject','2019-11-15 18:18:25'),(976858,'dodoos','','Access-Reject','2019-11-15 18:18:36'),(976859,'dodoos','','Access-Reject','2019-11-15 18:18:48'),(976860,'dodoos','','Access-Reject','2019-11-15 18:18:59'),(976861,'dodoos','','Access-Reject','2019-11-15 18:19:11'),(976862,'dodoos','','Access-Reject','2019-11-15 18:19:22'),(976863,'dodoos','','Access-Reject','2019-11-15 18:19:34'),(976864,'dodoos','','Access-Reject','2019-11-15 18:19:45'),(976865,'dodoos','','Access-Reject','2019-11-15 18:19:57'),(976866,'dodoos','','Access-Reject','2019-11-15 18:20:08'),(976867,'dodoos','','Access-Reject','2019-11-15 18:20:19'),(976868,'anane-fenin','','Access-Accept','2019-11-15 18:20:23'),(976869,'dodoos','','Access-Reject','2019-11-15 18:20:31'),(976870,'dodoos','','Access-Reject','2019-11-15 18:20:42'),(976871,'dodoos','','Access-Reject','2019-11-15 18:20:54'),(976872,'dodoos','','Access-Reject','2019-11-15 18:21:05'),(976873,'dodoos','','Access-Reject','2019-11-15 18:21:17'),(976874,'dodoos','','Access-Reject','2019-11-15 18:21:28'),(976875,'dodoos','','Access-Reject','2019-11-15 18:21:39'),(976876,'dodoos','','Access-Reject','2019-11-15 18:21:51'),(976877,'dodoos','','Access-Reject','2019-11-15 18:22:02'),(976878,'dodoos','','Access-Reject','2019-11-15 18:22:13'),(976879,'dodoos','','Access-Reject','2019-11-15 18:22:25'),(976880,'dodoos','','Access-Reject','2019-11-15 18:22:36'),(976881,'dodoos','','Access-Reject','2019-11-15 18:22:48'),(976882,'dodoos','','Access-Reject','2019-11-15 18:22:59'),(976883,'dodoos','','Access-Reject','2019-11-15 18:23:11'),(976884,'dodoos','','Access-Reject','2019-11-15 18:23:22'),(976885,'dodoos','','Access-Reject','2019-11-15 18:23:33'),(976886,'dodoos','','Access-Reject','2019-11-15 18:23:45'),(976887,'dodoos','','Access-Reject','2019-11-15 18:23:56'),(976888,'dodoos','','Access-Reject','2019-11-15 18:24:08'),(976889,'dodoos','','Access-Reject','2019-11-15 18:24:19'),(976890,'dodoos','','Access-Reject','2019-11-15 18:24:31'),(976891,'dodoos','','Access-Reject','2019-11-15 18:24:42'),(976892,'dodoos','','Access-Reject','2019-11-15 18:24:53'),(976893,'dodoos','','Access-Reject','2019-11-15 18:25:05'),(976894,'dodoos','','Access-Reject','2019-11-15 18:25:16'),(976895,'dodoos','','Access-Reject','2019-11-15 18:25:28'),(976896,'dodoos','','Access-Reject','2019-11-15 18:25:39'),(976897,'dodoos','','Access-Reject','2019-11-15 18:25:51'),(976898,'dodoos','','Access-Reject','2019-11-15 18:26:02'),(976899,'dodoos','','Access-Reject','2019-11-15 18:26:13'),(976900,'dodoos','','Access-Reject','2019-11-15 18:26:25'),(976901,'dodoos','','Access-Reject','2019-11-15 18:26:36'),(976902,'dodoos','','Access-Reject','2019-11-15 18:26:48'),(976903,'dodoos','','Access-Reject','2019-11-15 18:26:59'),(976904,'dodoos','','Access-Reject','2019-11-15 18:27:11'),(976905,'dodoos','','Access-Reject','2019-11-15 18:27:22'),(976906,'baduwa','','Access-Accept','2019-11-15 18:27:28'),(976907,'dodoos','','Access-Reject','2019-11-15 18:27:34'),(976908,'dodoos','','Access-Reject','2019-11-15 18:27:45'),(976909,'dodoos','','Access-Reject','2019-11-15 18:27:56'),(976910,'dodoos','','Access-Reject','2019-11-15 18:28:08'),(976911,'dodoos','','Access-Reject','2019-11-15 18:28:19'),(976912,'dodoos','','Access-Reject','2019-11-15 18:28:31'),(976913,'dodoos','','Access-Reject','2019-11-15 18:28:42'),(976914,'dodoos','','Access-Reject','2019-11-15 18:28:53'),(976915,'dodoos','','Access-Reject','2019-11-15 18:29:05'),(976916,'dodoos','','Access-Reject','2019-11-15 18:29:16'),(976917,'dodoos','','Access-Reject','2019-11-15 18:29:28'),(976918,'dodoos','','Access-Reject','2019-11-15 18:29:39'),(976919,'dodoos','','Access-Reject','2019-11-15 18:29:51'),(976920,'dodoos','','Access-Reject','2019-11-15 18:30:02'),(976921,'dodoos','','Access-Reject','2019-11-15 18:30:13'),(976922,'dodoos','','Access-Reject','2019-11-15 18:30:25'),(976923,'dodoos','','Access-Reject','2019-11-15 18:30:37'),(976924,'dodoos','','Access-Reject','2019-11-15 18:30:48'),(976925,'dodoos','','Access-Reject','2019-11-15 18:30:59'),(976926,'dodoos','','Access-Reject','2019-11-15 18:31:11'),(976927,'dodoos','','Access-Reject','2019-11-15 18:31:22'),(976928,'dodoos','','Access-Reject','2019-11-15 18:31:34'),(976929,'dodoos','','Access-Reject','2019-11-15 18:31:45'),(976930,'dodoos','','Access-Reject','2019-11-15 18:31:57'),(976931,'dodoos','','Access-Reject','2019-11-15 18:32:08'),(976932,'dodoos','','Access-Reject','2019-11-15 18:32:20'),(976933,'dodoos','','Access-Reject','2019-11-15 18:32:31'),(976934,'dodoos','','Access-Reject','2019-11-15 18:32:43'),(976935,'dodoos','','Access-Reject','2019-11-15 18:32:54'),(976936,'dodoos','','Access-Reject','2019-11-15 18:33:05'),(976937,'dodoos','','Access-Reject','2019-11-15 18:33:17'),(976938,'dodoos','','Access-Reject','2019-11-15 18:33:28'),(976939,'dodoos','','Access-Reject','2019-11-15 18:33:40'),(976940,'dodoos','','Access-Reject','2019-11-15 18:33:51'),(976941,'dodoos','','Access-Reject','2019-11-15 18:34:03'),(976942,'dodoos','','Access-Reject','2019-11-15 18:34:14'),(976943,'dodoos','','Access-Reject','2019-11-15 18:34:26'),(976944,'dodoos','','Access-Reject','2019-11-15 18:34:37'),(976945,'dodoos','','Access-Reject','2019-11-15 18:34:49'),(976946,'src_hostel','','Access-Accept','2019-11-15 18:34:52'),(976947,'dodoos','','Access-Reject','2019-11-15 18:35:00'),(976948,'dodoos','','Access-Reject','2019-11-15 18:35:11'),(976949,'dodoos','','Access-Reject','2019-11-15 18:35:23'),(976950,'dodoos','','Access-Reject','2019-11-15 18:35:34'),(976951,'dodoos','','Access-Reject','2019-11-15 18:35:46'),(976952,'dodoos','','Access-Reject','2019-11-15 18:35:57'),(976953,'dodoos','','Access-Reject','2019-11-15 18:36:08'),(976954,'dodoos','','Access-Reject','2019-11-15 18:36:20'),(976955,'dodoos','','Access-Reject','2019-11-15 18:36:31'),(976956,'dodoos','','Access-Reject','2019-11-15 18:36:42'),(976957,'dodoos','','Access-Reject','2019-11-15 18:36:54'),(976958,'dodoos','','Access-Reject','2019-11-15 18:37:05'),(976959,'dodoos','','Access-Reject','2019-11-15 18:37:17'),(976960,'dodoos','','Access-Reject','2019-11-15 18:37:28'),(976961,'dodoos','','Access-Reject','2019-11-15 18:37:40'),(976962,'dodoos','','Access-Reject','2019-11-15 18:37:51'),(976963,'dodoos','','Access-Reject','2019-11-15 18:38:02'),(976964,'dodoos','','Access-Reject','2019-11-15 18:38:14'),(976965,'dodoos','','Access-Reject','2019-11-15 18:38:25'),(976966,'dodoos','','Access-Reject','2019-11-15 18:38:37'),(976967,'dodoos','','Access-Reject','2019-11-15 18:38:48'),(976968,'dodoos','','Access-Reject','2019-11-15 18:38:59'),(976969,'dodoos','','Access-Reject','2019-11-15 18:39:11'),(976970,'dodoos','','Access-Reject','2019-11-15 18:39:22'),(976971,'dodoos','','Access-Reject','2019-11-15 18:39:34'),(976972,'dodoos','','Access-Reject','2019-11-15 18:39:45'),(976973,'adukpos','','Access-Accept','2019-11-15 18:39:57'),(976974,'dodoos','','Access-Reject','2019-11-15 18:39:58'),(976975,'capitalhill','','Access-Accept','2019-11-15 18:40:01'),(976976,'dodoos','','Access-Reject','2019-11-15 18:40:09'),(976977,'dodoos','','Access-Reject','2019-11-15 18:40:16'),(976978,'dodoos','','Access-Reject','2019-11-15 18:40:17'),(976979,'dodoos','','Access-Reject','2019-11-15 18:40:19'),(976980,'dodoos','','Access-Reject','2019-11-15 18:40:21'),(976981,'dodoos','','Access-Reject','2019-11-15 18:40:24'),(976982,'dodoos','','Access-Reject','2019-11-15 18:40:29'),(976983,'dodoos','','Access-Reject','2019-11-15 18:40:37'),(976984,'dodoos','','Access-Reject','2019-11-15 18:40:48'),(976985,'dodoos','','Access-Reject','2019-11-15 18:41:00'),(976986,'dodoos','','Access-Reject','2019-11-15 18:41:11'),(976987,'dodoos','','Access-Reject','2019-11-15 18:41:22'),(976988,'ekpetis','','Access-Accept','2019-11-15 18:41:26'),(976989,'dodoos','','Access-Reject','2019-11-15 18:41:34'),(976990,'dodoos','','Access-Reject','2019-11-15 18:41:45'),(976991,'dodoos','','Access-Reject','2019-11-15 18:41:57'),(976992,'dodoos','','Access-Reject','2019-11-15 18:42:08'),(976993,'dodoos','','Access-Reject','2019-11-15 18:42:20'),(976994,'dodoos','','Access-Reject','2019-11-15 18:42:31'),(976995,'dodoos','','Access-Reject','2019-11-15 18:42:43'),(976996,'dodoos','','Access-Reject','2019-11-15 18:42:55'),(976997,'dodoos','','Access-Reject','2019-11-15 18:43:06'),(976998,'dodoos','','Access-Reject','2019-11-15 18:43:17'),(976999,'dodoos','','Access-Reject','2019-11-15 18:43:29'),(977000,'dodoos','','Access-Reject','2019-11-15 18:43:40'),(977001,'dodoos','','Access-Reject','2019-11-15 18:43:52'),(977002,'dodoos','','Access-Reject','2019-11-15 18:44:03'),(977003,'dodoos','','Access-Reject','2019-11-15 18:44:15'),(977004,'dodoos','','Access-Reject','2019-11-15 18:44:26'),(977005,'dodoos','','Access-Reject','2019-11-15 18:44:38'),(977006,'dodoos','','Access-Reject','2019-11-15 18:44:49'),(977007,'dodoos','','Access-Reject','2019-11-15 18:45:00'),(977008,'dodoos','','Access-Reject','2019-11-15 18:45:12'),(977009,'dodoos','','Access-Reject','2019-11-15 18:45:23'),(977010,'dodoos','','Access-Reject','2019-11-15 18:45:35'),(977011,'ekpetis','','Access-Accept','2019-11-15 18:46:18'),(977012,'dodoos','','Access-Reject','2019-11-15 18:46:19'),(977013,'dodoos','','Access-Reject','2019-11-15 18:46:48'),(977014,'dodoos','','Access-Reject','2019-11-15 18:47:03'),(977015,'dodoos','','Access-Reject','2019-11-15 18:47:35'),(977016,'dodoos','','Access-Reject','2019-11-15 18:47:48'),(977017,'dodoos','','Access-Reject','2019-11-15 18:48:04'),(977018,'dodoos','','Access-Reject','2019-11-15 18:48:16'),(977019,'dodoos','','Access-Reject','2019-11-15 18:48:28'),(977020,'dodoos','','Access-Reject','2019-11-15 18:48:39'),(977021,'dodoos','','Access-Reject','2019-11-15 18:48:50'),(977022,'dodoos','','Access-Reject','2019-11-15 18:49:02'),(977023,'dodoos','','Access-Reject','2019-11-15 18:49:13'),(977024,'dodoos','','Access-Reject','2019-11-15 18:49:25'),(977025,'dodoos','','Access-Reject','2019-11-15 18:49:36'),(977026,'dodoos','','Access-Reject','2019-11-15 18:49:48'),(977027,'dodoos','','Access-Reject','2019-11-15 18:49:59'),(977028,'dodoos','','Access-Reject','2019-11-15 18:50:10'),(977029,'dodoos','','Access-Reject','2019-11-15 18:50:22'),(977030,'dodoos','','Access-Reject','2019-11-15 18:50:34'),(977031,'dodoos','','Access-Reject','2019-11-15 18:50:46'),(977032,'dodoos','','Access-Reject','2019-11-15 18:50:57'),(977033,'dodoos','','Access-Reject','2019-11-15 18:51:08'),(977034,'dodoos','','Access-Reject','2019-11-15 18:51:20'),(977035,'dodoos','','Access-Reject','2019-11-15 18:51:31'),(977036,'dodoos','','Access-Reject','2019-11-15 18:51:43'),(977037,'dodoos','','Access-Reject','2019-11-15 18:51:54'),(977038,'dodoos','','Access-Reject','2019-11-15 18:52:05'),(977039,'dodoos','','Access-Reject','2019-11-15 18:52:17'),(977040,'dodoos','','Access-Reject','2019-11-15 18:52:28'),(977041,'dodoos','','Access-Reject','2019-11-15 18:52:40'),(977042,'dodoos','','Access-Reject','2019-11-15 18:52:51'),(977043,'dodoos','','Access-Reject','2019-11-15 18:53:02'),(977044,'dodoos','','Access-Reject','2019-11-15 18:53:14'),(977045,'dodoos','','Access-Reject','2019-11-15 18:53:25'),(977046,'dodoos','','Access-Reject','2019-11-15 18:53:37'),(977047,'dodoos','','Access-Reject','2019-11-15 18:54:48'),(977048,'dodoos','','Access-Reject','2019-11-15 18:54:50'),(977049,'dodoos','','Access-Reject','2019-11-15 18:54:51'),(977050,'dodoos','','Access-Reject','2019-11-15 18:54:54'),(977051,'dodoos','','Access-Reject','2019-11-15 18:54:57'),(977052,'dodoos','','Access-Reject','2019-11-15 18:55:01'),(977053,'dodoos','','Access-Reject','2019-11-15 18:55:09'),(977054,'dodoos','','Access-Reject','2019-11-15 18:55:20'),(977055,'nyarko-sampson','','Access-Accept','2019-11-15 18:55:22'),(977056,'dodoos','','Access-Reject','2019-11-15 18:55:32'),(977057,'dodoos','','Access-Reject','2019-11-15 18:55:43'),(977058,'dodoos','','Access-Reject','2019-11-15 18:55:55'),(977059,'nvr','0x0174dd054ec96dc89e526abc889a2c5f0e','Access-Accept','2019-11-15 18:55:56'),(977060,'dodoos','','Access-Reject','2019-11-15 18:56:06'),(977061,'dodoos','','Access-Reject','2019-11-15 18:56:18'),(977062,'dodoos','','Access-Reject','2019-11-15 18:56:29'),(977063,'dodoos','','Access-Reject','2019-11-15 18:56:41'),(977064,'dodoos','','Access-Reject','2019-11-15 18:56:52'),(977065,'dodoos','','Access-Reject','2019-11-15 18:57:03'),(977066,'dodoos','','Access-Reject','2019-11-15 18:57:15'),(977067,'dodoos','','Access-Reject','2019-11-15 18:57:26'),(977068,'dodoos','','Access-Reject','2019-11-15 18:57:38'),(977069,'dodoos','','Access-Reject','2019-11-15 18:57:49'),(977070,'dodoos','','Access-Reject','2019-11-15 18:58:01'),(977071,'dodoos','','Access-Reject','2019-11-15 18:58:12'),(977072,'dodoos','','Access-Reject','2019-11-15 18:58:24'),(977073,'dodoos','','Access-Reject','2019-11-15 18:58:35'),(977074,'dodoos','','Access-Reject','2019-11-15 18:58:47'),(977075,'dodoos','','Access-Reject','2019-11-15 18:58:58'),(977076,'dodoos','','Access-Reject','2019-11-15 18:59:09'),(977077,'dodoos','','Access-Reject','2019-11-15 18:59:21'),(977078,'dodoos','','Access-Reject','2019-11-15 18:59:33'),(977079,'dodoos','','Access-Reject','2019-11-15 18:59:44'),(977080,'dodoos','','Access-Reject','2019-11-15 18:59:55'),(977081,'dodoos','','Access-Reject','2019-11-15 19:00:07'),(977082,'dodoos','','Access-Reject','2019-11-15 19:00:19'),(977083,'dodoos','','Access-Reject','2019-11-15 19:00:31'),(977084,'dodoos','','Access-Reject','2019-11-15 19:00:43'),(977085,'dodoos','','Access-Reject','2019-11-15 19:00:54'),(977086,'dodoos','','Access-Reject','2019-11-15 19:01:06'),(977087,'dodoos','','Access-Reject','2019-11-15 19:01:17'),(977088,'dodoos','','Access-Reject','2019-11-15 19:01:29'),(977089,'dodoos','','Access-Reject','2019-11-15 19:01:40'),(977090,'dodoos','','Access-Reject','2019-11-15 19:01:52'),(977091,'dodoos','','Access-Reject','2019-11-15 19:02:03'),(977092,'dodoos','','Access-Reject','2019-11-15 19:02:15'),(977093,'dodoos','','Access-Reject','2019-11-15 19:02:26'),(977094,'dodoos','','Access-Reject','2019-11-15 19:02:38'),(977095,'dodoos','','Access-Reject','2019-11-15 19:02:49'),(977096,'dodoos','','Access-Reject','2019-11-15 19:03:01'),(977097,'dodoos','','Access-Reject','2019-11-15 19:03:12'),(977098,'dodoos','','Access-Reject','2019-11-15 19:03:24'),(977099,'dodoos','','Access-Reject','2019-11-15 19:03:35'),(977100,'dodoos','','Access-Reject','2019-11-15 19:03:47'),(977101,'dodoos','','Access-Reject','2019-11-15 19:03:58'),(977102,'dodoos','','Access-Reject','2019-11-15 19:04:10'),(977103,'dodoos','','Access-Reject','2019-11-15 19:04:22'),(977104,'dodoos','','Access-Reject','2019-11-15 19:04:33'),(977105,'dodoos','','Access-Reject','2019-11-15 19:04:44'),(977106,'dodoos','','Access-Reject','2019-11-15 19:04:56'),(977107,'dodoos','','Access-Reject','2019-11-15 19:05:07'),(977108,'dodoos','','Access-Reject','2019-11-15 19:05:19'),(977109,'dodoos','','Access-Reject','2019-11-15 19:05:30'),(977110,'dodoos','','Access-Reject','2019-11-15 19:05:41'),(977111,'dodoos','','Access-Reject','2019-11-15 19:05:53'),(977112,'dodoos','','Access-Reject','2019-11-15 19:06:04'),(977113,'dodoos','','Access-Reject','2019-11-15 19:06:16'),(977114,'dodoos','','Access-Reject','2019-11-15 19:06:27'),(977115,'dodoos','','Access-Reject','2019-11-15 19:06:38'),(977116,'dodoos','','Access-Reject','2019-11-15 19:06:50'),(977117,'dodoos','','Access-Reject','2019-11-15 19:07:01'),(977118,'dodoos','','Access-Reject','2019-11-15 19:07:13'),(977119,'dodoos','','Access-Reject','2019-11-15 19:07:24'),(977120,'dodoos','','Access-Reject','2019-11-15 19:07:36'),(977121,'dodoos','','Access-Reject','2019-11-15 19:07:47'),(977122,'dodoos','','Access-Reject','2019-11-15 19:07:59'),(977123,'dodoos','','Access-Reject','2019-11-15 19:08:10'),(977124,'dodoos','','Access-Reject','2019-11-15 19:08:22'),(977125,'dodoos','','Access-Reject','2019-11-15 19:08:33'),(977126,'dodoos','','Access-Reject','2019-11-15 19:08:45'),(977127,'dodoos','','Access-Reject','2019-11-15 19:08:56'),(977128,'dodoos','','Access-Reject','2019-11-15 19:09:07'),(977129,'dodoos','','Access-Reject','2019-11-15 19:09:19'),(977130,'dodoos','','Access-Reject','2019-11-15 19:09:30'),(977131,'dodoos','','Access-Reject','2019-11-15 19:09:42'),(977132,'dodoos','','Access-Reject','2019-11-15 19:09:53'),(977133,'dodoos','','Access-Reject','2019-11-15 19:10:04'),(977134,'dodoos','','Access-Reject','2019-11-15 19:10:16'),(977135,'dodoos','','Access-Reject','2019-11-15 19:10:27'),(977136,'dodoos','','Access-Reject','2019-11-15 19:10:39'),(977137,'dodoos','','Access-Reject','2019-11-15 19:10:50'),(977138,'dodoos','','Access-Reject','2019-11-15 19:11:02'),(977139,'dodoos','','Access-Reject','2019-11-15 19:11:13'),(977140,'dodoos','','Access-Reject','2019-11-15 19:11:24'),(977141,'dodoos','','Access-Reject','2019-11-15 19:11:36'),(977142,'dodoos','','Access-Reject','2019-11-15 19:11:47'),(977143,'dodoos','','Access-Reject','2019-11-15 19:11:49'),(977144,'dodoos','','Access-Reject','2019-11-15 19:11:50'),(977145,'dodoos','','Access-Reject','2019-11-15 19:11:52'),(977146,'dodoos','','Access-Reject','2019-11-15 19:11:54'),(977147,'dodoos','','Access-Reject','2019-11-15 19:11:56'),(977148,'dodoos','','Access-Reject','2019-11-15 19:12:02'),(977149,'dodoos','','Access-Reject','2019-11-15 19:12:10'),(977150,'dodoos','','Access-Reject','2019-11-15 19:12:21'),(977151,'dodoos','','Access-Reject','2019-11-15 19:12:33'),(977152,'dodoos','','Access-Reject','2019-11-15 19:12:44'),(977153,'dodoos','','Access-Reject','2019-11-15 19:12:56'),(977154,'dodoos','','Access-Reject','2019-11-15 19:13:07'),(977155,'dodoos','','Access-Reject','2019-11-15 19:13:18'),(977156,'dodoos','','Access-Reject','2019-11-15 19:13:30'),(977157,'dodoos','','Access-Reject','2019-11-15 19:13:41'),(977158,'dodoos','','Access-Reject','2019-11-15 19:13:53'),(977159,'dodoos','','Access-Reject','2019-11-15 19:14:04'),(977160,'dodoos','','Access-Reject','2019-11-15 19:14:16'),(977161,'dodoos','','Access-Reject','2019-11-15 19:14:27'),(977162,'dodoos','','Access-Reject','2019-11-15 19:14:38'),(977163,'dodoos','','Access-Reject','2019-11-15 19:14:50'),(977164,'dodoos','','Access-Reject','2019-11-15 19:15:02'),(977165,'dodoos','','Access-Reject','2019-11-15 19:15:14'),(977166,'dodoos','','Access-Reject','2019-11-15 19:15:26'),(977167,'dodoos','','Access-Reject','2019-11-15 19:15:37'),(977168,'dodoos','','Access-Reject','2019-11-15 19:15:48'),(977169,'dodoos','','Access-Reject','2019-11-15 19:16:00'),(977170,'dodoos','','Access-Reject','2019-11-15 19:16:12'),(977171,'dodoos','','Access-Reject','2019-11-15 19:16:23'),(977172,'dodoos','','Access-Reject','2019-11-15 19:16:34'),(977173,'dodoos','','Access-Reject','2019-11-15 19:16:46'),(977174,'dodoos','','Access-Reject','2019-11-15 19:16:57'),(977175,'dodoos','','Access-Reject','2019-11-15 19:17:09'),(977176,'dodoos','','Access-Reject','2019-11-15 19:17:20'),(977177,'dodoos','','Access-Reject','2019-11-15 19:17:32'),(977178,'dodoos','','Access-Reject','2019-11-15 19:17:43'),(977179,'dodoos','','Access-Reject','2019-11-15 19:17:54'),(977180,'dodoos','','Access-Reject','2019-11-15 19:18:06'),(977181,'dodoos','','Access-Reject','2019-11-15 19:18:17'),(977182,'dodoos','','Access-Reject','2019-11-15 19:18:29'),(977183,'dodoos','','Access-Reject','2019-11-15 19:18:40'),(977184,'dodoos','','Access-Reject','2019-11-15 19:18:52'),(977185,'dodoos','','Access-Reject','2019-11-15 19:19:03'),(977186,'dodoos','','Access-Reject','2019-11-15 19:19:15'),(977187,'dodoos','','Access-Reject','2019-11-15 19:19:26'),(977188,'dodoos','','Access-Reject','2019-11-15 19:19:38'),(977189,'dodoos','','Access-Reject','2019-11-15 19:19:50'),(977190,'dodoos','','Access-Reject','2019-11-15 19:20:03'),(977191,'dodoos','','Access-Reject','2019-11-15 19:20:15'),(977192,'dodoos','','Access-Reject','2019-11-15 19:20:27'),(977193,'dodoos','','Access-Reject','2019-11-15 19:20:39'),(977194,'dodoos','','Access-Reject','2019-11-15 19:20:51'),(977195,'dodoos','','Access-Reject','2019-11-15 19:21:03'),(977196,'dodoos','','Access-Reject','2019-11-15 19:21:15'),(977197,'dodoos','','Access-Reject','2019-11-15 19:21:26'),(977198,'dodoos','','Access-Reject','2019-11-15 19:21:38'),(977199,'dodoos','','Access-Reject','2019-11-15 19:21:50'),(977200,'dodoos','','Access-Reject','2019-11-15 19:22:02'),(977201,'dodoos','','Access-Reject','2019-11-15 19:22:14'),(977202,'dodoos','','Access-Reject','2019-11-15 19:22:25'),(977203,'dodoos','','Access-Reject','2019-11-15 19:22:37'),(977204,'dodoos','','Access-Reject','2019-11-15 19:22:48'),(977205,'dodoos','','Access-Reject','2019-11-15 19:23:00'),(977206,'dodoos','','Access-Reject','2019-11-15 19:23:11'),(977207,'dodoos','','Access-Reject','2019-11-15 19:23:23'),(977208,'dodoos','','Access-Reject','2019-11-15 19:23:34'),(977209,'dodoos','','Access-Reject','2019-11-15 19:23:46'),(977210,'dodoos','','Access-Reject','2019-11-15 19:23:57'),(977211,'dodoos','','Access-Reject','2019-11-15 19:24:08'),(977212,'dodoos','','Access-Reject','2019-11-15 19:24:20'),(977213,'dodoos','','Access-Reject','2019-11-15 19:24:31'),(977214,'dodoos','','Access-Reject','2019-11-15 19:24:42'),(977215,'dodoos','','Access-Reject','2019-11-15 19:24:54'),(977216,'dodoos','','Access-Reject','2019-11-15 19:25:05'),(977217,'dodoos','','Access-Reject','2019-11-15 19:25:17'),(977218,'dodoos','','Access-Reject','2019-11-15 19:25:28'),(977219,'dodoos','','Access-Reject','2019-11-15 19:25:40'),(977220,'pempamsie','','Access-Accept','2019-11-15 19:25:42'),(977221,'dodoos','','Access-Reject','2019-11-15 19:25:52'),(977222,'dodoos','','Access-Reject','2019-11-15 19:26:04'),(977223,'dodoos','','Access-Reject','2019-11-15 19:26:15'),(977224,'dodoos','','Access-Reject','2019-11-15 19:26:27'),(977225,'dodoos','','Access-Reject','2019-11-15 19:26:39'),(977226,'dodoos','','Access-Reject','2019-11-15 19:26:50'),(977227,'dodoos','','Access-Reject','2019-11-15 19:27:02'),(977228,'dodoos','','Access-Reject','2019-11-15 19:27:14'),(977229,'dodoos','','Access-Reject','2019-11-15 19:27:26'),(977230,'baduwa','','Access-Accept','2019-11-15 19:27:28'),(977231,'dodoos','','Access-Reject','2019-11-15 19:27:38'),(977232,'dodoos','','Access-Reject','2019-11-15 19:27:49'),(977233,'dodoos','','Access-Reject','2019-11-15 19:28:01'),(977234,'dodoos','','Access-Reject','2019-11-15 19:28:12'),(977235,'dodoos','','Access-Reject','2019-11-15 19:28:25'),(977236,'dodoos','','Access-Reject','2019-11-15 19:28:37'),(977237,'dodoos','','Access-Reject','2019-11-15 19:28:48'),(977238,'dodoos','','Access-Reject','2019-11-15 19:29:00'),(977239,'dodoos','','Access-Reject','2019-11-15 19:29:11'),(977240,'dodoos','','Access-Reject','2019-11-15 19:29:22'),(977241,'dodoos','','Access-Reject','2019-11-15 19:29:34'),(977242,'dodoos','','Access-Reject','2019-11-15 19:29:45'),(977243,'dodoos','','Access-Reject','2019-11-15 19:29:57'),(977244,'dodoos','','Access-Reject','2019-11-15 19:30:08'),(977245,'dodoos','','Access-Reject','2019-11-15 19:30:19'),(977246,'dodoos','','Access-Reject','2019-11-15 19:30:31'),(977247,'dodoos','','Access-Reject','2019-11-15 19:30:42'),(977248,'dodoos','','Access-Reject','2019-11-15 19:30:54'),(977249,'dodoos','','Access-Reject','2019-11-15 19:31:05'),(977250,'dodoos','','Access-Reject','2019-11-15 19:31:16'),(977251,'dodoos','','Access-Reject','2019-11-15 19:31:28'),(977252,'dodoos','','Access-Reject','2019-11-15 19:31:39'),(977253,'dodoos','','Access-Reject','2019-11-15 19:31:51'),(977254,'dodoos','','Access-Reject','2019-11-15 19:32:02'),(977255,'dodoos','','Access-Reject','2019-11-15 19:32:13'),(977256,'dodoos','','Access-Reject','2019-11-15 19:32:25'),(977257,'dodoos','','Access-Reject','2019-11-15 19:32:36'),(977258,'dodoos','','Access-Reject','2019-11-15 19:32:49'),(977259,'dodoos','','Access-Reject','2019-11-15 19:33:01'),(977260,'dodoos','','Access-Reject','2019-11-15 19:33:56'),(977261,'dodoos','','Access-Reject','2019-11-15 19:34:08'),(977262,'dodoos','','Access-Reject','2019-11-15 19:34:19'),(977263,'dodoos','','Access-Reject','2019-11-15 19:34:31'),(977264,'dodoos','','Access-Reject','2019-11-15 19:34:43'),(977265,'src_hostel','','Access-Accept','2019-11-15 19:34:52'),(977266,'dodoos','','Access-Reject','2019-11-15 19:34:55'),(977267,'dodoos','','Access-Reject','2019-11-15 19:35:09'),(977268,'dodoos','','Access-Reject','2019-11-15 19:35:21'),(977269,'dodoos','','Access-Reject','2019-11-15 19:35:32'),(977270,'dodoos','','Access-Reject','2019-11-15 19:35:46'),(977271,'dodoos','','Access-Reject','2019-11-15 19:35:58'),(977272,'dodoos','','Access-Reject','2019-11-15 19:36:11'),(977273,'dodoos','','Access-Reject','2019-11-15 19:36:23'),(977274,'dodoos','','Access-Reject','2019-11-15 19:36:36'),(977275,'dodoos','','Access-Reject','2019-11-15 19:36:49'),(977276,'dodoos','','Access-Reject','2019-11-15 19:37:01'),(977277,'dodoos','','Access-Reject','2019-11-15 19:37:13'),(977278,'dodoos','','Access-Reject','2019-11-15 19:37:24'),(977279,'dodoos','','Access-Reject','2019-11-15 19:37:36'),(977280,'dodoos','','Access-Reject','2019-11-15 19:37:48'),(977281,'dodoos','','Access-Reject','2019-11-15 19:37:59'),(977282,'dodoos','','Access-Reject','2019-11-15 19:38:11'),(977283,'dodoos','','Access-Reject','2019-11-15 19:38:23'),(977284,'dodoos','','Access-Reject','2019-11-15 19:38:34'),(977285,'dodoos','','Access-Reject','2019-11-15 19:38:45'),(977286,'dodoos','','Access-Reject','2019-11-15 19:38:57'),(977287,'dodoos','','Access-Reject','2019-11-15 19:39:08'),(977288,'dodoos','','Access-Reject','2019-11-15 19:39:20'),(977289,'dodoos','','Access-Reject','2019-11-15 19:39:31'),(977290,'dodoos','','Access-Reject','2019-11-15 19:39:44'),(977291,'dodoos','','Access-Reject','2019-11-15 19:39:55'),(977292,'capitalhill','','Access-Accept','2019-11-15 19:40:01'),(977293,'dodoos','','Access-Reject','2019-11-15 19:40:07'),(977294,'dodoos','','Access-Reject','2019-11-15 19:40:18'),(977295,'dodoos','','Access-Reject','2019-11-15 19:40:30'),(977296,'dodoos','','Access-Reject','2019-11-15 19:40:41'),(977297,'dodoos','','Access-Reject','2019-11-15 19:40:53'),(977298,'dodoos','','Access-Reject','2019-11-15 19:41:04'),(977299,'dodoos','','Access-Reject','2019-11-15 19:41:16'),(977300,'dodoos','','Access-Reject','2019-11-15 19:41:27'),(977301,'dodoos','','Access-Reject','2019-11-15 19:41:38'),(977302,'dodoos','','Access-Reject','2019-11-15 19:41:51'),(977303,'dodoos','','Access-Reject','2019-11-15 19:42:03'),(977304,'dodoos','','Access-Reject','2019-11-15 19:42:15'),(977305,'dodoos','','Access-Reject','2019-11-15 19:42:26'),(977306,'dodoos','','Access-Reject','2019-11-15 19:42:39'),(977307,'dodoos','','Access-Reject','2019-11-15 19:42:50'),(977308,'dodoos','','Access-Reject','2019-11-15 19:43:02'),(977309,'dodoos','','Access-Reject','2019-11-15 19:43:13'),(977310,'dodoos','','Access-Reject','2019-11-15 19:43:25'),(977311,'dodoos','','Access-Reject','2019-11-15 19:43:37'),(977312,'dodoos','','Access-Reject','2019-11-15 19:43:48'),(977313,'dodoos','','Access-Reject','2019-11-15 19:44:00'),(977314,'dodoos','','Access-Reject','2019-11-15 19:44:11'),(977315,'dodoos','','Access-Reject','2019-11-15 19:44:24'),(977316,'dodoos','','Access-Reject','2019-11-15 19:44:36'),(977317,'dodoos','','Access-Reject','2019-11-15 19:44:47'),(977318,'dodoos','','Access-Reject','2019-11-15 19:44:58'),(977319,'dodoos','','Access-Reject','2019-11-15 19:45:10'),(977320,'dodoos','','Access-Reject','2019-11-15 19:45:21'),(977321,'ekpetis','','Access-Accept','2019-11-15 19:46:02'),(977322,'dodoos','','Access-Reject','2019-11-15 19:46:17'),(977323,'dodoos','','Access-Reject','2019-11-15 19:46:29'),(977324,'dodoos','','Access-Reject','2019-11-15 19:46:40'),(977325,'dodoos','','Access-Reject','2019-11-15 19:46:53'),(977326,'dodoos','','Access-Reject','2019-11-15 19:47:04'),(977327,'dodoos','','Access-Reject','2019-11-15 19:47:16'),(977328,'dodoos','','Access-Reject','2019-11-15 19:47:27'),(977329,'dodoos','','Access-Reject','2019-11-15 19:47:39'),(977330,'dodoos','','Access-Reject','2019-11-15 19:47:50'),(977331,'dodoos','','Access-Reject','2019-11-15 19:48:01'),(977332,'dodoos','','Access-Reject','2019-11-15 19:48:13'),(977333,'dodoos','','Access-Reject','2019-11-15 19:48:25'),(977334,'dodoos','','Access-Reject','2019-11-15 19:48:37'),(977335,'dodoos','','Access-Reject','2019-11-15 19:48:48'),(977336,'dodoos','','Access-Reject','2019-11-15 19:48:59'),(977337,'dodoos','','Access-Reject','2019-11-15 19:49:11'),(977338,'dodoos','','Access-Reject','2019-11-15 19:49:22'),(977339,'dodoos','','Access-Reject','2019-11-15 19:49:36'),(977340,'dodoos','','Access-Reject','2019-11-15 19:49:47'),(977341,'dodoos','','Access-Reject','2019-11-15 19:49:59'),(977342,'dodoos','','Access-Reject','2019-11-15 19:50:55'),(977343,'dodoos','','Access-Reject','2019-11-15 19:51:07'),(977344,'dodoos','','Access-Reject','2019-11-15 19:51:19'),(977345,'dodoos','','Access-Reject','2019-11-15 19:51:31'),(977346,'dodoos','','Access-Reject','2019-11-15 19:51:43'),(977347,'dodoos','','Access-Reject','2019-11-15 19:51:55'),(977348,'dodoos','','Access-Reject','2019-11-15 19:52:07'),(977349,'dodoos','','Access-Reject','2019-11-15 19:52:18'),(977350,'dodoos','','Access-Reject','2019-11-15 19:52:30'),(977351,'dodoos','','Access-Reject','2019-11-15 19:52:41'),(977352,'dodoos','','Access-Reject','2019-11-15 19:52:53'),(977353,'dodoos','','Access-Reject','2019-11-15 19:53:05'),(977354,'dodoos','','Access-Reject','2019-11-15 19:53:18'),(977355,'dodoos','','Access-Reject','2019-11-15 19:53:30'),(977356,'dodoos','','Access-Reject','2019-11-15 19:53:41'),(977357,'dodoos','','Access-Reject','2019-11-15 19:53:53'),(977358,'dodoos','','Access-Reject','2019-11-15 19:54:04'),(977359,'dodoos','','Access-Reject','2019-11-15 19:54:16'),(977360,'dodoos','','Access-Reject','2019-11-15 19:54:27'),(977361,'dodoos','','Access-Reject','2019-11-15 19:54:38'),(977362,'dodoos','','Access-Reject','2019-11-15 19:54:50'),(977363,'dodoos','','Access-Reject','2019-11-15 19:55:02'),(977364,'dodoos','','Access-Reject','2019-11-15 19:55:14'),(977365,'dodoos','','Access-Reject','2019-11-15 19:55:25'),(977366,'dodoos','','Access-Reject','2019-11-15 19:55:37'),(977367,'dodoos','','Access-Reject','2019-11-15 19:55:48'),(977368,'dodoos','','Access-Reject','2019-11-15 19:56:00'),(977369,'dodoos','','Access-Reject','2019-11-15 19:56:12'),(977370,'dodoos','','Access-Reject','2019-11-15 19:56:57'),(977371,'dodoos','','Access-Reject','2019-11-15 19:57:08'),(977372,'dodoos','','Access-Reject','2019-11-15 19:57:21'),(977373,'dodoos','','Access-Reject','2019-11-15 19:57:33'),(977374,'dodoos','','Access-Reject','2019-11-15 19:57:45'),(977375,'dodoos','','Access-Reject','2019-11-15 19:57:56'),(977376,'dodoos','','Access-Reject','2019-11-15 19:58:08'),(977377,'dodoos','','Access-Reject','2019-11-15 19:58:19'),(977378,'dodoos','','Access-Reject','2019-11-15 19:58:31'),(977379,'dodoos','','Access-Reject','2019-11-15 19:58:43'),(977380,'dodoos','','Access-Reject','2019-11-15 19:58:55'),(977381,'dodoos','','Access-Reject','2019-11-15 19:59:08'),(977382,'dodoos','','Access-Reject','2019-11-15 19:59:20'),(977383,'dodoos','','Access-Reject','2019-11-15 19:59:31'),(977384,'dodoos','','Access-Reject','2019-11-15 19:59:43'),(977385,'dodoos','','Access-Reject','2019-11-15 19:59:54'),(977386,'dodoos','','Access-Reject','2019-11-15 20:00:06'),(977387,'dodoos','','Access-Reject','2019-11-15 20:00:17'),(977388,'dodoos','','Access-Reject','2019-11-15 20:00:29'),(977389,'dodoos','','Access-Reject','2019-11-15 20:00:40'),(977390,'dodoos','','Access-Reject','2019-11-15 20:00:53'),(977391,'dodoos','','Access-Reject','2019-11-15 20:01:05'),(977392,'dodoos','','Access-Reject','2019-11-15 20:01:17'),(977393,'dodoos','','Access-Reject','2019-11-15 20:01:30'),(977394,'dodoos','','Access-Reject','2019-11-15 20:01:42'),(977395,'dodoos','','Access-Reject','2019-11-15 20:01:55'),(977396,'dodoos','','Access-Reject','2019-11-15 20:02:06'),(977397,'dodoos','','Access-Reject','2019-11-15 20:02:18'),(977398,'dodoos','','Access-Reject','2019-11-15 20:02:29'),(977399,'dodoos','','Access-Reject','2019-11-15 20:02:40'),(977400,'dodoos','','Access-Reject','2019-11-15 20:02:52'),(977401,'dodoos','','Access-Reject','2019-11-15 20:03:03'),(977402,'dodoos','','Access-Reject','2019-11-15 20:03:15'),(977403,'dodoos','','Access-Reject','2019-11-15 20:03:27'),(977404,'dodoos','','Access-Reject','2019-11-15 20:03:39'),(977405,'dodoos','','Access-Reject','2019-11-15 20:03:50'),(977406,'dodoos','','Access-Reject','2019-11-15 20:04:02'),(977407,'dodoos','','Access-Reject','2019-11-15 20:04:13'),(977408,'dodoos','','Access-Reject','2019-11-15 20:04:26'),(977409,'dodoos','','Access-Reject','2019-11-15 20:04:38'),(977410,'dodoos','','Access-Reject','2019-11-15 20:04:49'),(977411,'dodoos','','Access-Reject','2019-11-15 20:05:01'),(977412,'dodoos','','Access-Reject','2019-11-15 20:05:12'),(977413,'dodoos','','Access-Reject','2019-11-15 20:05:24'),(977414,'dodoos','','Access-Reject','2019-11-15 20:05:36'),(977415,'dodoos','','Access-Reject','2019-11-15 20:05:47'),(977416,'dodoos','','Access-Reject','2019-11-15 20:05:59'),(977417,'dodoos','','Access-Reject','2019-11-15 20:06:10'),(977418,'dodoos','','Access-Reject','2019-11-15 20:06:21'),(977419,'dodoos','','Access-Reject','2019-11-15 20:06:33'),(977420,'dodoos','','Access-Reject','2019-11-15 20:06:45'),(977421,'dodoos','','Access-Reject','2019-11-15 20:06:56'),(977422,'dodoos','','Access-Reject','2019-11-15 20:07:08'),(977423,'dodoos','','Access-Reject','2019-11-15 20:07:21'),(977424,'dodoos','','Access-Reject','2019-11-15 20:07:33'),(977425,'dodoos','','Access-Reject','2019-11-15 20:07:44'),(977426,'dodoos','','Access-Reject','2019-11-15 20:07:56'),(977427,'dodoos','','Access-Reject','2019-11-15 20:08:08'),(977428,'dodoos','','Access-Reject','2019-11-15 20:08:19'),(977429,'dodoos','','Access-Reject','2019-11-15 20:08:31'),(977430,'dodoos','','Access-Reject','2019-11-15 20:08:44'),(977431,'dodoos','','Access-Reject','2019-11-15 20:08:56'),(977432,'dodoos','','Access-Reject','2019-11-15 20:09:08'),(977433,'dodoos','','Access-Reject','2019-11-15 20:09:20'),(977434,'dodoos','','Access-Reject','2019-11-15 20:09:32'),(977435,'dodoos','','Access-Reject','2019-11-15 20:09:43'),(977436,'dodoos','','Access-Reject','2019-11-15 20:09:55'),(977437,'affiliation','','Access-Accept','2019-11-15 20:10:03'),(977438,'cegrad','','Access-Accept','2019-11-15 20:10:03'),(977439,'britwums','','Access-Accept','2019-11-15 20:10:04'),(977440,'dodoos','','Access-Reject','2019-11-15 20:10:07'),(977441,'anane-fenin','','Access-Accept','2019-11-15 20:10:11'),(977442,'dodoos','','Access-Reject','2019-11-15 20:10:19'),(977443,'dodoos','','Access-Reject','2019-11-15 20:10:31'),(977444,'dodoos','','Access-Reject','2019-11-15 20:10:43'),(977445,'dodoos','','Access-Reject','2019-11-15 20:10:54'),(977446,'dodoos','','Access-Reject','2019-11-15 20:11:05'),(977447,'dodoos','','Access-Reject','2019-11-15 20:11:17'),(977448,'dodoos','','Access-Reject','2019-11-15 20:11:28'),(977449,'dodoos','','Access-Reject','2019-11-15 20:11:40'),(977450,'dodoos','','Access-Reject','2019-11-15 20:11:48'),(977451,'dodoos','','Access-Reject','2019-11-15 20:11:49'),(977452,'dodoos','','Access-Reject','2019-11-15 20:11:51'),(977453,'dodoos','','Access-Reject','2019-11-15 20:11:53'),(977454,'dodoos','','Access-Reject','2019-11-15 20:11:56'),(977455,'dodoos','','Access-Reject','2019-11-15 20:12:00'),(977456,'dodoos','','Access-Reject','2019-11-15 20:12:08'),(977457,'dodoos','','Access-Reject','2019-11-15 20:12:20'),(977458,'dodoos','','Access-Reject','2019-11-15 20:12:31'),(977459,'dodoos','','Access-Reject','2019-11-15 20:12:43'),(977460,'dodoos','','Access-Reject','2019-11-15 20:12:55'),(977461,'dodoos','','Access-Reject','2019-11-15 20:13:07'),(977462,'dodoos','','Access-Reject','2019-11-15 20:13:18'),(977463,'dodoos','','Access-Reject','2019-11-15 20:13:30'),(977464,'dodoos','','Access-Reject','2019-11-15 20:13:41'),(977465,'dodoos','','Access-Reject','2019-11-15 20:13:52'),(977466,'dodoos','','Access-Reject','2019-11-15 20:14:04'),(977467,'dodoos','','Access-Reject','2019-11-15 20:14:17'),(977468,'dodoos','','Access-Reject','2019-11-15 20:14:29'),(977469,'dodoos','','Access-Reject','2019-11-15 20:14:43'),(977470,'dodoos','','Access-Reject','2019-11-15 20:14:56'),(977471,'dodoos','','Access-Reject','2019-11-15 20:15:10'),(977472,'dodoos','','Access-Reject','2019-11-15 20:15:27'),(977473,'dodoos','','Access-Reject','2019-11-15 20:15:38'),(977474,'dodoos','','Access-Reject','2019-11-15 20:15:51'),(977475,'dodoos','','Access-Reject','2019-11-15 20:16:03'),(977476,'dodoos','','Access-Reject','2019-11-15 20:16:17'),(977477,'dodoos','','Access-Reject','2019-11-15 20:16:38'),(977478,'dodoos','','Access-Reject','2019-11-15 20:16:49'),(977479,'dodoos','','Access-Reject','2019-11-15 20:17:01'),(977480,'dodoos','','Access-Reject','2019-11-15 20:17:12'),(977481,'dodoos','','Access-Reject','2019-11-15 20:17:24'),(977482,'dodoos','','Access-Reject','2019-11-15 20:17:35'),(977483,'dodoos','','Access-Reject','2019-11-15 20:17:46'),(977484,'dodoos','','Access-Reject','2019-11-15 20:17:58'),(977485,'dodoos','','Access-Reject','2019-11-15 20:18:10'),(977486,'dodoos','','Access-Reject','2019-11-15 20:18:21'),(977487,'dodoos','','Access-Reject','2019-11-15 20:18:33'),(977488,'dodoos','','Access-Reject','2019-11-15 20:18:44'),(977489,'dodoos','','Access-Reject','2019-11-15 20:18:55'),(977490,'dodoos','','Access-Reject','2019-11-15 20:19:07'),(977491,'dodoos','','Access-Reject','2019-11-15 20:19:18'),(977492,'dodoos','','Access-Reject','2019-11-15 20:19:30'),(977493,'dodoos','','Access-Reject','2019-11-15 20:19:41'),(977494,'dodoos','','Access-Reject','2019-11-15 20:19:53'),(977495,'dodoos','','Access-Reject','2019-11-15 20:20:04'),(977496,'dodoos','','Access-Reject','2019-11-15 20:20:16'),(977497,'dodoos','','Access-Reject','2019-11-15 20:20:27'),(977498,'dodoos','','Access-Reject','2019-11-15 20:20:39'),(977499,'dodoos','','Access-Reject','2019-11-15 20:20:50'),(977500,'dodoos','','Access-Reject','2019-11-15 20:21:01'),(977501,'dodoos','','Access-Reject','2019-11-15 20:21:13'),(977502,'dodoos','','Access-Reject','2019-11-15 20:21:24'),(977503,'dodoos','','Access-Reject','2019-11-15 20:21:35'),(977504,'dodoos','','Access-Reject','2019-11-15 20:21:47'),(977505,'dodoos','','Access-Reject','2019-11-15 20:21:58'),(977506,'dodoos','','Access-Reject','2019-11-15 20:22:10'),(977507,'dodoos','','Access-Reject','2019-11-15 20:22:21'),(977508,'dodoos','','Access-Reject','2019-11-15 20:22:33'),(977509,'dodoos','','Access-Reject','2019-11-15 20:22:44'),(977510,'dodoos','','Access-Reject','2019-11-15 20:22:56'),(977511,'dodoos','','Access-Reject','2019-11-15 20:23:07'),(977512,'dodoos','','Access-Reject','2019-11-15 20:23:19'),(977513,'dodoos','','Access-Reject','2019-11-15 20:23:31'),(977514,'dodoos','','Access-Reject','2019-11-15 20:23:42'),(977515,'dodoos','','Access-Reject','2019-11-15 20:23:54'),(977516,'dodoos','','Access-Reject','2019-11-15 20:24:05'),(977517,'dodoos','','Access-Reject','2019-11-15 20:24:16'),(977518,'dodoos','','Access-Reject','2019-11-15 20:24:28'),(977519,'dodoos','','Access-Reject','2019-11-15 20:24:39'),(977520,'dodoos','','Access-Reject','2019-11-15 20:24:51'),(977521,'dodoos','','Access-Reject','2019-11-15 20:25:02'),(977522,'dodoos','','Access-Reject','2019-11-15 20:25:14'),(977523,'dodoos','','Access-Reject','2019-11-15 20:25:25'),(977524,'dodoos','','Access-Reject','2019-11-15 20:25:37'),(977525,'dodoos','','Access-Reject','2019-11-15 20:25:48'),(977526,'dodoos','','Access-Reject','2019-11-15 20:26:00'),(977527,'dodoos','','Access-Reject','2019-11-15 20:26:11'),(977528,'dodoos','','Access-Reject','2019-11-15 20:26:22'),(977529,'dodoos','','Access-Reject','2019-11-15 20:26:34'),(977530,'dodoos','','Access-Reject','2019-11-15 20:26:45'),(977531,'dodoos','','Access-Reject','2019-11-15 20:26:57'),(977532,'dodoos','','Access-Reject','2019-11-15 20:27:08'),(977533,'dodoos','','Access-Reject','2019-11-15 20:27:20'),(977534,'baduwa','','Access-Accept','2019-11-15 20:27:28'),(977535,'dodoos','','Access-Reject','2019-11-15 20:27:33'),(977536,'dodoos','','Access-Reject','2019-11-15 20:27:45'),(977537,'dodoos','','Access-Reject','2019-11-15 20:27:57'),(977538,'dodoos','','Access-Reject','2019-11-15 20:28:08'),(977539,'dodoos','','Access-Reject','2019-11-15 20:28:19'),(977540,'dodoos','','Access-Reject','2019-11-15 20:28:31'),(977541,'dodoos','','Access-Reject','2019-11-15 20:28:43'),(977542,'dodoos','','Access-Reject','2019-11-15 20:28:54'),(977543,'dodoos','','Access-Reject','2019-11-15 20:29:05'),(977544,'dodoos','','Access-Reject','2019-11-15 20:29:17'),(977545,'dodoos','','Access-Reject','2019-11-15 20:29:28'),(977546,'dodoos','','Access-Reject','2019-11-15 20:29:40'),(977547,'dodoos','','Access-Reject','2019-11-15 20:29:51'),(977548,'dodoos','','Access-Reject','2019-11-15 20:30:02'),(977549,'dodoos','','Access-Reject','2019-11-15 20:30:14'),(977550,'dodoos','','Access-Reject','2019-11-15 20:30:25'),(977551,'dodoos','','Access-Reject','2019-11-15 20:30:37'),(977552,'dodoos','','Access-Reject','2019-11-15 20:30:48'),(977553,'dodoos','','Access-Reject','2019-11-15 20:30:59'),(977554,'dodoos','','Access-Reject','2019-11-15 20:31:11'),(977555,'dodoos','','Access-Reject','2019-11-15 20:31:22'),(977556,'dodoos','','Access-Reject','2019-11-15 20:31:34'),(977557,'dodoos','','Access-Reject','2019-11-15 20:31:45'),(977558,'dodoos','','Access-Reject','2019-11-15 20:31:57'),(977559,'dodoos','','Access-Reject','2019-11-15 20:32:08'),(977560,'dodoos','','Access-Reject','2019-11-15 20:32:20'),(977561,'dodoos','','Access-Reject','2019-11-15 20:32:31'),(977562,'dodoos','','Access-Reject','2019-11-15 20:32:42'),(977563,'dodoos','','Access-Reject','2019-11-15 20:32:54'),(977564,'dodoos','','Access-Reject','2019-11-15 20:33:05'),(977565,'dodoos','','Access-Reject','2019-11-15 20:33:17'),(977566,'dodoos','','Access-Reject','2019-11-15 20:33:28'),(977567,'dodoos','','Access-Reject','2019-11-15 20:33:39'),(977568,'dodoos','','Access-Reject','2019-11-15 20:33:51'),(977569,'dodoos','','Access-Reject','2019-11-15 20:34:02'),(977570,'dodoos','','Access-Reject','2019-11-15 20:34:14'),(977571,'dodoos','','Access-Reject','2019-11-15 20:34:26'),(977572,'dodoos','','Access-Reject','2019-11-15 20:34:38'),(977573,'dodoos','','Access-Reject','2019-11-15 20:34:49'),(977574,'src_hostel','','Access-Accept','2019-11-15 20:34:52'),(977575,'dodoos','','Access-Reject','2019-11-15 20:35:01'),(977576,'dodoos','','Access-Reject','2019-11-15 20:35:12'),(977577,'dodoos','','Access-Reject','2019-11-15 20:35:24'),(977578,'dodoos','','Access-Reject','2019-11-15 20:35:35'),(977579,'dodoos','','Access-Reject','2019-11-15 20:35:46'),(977580,'dodoos','','Access-Reject','2019-11-15 20:35:58'),(977581,'dodoos','','Access-Reject','2019-11-15 20:36:10'),(977582,'dodoos','','Access-Reject','2019-11-15 20:36:21'),(977583,'dodoos','','Access-Reject','2019-11-15 20:36:32'),(977584,'dodoos','','Access-Reject','2019-11-15 20:36:44'),(977585,'dodoos','','Access-Reject','2019-11-15 20:36:55'),(977586,'dodoos','','Access-Reject','2019-11-15 20:37:07'),(977587,'dodoos','','Access-Reject','2019-11-15 20:37:18'),(977588,'dodoos','','Access-Reject','2019-11-15 20:37:29'),(977589,'dodoos','','Access-Reject','2019-11-15 20:37:41'),(977590,'dodoos','','Access-Reject','2019-11-15 20:37:53'),(977591,'dodoos','','Access-Reject','2019-11-15 20:38:04'),(977592,'dodoos','','Access-Reject','2019-11-15 20:38:15'),(977593,'dodoos','','Access-Reject','2019-11-15 20:38:27'),(977594,'dodoos','','Access-Reject','2019-11-15 20:38:38'),(977595,'dodoos','','Access-Reject','2019-11-15 20:38:50'),(977596,'dodoos','','Access-Reject','2019-11-15 20:39:01'),(977597,'dodoos','','Access-Reject','2019-11-15 20:39:13'),(977598,'dodoos','','Access-Reject','2019-11-15 20:39:24'),(977599,'dodoos','','Access-Reject','2019-11-15 20:39:36'),(977600,'dodoos','','Access-Reject','2019-11-15 20:39:48'),(977601,'dodoos','','Access-Reject','2019-11-15 20:39:59'),(977602,'capitalhill','','Access-Accept','2019-11-15 20:40:01'),(977603,'dodoos','','Access-Reject','2019-11-15 20:40:10'),(977604,'dodoos','','Access-Reject','2019-11-15 20:40:22'),(977605,'dodoos','','Access-Reject','2019-11-15 20:40:33'),(977606,'dodoos','','Access-Reject','2019-11-15 20:40:45'),(977607,'dodoos','','Access-Reject','2019-11-15 20:40:56'),(977608,'dodoos','','Access-Reject','2019-11-15 20:41:08'),(977609,'dodoos','','Access-Reject','2019-11-15 20:41:19'),(977610,'dodoos','','Access-Reject','2019-11-15 20:41:31'),(977611,'dodoos','','Access-Reject','2019-11-15 20:41:42'),(977612,'dodoos','','Access-Reject','2019-11-15 20:41:53'),(977613,'dodoos','','Access-Reject','2019-11-15 20:42:05'),(977614,'dodoos','','Access-Reject','2019-11-15 20:42:16'),(977615,'dodoos','','Access-Reject','2019-11-15 20:42:28'),(977616,'dodoos','','Access-Reject','2019-11-15 20:42:39'),(977617,'dodoos','','Access-Reject','2019-11-15 20:42:51'),(977618,'dodoos','','Access-Reject','2019-11-15 20:43:02'),(977619,'dodoos','','Access-Reject','2019-11-15 20:43:14'),(977620,'dodoos','','Access-Reject','2019-11-15 20:43:25'),(977621,'dodoos','','Access-Reject','2019-11-15 20:43:36'),(977622,'dodoos','','Access-Reject','2019-11-15 20:43:48'),(977623,'dodoos','','Access-Reject','2019-11-15 20:43:59'),(977624,'dodoos','','Access-Reject','2019-11-15 20:44:11'),(977625,'dodoos','','Access-Reject','2019-11-15 20:44:22'),(977626,'dodoos','','Access-Reject','2019-11-15 20:44:33'),(977627,'dodoos','','Access-Reject','2019-11-15 20:44:45'),(977628,'dodoos','','Access-Reject','2019-11-15 20:44:56'),(977629,'dodoos','','Access-Reject','2019-11-15 20:45:08'),(977630,'dodoos','','Access-Reject','2019-11-15 20:45:19'),(977631,'dodoos','','Access-Reject','2019-11-15 20:45:30'),(977632,'dodoos','','Access-Reject','2019-11-15 20:45:42'),(977633,'dodoos','','Access-Reject','2019-11-15 20:45:53'),(977634,'ekpetis','','Access-Accept','2019-11-15 20:46:01'),(977635,'dodoos','','Access-Reject','2019-11-15 20:46:05'),(977636,'dodoos','','Access-Reject','2019-11-15 20:46:16'),(977637,'dodoos','','Access-Reject','2019-11-15 20:46:27'),(977638,'dodoos','','Access-Reject','2019-11-15 20:46:39'),(977639,'dodoos','','Access-Reject','2019-11-15 20:46:50'),(977640,'dodoos','','Access-Reject','2019-11-15 20:47:02'),(977641,'dodoos','','Access-Reject','2019-11-15 20:47:13'),(977642,'dodoos','','Access-Reject','2019-11-15 20:47:24'),(977643,'dodoos','','Access-Reject','2019-11-15 20:47:36'),(977644,'dodoos','','Access-Reject','2019-11-15 20:47:47'),(977645,'dodoos','','Access-Reject','2019-11-15 20:47:59'),(977646,'dodoos','','Access-Reject','2019-11-15 20:48:10'),(977647,'dodoos','','Access-Reject','2019-11-15 20:48:21'),(977648,'dodoos','','Access-Reject','2019-11-15 20:48:33'),(977649,'dodoos','','Access-Reject','2019-11-15 20:48:44'),(977650,'dodoos','','Access-Reject','2019-11-15 20:48:56'),(977651,'dodoos','','Access-Reject','2019-11-15 20:49:08'),(977652,'dodoos','','Access-Reject','2019-11-15 20:49:19'),(977653,'dodoos','','Access-Reject','2019-11-15 20:49:31'),(977654,'dodoos','','Access-Reject','2019-11-15 20:49:42'),(977655,'dodoos','','Access-Reject','2019-11-15 20:49:54'),(977656,'dodoos','','Access-Reject','2019-11-15 20:50:05'),(977657,'dodoos','','Access-Reject','2019-11-15 20:50:16'),(977658,'dodoos','','Access-Reject','2019-11-15 20:50:28'),(977659,'dodoos','','Access-Reject','2019-11-15 20:50:39'),(977660,'dodoos','','Access-Reject','2019-11-15 20:50:51'),(977661,'dodoos','','Access-Reject','2019-11-15 20:51:02'),(977662,'dodoos','','Access-Reject','2019-11-15 20:51:13'),(977663,'dodoos','','Access-Reject','2019-11-15 20:51:25'),(977664,'dodoos','','Access-Reject','2019-11-15 20:51:36'),(977665,'dodoos','','Access-Reject','2019-11-15 20:51:48'),(977666,'dodoos','','Access-Reject','2019-11-15 20:51:59'),(977667,'dodoos','','Access-Reject','2019-11-15 20:52:11'),(977668,'dodoos','','Access-Reject','2019-11-15 20:52:22'),(977669,'dodoos','','Access-Reject','2019-11-15 20:52:33'),(977670,'dodoos','','Access-Reject','2019-11-15 20:52:45'),(977671,'dodoos','','Access-Reject','2019-11-15 20:52:56'),(977672,'dodoos','','Access-Reject','2019-11-15 20:53:08'),(977673,'dodoos','','Access-Reject','2019-11-15 20:53:19'),(977674,'dodoos','','Access-Reject','2019-11-15 20:53:30'),(977675,'dodoos','','Access-Reject','2019-11-15 20:53:42'),(977676,'dodoos','','Access-Reject','2019-11-15 20:53:54'),(977677,'dodoos','','Access-Reject','2019-11-15 20:54:05'),(977678,'dodoos','','Access-Reject','2019-11-15 20:54:16'),(977679,'dodoos','','Access-Reject','2019-11-15 20:54:28'),(977680,'dodoos','','Access-Reject','2019-11-15 20:54:39'),(977681,'dodoos','','Access-Reject','2019-11-15 20:54:51'),(977682,'dodoos','','Access-Reject','2019-11-15 20:55:02'),(977683,'dodoos','','Access-Reject','2019-11-15 20:55:13'),(977684,'dodoos','','Access-Reject','2019-11-15 20:55:25'),(977685,'dodoos','','Access-Reject','2019-11-15 20:55:36'),(977686,'dodoos','','Access-Reject','2019-11-15 20:55:48'),(977687,'dodoos','','Access-Reject','2019-11-15 20:55:59'),(977688,'dodoos','','Access-Reject','2019-11-15 20:56:10'),(977689,'dodoos','','Access-Reject','2019-11-15 20:56:22'),(977690,'dodoos','','Access-Reject','2019-11-15 20:56:34'),(977691,'dodoos','','Access-Reject','2019-11-15 20:56:46'),(977692,'dodoos','','Access-Reject','2019-11-15 20:56:58'),(977693,'dodoos','','Access-Reject','2019-11-15 20:57:09'),(977694,'dodoos','','Access-Reject','2019-11-15 20:57:20'),(977695,'dodoos','','Access-Reject','2019-11-15 20:57:32'),(977696,'dodoos','','Access-Reject','2019-11-15 20:57:43'),(977697,'dodoos','','Access-Reject','2019-11-15 20:57:55'),(977698,'dodoos','','Access-Reject','2019-11-15 20:58:06'),(977699,'dodoos','','Access-Reject','2019-11-15 20:58:17'),(977700,'dodoos','','Access-Reject','2019-11-15 20:58:29'),(977701,'dodoos','','Access-Reject','2019-11-15 20:58:40'),(977702,'dodoos','','Access-Reject','2019-11-15 20:58:52'),(977703,'dodoos','','Access-Reject','2019-11-15 20:59:04'),(977704,'dodoos','','Access-Reject','2019-11-15 20:59:15'),(977705,'dodoos','','Access-Reject','2019-11-15 20:59:26'),(977706,'dodoos','','Access-Reject','2019-11-15 20:59:38'),(977707,'dodoos','','Access-Reject','2019-11-15 20:59:49'),(977708,'dodoos','','Access-Reject','2019-11-15 21:00:01'),(977709,'dodoos','','Access-Reject','2019-11-15 21:00:12'),(977710,'dodoos','','Access-Reject','2019-11-15 21:00:23'),(977711,'dodoos','','Access-Reject','2019-11-15 21:00:35'),(977712,'dodoos','','Access-Reject','2019-11-15 21:00:47'),(977713,'dodoos','','Access-Reject','2019-11-15 21:00:58'),(977714,'dodoos','','Access-Reject','2019-11-15 21:01:10'),(977715,'dodoos','','Access-Reject','2019-11-15 21:01:21'),(977716,'dodoos','','Access-Reject','2019-11-15 21:01:33'),(977717,'dodoos','','Access-Reject','2019-11-15 21:01:45'),(977718,'dodoos','','Access-Reject','2019-11-15 21:01:56'),(977719,'dodoos','','Access-Reject','2019-11-15 21:02:08'),(977720,'dodoos','','Access-Reject','2019-11-15 21:02:19'),(977721,'dodoos','','Access-Reject','2019-11-15 21:02:31'),(977722,'dodoos','','Access-Reject','2019-11-15 21:02:42'),(977723,'dodoos','','Access-Reject','2019-11-15 21:02:53'),(977724,'dodoos','','Access-Reject','2019-11-15 21:03:05'),(977725,'dodoos','','Access-Reject','2019-11-15 21:03:16'),(977726,'dodoos','','Access-Reject','2019-11-15 21:03:28'),(977727,'dodoos','','Access-Reject','2019-11-15 21:03:40'),(977728,'dodoos','','Access-Reject','2019-11-15 21:03:52'),(977729,'dodoos','','Access-Reject','2019-11-15 21:04:03'),(977730,'dodoos','','Access-Reject','2019-11-15 21:04:15'),(977731,'dodoos','','Access-Reject','2019-11-15 21:04:27'),(977732,'dodoos','','Access-Reject','2019-11-15 21:04:38'),(977733,'dodoos','','Access-Reject','2019-11-15 21:04:50'),(977734,'dodoos','','Access-Reject','2019-11-15 21:05:01'),(977735,'dodoos','','Access-Reject','2019-11-15 21:05:13'),(977736,'dodoos','','Access-Reject','2019-11-15 21:05:24'),(977737,'dodoos','','Access-Reject','2019-11-15 21:05:36'),(977738,'dodoos','','Access-Reject','2019-11-15 21:05:48'),(977739,'dodoos','','Access-Reject','2019-11-15 21:05:59'),(977740,'dodoos','','Access-Reject','2019-11-15 21:06:11'),(977741,'dodoos','','Access-Reject','2019-11-15 21:06:22'),(977742,'dodoos','','Access-Reject','2019-11-15 21:06:34'),(977743,'dodoos','','Access-Reject','2019-11-15 21:06:46'),(977744,'dodoos','','Access-Reject','2019-11-15 21:06:57'),(977745,'dodoos','','Access-Reject','2019-11-15 21:07:09'),(977746,'dodoos','','Access-Reject','2019-11-15 21:07:20'),(977747,'dodoos','','Access-Reject','2019-11-15 21:07:32'),(977748,'dodoos','','Access-Reject','2019-11-15 21:07:43'),(977749,'dodoos','','Access-Reject','2019-11-15 21:07:55'),(977750,'dodoos','','Access-Reject','2019-11-15 21:08:06'),(977751,'dodoos','','Access-Reject','2019-11-15 21:08:18'),(977752,'dodoos','','Access-Reject','2019-11-15 21:09:13'),(977753,'dodoos','','Access-Reject','2019-11-15 21:09:25'),(977754,'dodoos','','Access-Reject','2019-11-15 21:09:36'),(977755,'dodoos','','Access-Reject','2019-11-15 21:09:48'),(977756,'dodoos','','Access-Reject','2019-11-15 21:09:59'),(977757,'dodoos','','Access-Reject','2019-11-15 21:10:11'),(977758,'dodoos','','Access-Reject','2019-11-15 21:10:22'),(977759,'dodoos','','Access-Reject','2019-11-15 21:10:33'),(977760,'dodoos','','Access-Reject','2019-11-15 21:10:45'),(977761,'dodoos','','Access-Reject','2019-11-15 21:10:56'),(977762,'dodoos','','Access-Reject','2019-11-15 21:11:08'),(977763,'dodoos','','Access-Reject','2019-11-15 21:11:19'),(977764,'dodoos','','Access-Reject','2019-11-15 21:11:31'),(977765,'dodoos','','Access-Reject','2019-11-15 21:11:42'),(977766,'dodoos','','Access-Reject','2019-11-15 21:11:47'),(977767,'dodoos','','Access-Reject','2019-11-15 21:11:48'),(977768,'dodoos','','Access-Reject','2019-11-15 21:11:50'),(977769,'dodoos','','Access-Reject','2019-11-15 21:11:52'),(977770,'dodoos','','Access-Reject','2019-11-15 21:11:55'),(977771,'dodoos','','Access-Reject','2019-11-15 21:11:59'),(977772,'dodoos','','Access-Reject','2019-11-15 21:12:07'),(977773,'dodoos','','Access-Reject','2019-11-15 21:12:19'),(977774,'dodoos','','Access-Reject','2019-11-15 21:12:30'),(977775,'dodoos','','Access-Reject','2019-11-15 21:12:42'),(977776,'dodoos','','Access-Reject','2019-11-15 21:12:53'),(977777,'dodoos','','Access-Reject','2019-11-15 21:13:05'),(977778,'dodoos','','Access-Reject','2019-11-15 21:13:17'),(977779,'dodoos','','Access-Reject','2019-11-15 21:13:29'),(977780,'dodoos','','Access-Reject','2019-11-15 21:13:41'),(977781,'dodoos','','Access-Reject','2019-11-15 21:13:52'),(977782,'dodoos','','Access-Reject','2019-11-15 21:14:04'),(977783,'dodoos','','Access-Reject','2019-11-15 21:14:15'),(977784,'dodoos','','Access-Reject','2019-11-15 21:14:27'),(977785,'dodoos','','Access-Reject','2019-11-15 21:14:39'),(977786,'dodoos','','Access-Reject','2019-11-15 21:14:50'),(977787,'dodoos','','Access-Reject','2019-11-15 21:15:01'),(977788,'dodoos','','Access-Reject','2019-11-15 21:15:13'),(977789,'dodoos','','Access-Reject','2019-11-15 21:15:24'),(977790,'dodoos','','Access-Reject','2019-11-15 21:15:36'),(977791,'dodoos','','Access-Reject','2019-11-15 21:15:47'),(977792,'dodoos','','Access-Reject','2019-11-15 21:15:59'),(977793,'dodoos','','Access-Reject','2019-11-15 21:16:11'),(977794,'dodoos','','Access-Reject','2019-11-15 21:16:23'),(977795,'dodoos','','Access-Reject','2019-11-15 21:16:34'),(977796,'dodoos','','Access-Reject','2019-11-15 21:16:46'),(977797,'dodoos','','Access-Reject','2019-11-15 21:16:57'),(977798,'dodoos','','Access-Reject','2019-11-15 21:17:08'),(977799,'dodoos','','Access-Reject','2019-11-15 21:17:20'),(977800,'dodoos','','Access-Reject','2019-11-15 21:17:31'),(977801,'dodoos','','Access-Reject','2019-11-15 21:17:43'),(977802,'dodoos','','Access-Reject','2019-11-15 21:17:54'),(977803,'dodoos','','Access-Reject','2019-11-15 21:18:05'),(977804,'dodoos','','Access-Reject','2019-11-15 21:18:17'),(977805,'dodoos','','Access-Reject','2019-11-15 21:18:28'),(977806,'dodoos','','Access-Reject','2019-11-15 21:18:40'),(977807,'dodoos','','Access-Reject','2019-11-15 21:18:51'),(977808,'dodoos','','Access-Reject','2019-11-15 21:19:03'),(977809,'dodoos','','Access-Reject','2019-11-15 21:19:14'),(977810,'dodoos','','Access-Reject','2019-11-15 21:19:26'),(977811,'dodoos','','Access-Reject','2019-11-15 21:19:37'),(977812,'dodoos','','Access-Reject','2019-11-15 21:19:49'),(977813,'dodoos','','Access-Reject','2019-11-15 21:20:00'),(977814,'dodoos','','Access-Reject','2019-11-15 21:20:12'),(977815,'dodoos','','Access-Reject','2019-11-15 21:20:23'),(977816,'dodoos','','Access-Reject','2019-11-15 21:20:34'),(977817,'dodoos','','Access-Reject','2019-11-15 21:20:46'),(977818,'dodoos','','Access-Reject','2019-11-15 21:20:57'),(977819,'dodoos','','Access-Reject','2019-11-15 21:21:09'),(977820,'dodoos','','Access-Reject','2019-11-15 21:21:20'),(977821,'dodoos','','Access-Reject','2019-11-15 21:21:32'),(977822,'dodoos','','Access-Reject','2019-11-15 21:21:44'),(977823,'dodoos','','Access-Reject','2019-11-15 21:21:56'),(977824,'dodoos','','Access-Reject','2019-11-15 21:22:07'),(977825,'dodoos','','Access-Reject','2019-11-15 21:22:19'),(977826,'dodoos','','Access-Reject','2019-11-15 21:22:30'),(977827,'dodoos','','Access-Reject','2019-11-15 21:22:41'),(977828,'dodoos','','Access-Reject','2019-11-15 21:22:53'),(977829,'dodoos','','Access-Reject','2019-11-15 21:23:04'),(977830,'dodoos','','Access-Reject','2019-11-15 21:23:17'),(977831,'dodoos','','Access-Reject','2019-11-15 21:23:29'),(977832,'dodoos','','Access-Reject','2019-11-15 21:23:41'),(977833,'dodoos','','Access-Reject','2019-11-15 21:23:53'),(977834,'dodoos','','Access-Reject','2019-11-15 21:24:05'),(977835,'dodoos','','Access-Reject','2019-11-15 21:24:16'),(977836,'dodoos','','Access-Reject','2019-11-15 21:24:28'),(977837,'dodoos','','Access-Reject','2019-11-15 21:24:39'),(977838,'dodoos','','Access-Reject','2019-11-15 21:24:51'),(977839,'dodoos','','Access-Reject','2019-11-15 21:25:02'),(977840,'dodoos','','Access-Reject','2019-11-15 21:25:13'),(977841,'dodoos','','Access-Reject','2019-11-15 21:25:25'),(977842,'dodoos','','Access-Reject','2019-11-15 21:25:36'),(977843,'dodoos','','Access-Reject','2019-11-15 21:25:48'),(977844,'dodoos','','Access-Reject','2019-11-15 21:25:59'),(977845,'dodoos','','Access-Reject','2019-11-15 21:26:11'),(977846,'dodoos','','Access-Reject','2019-11-15 21:26:22'),(977847,'dodoos','','Access-Reject','2019-11-15 21:26:33'),(977848,'dodoos','','Access-Reject','2019-11-15 21:26:45'),(977849,'dodoos','','Access-Reject','2019-11-15 21:26:56'),(977850,'dodoos','','Access-Reject','2019-11-15 21:27:08'),(977851,'dodoos','','Access-Reject','2019-11-15 21:27:19'),(977852,'baduwa','','Access-Accept','2019-11-15 21:27:28'),(977853,'dodoos','','Access-Reject','2019-11-15 21:27:31'),(977854,'dodoos','','Access-Reject','2019-11-15 21:27:42'),(977855,'dodoos','','Access-Reject','2019-11-15 21:27:53'),(977856,'dodoos','','Access-Reject','2019-11-15 21:28:05'),(977857,'dodoos','','Access-Reject','2019-11-15 21:28:17'),(977858,'dodoos','','Access-Reject','2019-11-15 21:28:28'),(977859,'dodoos','','Access-Reject','2019-11-15 21:28:40'),(977860,'dodoos','','Access-Reject','2019-11-15 21:28:51'),(977861,'dodoos','','Access-Reject','2019-11-15 21:29:03'),(977862,'dodoos','','Access-Reject','2019-11-15 21:29:14'),(977863,'dodoos','','Access-Reject','2019-11-15 21:29:25'),(977864,'dodoos','','Access-Reject','2019-11-15 21:29:37'),(977865,'dodoos','','Access-Reject','2019-11-15 21:29:48'),(977866,'dodoos','','Access-Reject','2019-11-15 21:30:01'),(977867,'dodoos','','Access-Reject','2019-11-15 21:30:13'),(977868,'dodoos','','Access-Reject','2019-11-15 21:30:24'),(977869,'dodoos','','Access-Reject','2019-11-15 21:30:36'),(977870,'dodoos','','Access-Reject','2019-11-15 21:30:47'),(977871,'dodoos','','Access-Reject','2019-11-15 21:30:59'),(977872,'dodoos','','Access-Reject','2019-11-15 21:31:10'),(977873,'dodoos','','Access-Reject','2019-11-15 21:31:22'),(977874,'dodoos','','Access-Reject','2019-11-15 21:31:33'),(977875,'dodoos','','Access-Reject','2019-11-15 21:31:45'),(977876,'dodoos','','Access-Reject','2019-11-15 21:31:57'),(977877,'dodoos','','Access-Reject','2019-11-15 21:32:10'),(977878,'dodoos','','Access-Reject','2019-11-15 21:32:22'),(977879,'dodoos','','Access-Reject','2019-11-15 21:32:34'),(977880,'dodoos','','Access-Reject','2019-11-15 21:32:45'),(977881,'dodoos','','Access-Reject','2019-11-15 21:32:59'),(977882,'dodoos','','Access-Reject','2019-11-15 21:33:11'),(977883,'dodoos','','Access-Reject','2019-11-15 21:33:23'),(977884,'dodoos','','Access-Reject','2019-11-15 21:33:35'),(977885,'dodoos','','Access-Reject','2019-11-15 21:33:46'),(977886,'dodoos','','Access-Reject','2019-11-15 21:33:58'),(977887,'dodoos','','Access-Reject','2019-11-15 21:34:10'),(977888,'dodoos','','Access-Reject','2019-11-15 21:34:24'),(977889,'dodoos','','Access-Reject','2019-11-15 21:34:39'),(977890,'dodoos','','Access-Reject','2019-11-15 21:34:52'),(977891,'src_hostel','','Access-Accept','2019-11-15 21:34:53'),(977892,'dodoos','','Access-Reject','2019-11-15 21:35:04'),(977893,'dodoos','','Access-Reject','2019-11-15 21:35:17'),(977894,'dodoos','','Access-Reject','2019-11-15 21:35:29'),(977895,'dodoos','','Access-Reject','2019-11-15 21:35:40'),(977896,'dodoos','','Access-Reject','2019-11-15 21:35:54'),(977897,'dodoos','','Access-Reject','2019-11-15 21:36:08'),(977898,'dodoos','','Access-Reject','2019-11-15 21:36:19'),(977899,'dodoos','','Access-Reject','2019-11-15 21:36:32'),(977900,'dodoos','','Access-Reject','2019-11-15 21:36:43'),(977901,'dodoos','','Access-Reject','2019-11-15 21:36:55'),(977902,'dodoos','','Access-Reject','2019-11-15 21:37:06'),(977903,'dodoos','','Access-Reject','2019-11-15 21:37:17'),(977904,'dodoos','','Access-Reject','2019-11-15 21:37:29'),(977905,'dodoos','','Access-Reject','2019-11-15 21:37:41'),(977906,'dodoos','','Access-Reject','2019-11-15 21:37:53'),(977907,'dodoos','','Access-Reject','2019-11-15 21:38:05'),(977908,'dodoos','','Access-Reject','2019-11-15 21:38:17'),(977909,'dodoos','','Access-Reject','2019-11-15 21:38:29'),(977910,'dodoos','','Access-Reject','2019-11-15 21:38:41'),(977911,'dodoos','','Access-Reject','2019-11-15 21:38:53'),(977912,'dodoos','','Access-Reject','2019-11-15 21:39:07'),(977913,'dodoos','','Access-Reject','2019-11-15 21:39:19'),(977914,'dodoos','','Access-Reject','2019-11-15 21:39:31'),(977915,'dodoos','','Access-Reject','2019-11-15 21:39:43'),(977916,'dodoos','','Access-Reject','2019-11-15 21:39:55'),(977917,'capitalhill','','Access-Accept','2019-11-15 21:40:01'),(977918,'dodoos','','Access-Reject','2019-11-15 21:40:07'),(977919,'dodoos','','Access-Reject','2019-11-15 21:40:19'),(977920,'dodoos','','Access-Reject','2019-11-15 21:40:31'),(977921,'dodoos','','Access-Reject','2019-11-15 21:40:43'),(977922,'dodoos','','Access-Reject','2019-11-15 21:40:55'),(977923,'dodoos','','Access-Reject','2019-11-15 21:41:06'),(977924,'dodoos','','Access-Reject','2019-11-15 21:41:18'),(977925,'dodoos','','Access-Reject','2019-11-15 21:41:29'),(977926,'dodoos','','Access-Reject','2019-11-15 21:41:41'),(977927,'dodoos','','Access-Reject','2019-11-15 21:42:33'),(977928,'dodoos','','Access-Reject','2019-11-15 21:42:45'),(977929,'dodoos','','Access-Reject','2019-11-15 21:42:57'),(977930,'dodoos','','Access-Reject','2019-11-15 21:43:10'),(977931,'dodoos','','Access-Reject','2019-11-15 21:43:22'),(977932,'dodoos','','Access-Reject','2019-11-15 21:43:35'),(977933,'dodoos','','Access-Reject','2019-11-15 21:43:47'),(977934,'dodoos','','Access-Reject','2019-11-15 21:43:58'),(977935,'dodoos','','Access-Reject','2019-11-15 21:44:10'),(977936,'dodoos','','Access-Reject','2019-11-15 21:44:22'),(977937,'dodoos','','Access-Reject','2019-11-15 21:44:35'),(977938,'dodoos','','Access-Reject','2019-11-15 21:44:47'),(977939,'dodoos','','Access-Reject','2019-11-15 21:45:00'),(977940,'dodoos','','Access-Reject','2019-11-15 21:45:12'),(977941,'dodoos','','Access-Reject','2019-11-15 21:45:25'),(977942,'dodoos','','Access-Reject','2019-11-15 21:45:37'),(977943,'pempamsie','','Access-Accept','2019-11-15 21:45:42'),(977944,'dodoos','','Access-Reject','2019-11-15 21:45:49'),(977945,'dodoos','','Access-Reject','2019-11-15 21:46:01'),(977946,'ekpetis','','Access-Accept','2019-11-15 21:46:01'),(977947,'dodoos','','Access-Reject','2019-11-15 21:46:14'),(977948,'dodoos','','Access-Reject','2019-11-15 21:46:26'),(977949,'dodoos','','Access-Reject','2019-11-15 21:46:38'),(977950,'dodoos','','Access-Reject','2019-11-15 21:46:50'),(977951,'dodoos','','Access-Reject','2019-11-15 21:47:02'),(977952,'dodoos','','Access-Reject','2019-11-15 21:47:14'),(977953,'dodoos','','Access-Reject','2019-11-15 21:47:26'),(977954,'dodoos','','Access-Reject','2019-11-15 21:47:38'),(977955,'dodoos','','Access-Reject','2019-11-15 21:47:50'),(977956,'dodoos','','Access-Reject','2019-11-15 21:48:02'),(977957,'dodoos','','Access-Reject','2019-11-15 21:48:14'),(977958,'dodoos','','Access-Reject','2019-11-15 21:48:26'),(977959,'dodoos','','Access-Reject','2019-11-15 21:48:38'),(977960,'dodoos','','Access-Reject','2019-11-15 21:48:50'),(977961,'dodoos','','Access-Reject','2019-11-15 21:49:02'),(977962,'dodoos','','Access-Reject','2019-11-15 21:49:15'),(977963,'dodoos','','Access-Reject','2019-11-15 21:49:27'),(977964,'dodoos','','Access-Reject','2019-11-15 21:49:39'),(977965,'dodoos','','Access-Reject','2019-11-15 21:49:53'),(977966,'dodoos','','Access-Reject','2019-11-15 21:50:04'),(977967,'dodoos','','Access-Reject','2019-11-15 21:50:17'),(977968,'dodoos','','Access-Reject','2019-11-15 21:50:28'),(977969,'dodoos','','Access-Reject','2019-11-15 21:50:40'),(977970,'dodoos','','Access-Reject','2019-11-15 21:50:52'),(977971,'dodoos','','Access-Reject','2019-11-15 21:51:04'),(977972,'dodoos','','Access-Reject','2019-11-15 21:51:16'),(977973,'dodoos','','Access-Reject','2019-11-15 21:51:28'),(977974,'dodoos','','Access-Reject','2019-11-15 21:51:42'),(977975,'dodoos','','Access-Reject','2019-11-15 21:51:54'),(977976,'dodoos','','Access-Reject','2019-11-15 21:52:06'),(977977,'dodoos','','Access-Reject','2019-11-15 21:52:19'),(977978,'dodoos','','Access-Reject','2019-11-15 21:52:31'),(977979,'dodoos','','Access-Reject','2019-11-15 21:52:43'),(977980,'dodoos','','Access-Reject','2019-11-15 21:52:56'),(977981,'dodoos','','Access-Reject','2019-11-15 21:53:08'),(977982,'dodoos','','Access-Reject','2019-11-15 21:53:20'),(977983,'dodoos','','Access-Reject','2019-11-15 21:53:32'),(977984,'dodoos','','Access-Reject','2019-11-15 21:53:45'),(977985,'dodoos','','Access-Reject','2019-11-15 21:53:57'),(977986,'dodoos','','Access-Reject','2019-11-15 21:54:09'),(977987,'dodoos','','Access-Reject','2019-11-15 21:54:22'),(977988,'dodoos','','Access-Reject','2019-11-15 21:54:34'),(977989,'dodoos','','Access-Reject','2019-11-15 21:54:46'),(977990,'dodoos','','Access-Reject','2019-11-15 21:54:57'),(977991,'dodoos','','Access-Reject','2019-11-15 21:55:09'),(977992,'dodoos','','Access-Reject','2019-11-15 21:55:21'),(977993,'dodoos','','Access-Reject','2019-11-15 21:55:33'),(977994,'dodoos','','Access-Reject','2019-11-15 21:55:45'),(977995,'dodoos','','Access-Reject','2019-11-15 21:55:58'),(977996,'dodoos','','Access-Reject','2019-11-15 21:56:10'),(977997,'dodoos','','Access-Reject','2019-11-15 21:56:23'),(977998,'dodoos','','Access-Reject','2019-11-15 21:56:35'),(977999,'dodoos','','Access-Reject','2019-11-15 21:56:47'),(978000,'dodoos','','Access-Reject','2019-11-15 21:56:58'),(978001,'dodoos','','Access-Reject','2019-11-15 21:57:11'),(978002,'dodoos','','Access-Reject','2019-11-15 21:57:23'),(978003,'dodoos','','Access-Reject','2019-11-15 21:57:37'),(978004,'dodoos','','Access-Reject','2019-11-15 21:57:48'),(978005,'dodoos','','Access-Reject','2019-11-15 21:58:01'),(978006,'dodoos','','Access-Reject','2019-11-15 21:58:16'),(978007,'dodoos','','Access-Reject','2019-11-15 21:58:28'),(978008,'dodoos','','Access-Reject','2019-11-15 21:58:42'),(978009,'dodoos','','Access-Reject','2019-11-15 21:58:57'),(978010,'dodoos','','Access-Reject','2019-11-15 21:59:10'),(978011,'dodoos','','Access-Reject','2019-11-15 21:59:23'),(978012,'dodoos','','Access-Reject','2019-11-15 21:59:34'),(978013,'dodoos','','Access-Reject','2019-11-15 21:59:51'),(978014,'dodoos','','Access-Reject','2019-11-15 22:00:03'),(978015,'dodoos','','Access-Reject','2019-11-15 22:00:16'),(978016,'dodoos','','Access-Reject','2019-11-15 22:00:28'),(978017,'dodoos','','Access-Reject','2019-11-15 22:00:40'),(978018,'dodoos','','Access-Reject','2019-11-15 22:00:51'),(978019,'dodoos','','Access-Reject','2019-11-15 22:01:03'),(978020,'dodoos','','Access-Reject','2019-11-15 22:01:15'),(978021,'dodoos','','Access-Reject','2019-11-15 22:01:26'),(978022,'dodoos','','Access-Reject','2019-11-15 22:01:38'),(978023,'dodoos','','Access-Reject','2019-11-15 22:01:49'),(978024,'dodoos','','Access-Reject','2019-11-15 22:02:00'),(978025,'dodoos','','Access-Reject','2019-11-15 22:02:12'),(978026,'dodoos','','Access-Reject','2019-11-15 22:02:24'),(978027,'dodoos','','Access-Reject','2019-11-15 22:02:35'),(978028,'dodoos','','Access-Reject','2019-11-15 22:02:47'),(978029,'dodoos','','Access-Reject','2019-11-15 22:02:59'),(978030,'dodoos','','Access-Reject','2019-11-15 22:03:10'),(978031,'dodoos','','Access-Reject','2019-11-15 22:03:22'),(978032,'dodoos','','Access-Reject','2019-11-15 22:03:34'),(978033,'dodoos','','Access-Reject','2019-11-15 22:03:46'),(978034,'dodoos','','Access-Reject','2019-11-15 22:03:57'),(978035,'dodoos','','Access-Reject','2019-11-15 22:04:08'),(978036,'dodoos','','Access-Reject','2019-11-15 22:04:20'),(978037,'dodoos','','Access-Reject','2019-11-15 22:04:31'),(978038,'dodoos','','Access-Reject','2019-11-15 22:04:43'),(978039,'dodoos','','Access-Reject','2019-11-15 22:04:54'),(978040,'dodoos','','Access-Reject','2019-11-15 22:05:06'),(978041,'dodoos','','Access-Reject','2019-11-15 22:05:17'),(978042,'dodoos','','Access-Reject','2019-11-15 22:05:29'),(978043,'dodoos','','Access-Reject','2019-11-15 22:05:40'),(978044,'dodoos','','Access-Reject','2019-11-15 22:05:52'),(978045,'dodoos','','Access-Reject','2019-11-15 22:06:03'),(978046,'dodoos','','Access-Reject','2019-11-15 22:06:14'),(978047,'dodoos','','Access-Reject','2019-11-15 22:06:26'),(978048,'dodoos','','Access-Reject','2019-11-15 22:06:38'),(978049,'dodoos','','Access-Reject','2019-11-15 22:06:49'),(978050,'dodoos','','Access-Reject','2019-11-15 22:07:00'),(978051,'dodoos','','Access-Reject','2019-11-15 22:07:12'),(978052,'dodoos','','Access-Reject','2019-11-15 22:07:23'),(978053,'dodoos','','Access-Reject','2019-11-15 22:07:35'),(978054,'dodoos','','Access-Reject','2019-11-15 22:07:46'),(978055,'dodoos','','Access-Reject','2019-11-15 22:07:58'),(978056,'dodoos','','Access-Reject','2019-11-15 22:08:10'),(978057,'dodoos','','Access-Reject','2019-11-15 22:08:21'),(978058,'dodoos','','Access-Reject','2019-11-15 22:08:33'),(978059,'dodoos','','Access-Reject','2019-11-15 22:08:44'),(978060,'dodoos','','Access-Reject','2019-11-15 22:08:56'),(978061,'dodoos','','Access-Reject','2019-11-15 22:09:07'),(978062,'dodoos','','Access-Reject','2019-11-15 22:09:18'),(978063,'dodoos','','Access-Reject','2019-11-15 22:09:30'),(978064,'dodoos','','Access-Reject','2019-11-15 22:09:41'),(978065,'dodoos','','Access-Reject','2019-11-15 22:09:52'),(978066,'anane-fenin','','Access-Accept','2019-11-15 22:10:03'),(978067,'affiliation','','Access-Accept','2019-11-15 22:10:03'),(978068,'cegrad','','Access-Accept','2019-11-15 22:10:03'),(978069,'dodoos','','Access-Reject','2019-11-15 22:10:04'),(978070,'dodoos','','Access-Reject','2019-11-15 22:10:15'),(978071,'dodoos','','Access-Reject','2019-11-15 22:10:27'),(978072,'dodoos','','Access-Reject','2019-11-15 22:10:39'),(978073,'dodoos','','Access-Reject','2019-11-15 22:10:50'),(978074,'dodoos','','Access-Reject','2019-11-15 22:11:01'),(978075,'dodoos','','Access-Reject','2019-11-15 22:11:13'),(978076,'dodoos','','Access-Reject','2019-11-15 22:11:24'),(978077,'dodoos','','Access-Reject','2019-11-15 22:11:36'),(978078,'dodoos','','Access-Reject','2019-11-15 22:11:47'),(978079,'dodoos','','Access-Reject','2019-11-15 22:11:48'),(978080,'dodoos','','Access-Reject','2019-11-15 22:11:50'),(978081,'dodoos','','Access-Reject','2019-11-15 22:11:52'),(978082,'dodoos','','Access-Reject','2019-11-15 22:11:55'),(978083,'dodoos','','Access-Reject','2019-11-15 22:11:59'),(978084,'dodoos','','Access-Reject','2019-11-15 22:12:07'),(978085,'dodoos','','Access-Reject','2019-11-15 22:12:18'),(978086,'dodoos','','Access-Reject','2019-11-15 22:12:30'),(978087,'dodoos','','Access-Reject','2019-11-15 22:12:41'),(978088,'dodoos','','Access-Reject','2019-11-15 22:12:53'),(978089,'dodoos','','Access-Reject','2019-11-15 22:13:04'),(978090,'dodoos','','Access-Reject','2019-11-15 22:13:16'),(978091,'dodoos','','Access-Reject','2019-11-15 22:13:27'),(978092,'dodoos','','Access-Reject','2019-11-15 22:13:38'),(978093,'dodoos','','Access-Reject','2019-11-15 22:13:50'),(978094,'dodoos','','Access-Reject','2019-11-15 22:14:01'),(978095,'dodoos','','Access-Reject','2019-11-15 22:14:12'),(978096,'dodoos','','Access-Reject','2019-11-15 22:14:24'),(978097,'dodoos','','Access-Reject','2019-11-15 22:14:35'),(978098,'dodoos','','Access-Reject','2019-11-15 22:14:47'),(978099,'dodoos','','Access-Reject','2019-11-15 22:14:58'),(978100,'dodoos','','Access-Reject','2019-11-15 22:15:10'),(978101,'dodoos','','Access-Reject','2019-11-15 22:15:21'),(978102,'dodoos','','Access-Reject','2019-11-15 22:15:32'),(978103,'dodoos','','Access-Reject','2019-11-15 22:15:44'),(978104,'dodoos','','Access-Reject','2019-11-15 22:15:55'),(978105,'dodoos','','Access-Reject','2019-11-15 22:16:07'),(978106,'dodoos','','Access-Reject','2019-11-15 22:16:18'),(978107,'dodoos','','Access-Reject','2019-11-15 22:16:29'),(978108,'dodoos','','Access-Reject','2019-11-15 22:16:41'),(978109,'dodoos','','Access-Reject','2019-11-15 22:16:52'),(978110,'dodoos','','Access-Reject','2019-11-15 22:17:05'),(978111,'dodoos','','Access-Reject','2019-11-15 22:17:16'),(978112,'dodoos','','Access-Reject','2019-11-15 22:17:27'),(978113,'dodoos','','Access-Reject','2019-11-15 22:17:39'),(978114,'dodoos','','Access-Reject','2019-11-15 22:17:50'),(978115,'dodoos','','Access-Reject','2019-11-15 22:18:02'),(978116,'dodoos','','Access-Reject','2019-11-15 22:18:13'),(978117,'dodoos','','Access-Reject','2019-11-15 22:18:25'),(978118,'dodoos','','Access-Reject','2019-11-15 22:18:36'),(978119,'dodoos','','Access-Reject','2019-11-15 22:18:48'),(978120,'dodoos','','Access-Reject','2019-11-15 22:18:59'),(978121,'dodoos','','Access-Reject','2019-11-15 22:19:11'),(978122,'dodoos','','Access-Reject','2019-11-15 22:19:22'),(978123,'dodoos','','Access-Reject','2019-11-15 22:19:34'),(978124,'dodoos','','Access-Reject','2019-11-15 22:19:45'),(978125,'dodoos','','Access-Reject','2019-11-15 22:19:57'),(978126,'dodoos','','Access-Reject','2019-11-15 22:20:08'),(978127,'dodoos','','Access-Reject','2019-11-15 22:20:20'),(978128,'dodoos','','Access-Reject','2019-11-15 22:20:31'),(978129,'dodoos','','Access-Reject','2019-11-15 22:20:42'),(978130,'dodoos','','Access-Reject','2019-11-15 22:20:54'),(978131,'dodoos','','Access-Reject','2019-11-15 22:21:05'),(978132,'dodoos','','Access-Reject','2019-11-15 22:21:17'),(978133,'dodoos','','Access-Reject','2019-11-15 22:21:28'),(978134,'dodoos','','Access-Reject','2019-11-15 22:21:39'),(978135,'dodoos','','Access-Reject','2019-11-15 22:21:51'),(978136,'dodoos','','Access-Reject','2019-11-15 22:22:03'),(978137,'dodoos','','Access-Reject','2019-11-15 22:22:14'),(978138,'dodoos','','Access-Reject','2019-11-15 22:22:26'),(978139,'dodoos','','Access-Reject','2019-11-15 22:22:37'),(978140,'dodoos','','Access-Reject','2019-11-15 22:22:48'),(978141,'dodoos','','Access-Reject','2019-11-15 22:23:00'),(978142,'dodoos','','Access-Reject','2019-11-15 22:23:11'),(978143,'dodoos','','Access-Reject','2019-11-15 22:23:23'),(978144,'dodoos','','Access-Reject','2019-11-15 22:23:34'),(978145,'dodoos','','Access-Reject','2019-11-15 22:23:46'),(978146,'dodoos','','Access-Reject','2019-11-15 22:23:58'),(978147,'dodoos','','Access-Reject','2019-11-15 22:24:09'),(978148,'dodoos','','Access-Reject','2019-11-15 22:24:20'),(978149,'dodoos','','Access-Reject','2019-11-15 22:24:32'),(978150,'dodoos','','Access-Reject','2019-11-15 22:24:44'),(978151,'dodoos','','Access-Reject','2019-11-15 22:24:56'),(978152,'dodoos','','Access-Reject','2019-11-15 22:25:07'),(978153,'dodoos','','Access-Reject','2019-11-15 22:25:19'),(978154,'dodoos','','Access-Reject','2019-11-15 22:25:30'),(978155,'dodoos','','Access-Reject','2019-11-15 22:25:41'),(978156,'dodoos','','Access-Reject','2019-11-15 22:25:53'),(978157,'dodoos','','Access-Reject','2019-11-15 22:26:04'),(978158,'dodoos','','Access-Reject','2019-11-15 22:26:16'),(978159,'dodoos','','Access-Reject','2019-11-15 22:26:27'),(978160,'dodoos','','Access-Reject','2019-11-15 22:26:39'),(978161,'dodoos','','Access-Reject','2019-11-15 22:26:51'),(978162,'dodoos','','Access-Reject','2019-11-15 22:27:03'),(978163,'dodoos','','Access-Reject','2019-11-15 22:27:14'),(978164,'dodoos','','Access-Reject','2019-11-15 22:27:26'),(978165,'baduwa','','Access-Accept','2019-11-15 22:27:28'),(978166,'dodoos','','Access-Reject','2019-11-15 22:27:37'),(978167,'dodoos','','Access-Reject','2019-11-15 22:27:49'),(978168,'dodoos','','Access-Reject','2019-11-15 22:28:00'),(978169,'dodoos','','Access-Reject','2019-11-15 22:28:12'),(978170,'dodoos','','Access-Reject','2019-11-15 22:28:23'),(978171,'dodoos','','Access-Reject','2019-11-15 22:28:34'),(978172,'dodoos','','Access-Reject','2019-11-15 22:28:46'),(978173,'dodoos','','Access-Reject','2019-11-15 22:28:57'),(978174,'dodoos','','Access-Reject','2019-11-15 22:29:09'),(978175,'dodoos','','Access-Reject','2019-11-15 22:29:20'),(978176,'dodoos','','Access-Reject','2019-11-15 22:29:31'),(978177,'dodoos','','Access-Reject','2019-11-15 22:29:43'),(978178,'dodoos','','Access-Reject','2019-11-15 22:29:54'),(978179,'dodoos','','Access-Reject','2019-11-15 22:30:06'),(978180,'dodoos','','Access-Reject','2019-11-15 22:30:17'),(978181,'dodoos','','Access-Reject','2019-11-15 22:30:33'),(978182,'dodoos','','Access-Reject','2019-11-15 22:30:44'),(978183,'dodoos','','Access-Reject','2019-11-15 22:30:55'),(978184,'dodoos','','Access-Reject','2019-11-15 22:31:07'),(978185,'dodoos','','Access-Reject','2019-11-15 22:31:18'),(978186,'dodoos','','Access-Reject','2019-11-15 22:31:30'),(978187,'dodoos','','Access-Reject','2019-11-15 22:31:41'),(978188,'dodoos','','Access-Reject','2019-11-15 22:31:53'),(978189,'dodoos','','Access-Reject','2019-11-15 22:32:04'),(978190,'dodoos','','Access-Reject','2019-11-15 22:32:15'),(978191,'dodoos','','Access-Reject','2019-11-15 22:32:27'),(978192,'dodoos','','Access-Reject','2019-11-15 22:32:38'),(978193,'dodoos','','Access-Reject','2019-11-15 22:32:50'),(978194,'dodoos','','Access-Reject','2019-11-15 22:33:01'),(978195,'dodoos','','Access-Reject','2019-11-15 22:33:13'),(978196,'dodoos','','Access-Reject','2019-11-15 22:33:24'),(978197,'dodoos','','Access-Reject','2019-11-15 22:33:35'),(978198,'dodoos','','Access-Reject','2019-11-15 22:33:47'),(978199,'dodoos','','Access-Reject','2019-11-15 22:33:58'),(978200,'dodoos','','Access-Reject','2019-11-15 22:34:10'),(978201,'dodoos','','Access-Reject','2019-11-15 22:34:21'),(978202,'dodoos','','Access-Reject','2019-11-15 22:34:32'),(978203,'dodoos','','Access-Reject','2019-11-15 22:34:44'),(978204,'src_hostel','','Access-Accept','2019-11-15 22:34:52'),(978205,'dodoos','','Access-Reject','2019-11-15 22:34:55'),(978206,'dodoos','','Access-Reject','2019-11-15 22:35:07'),(978207,'dodoos','','Access-Reject','2019-11-15 22:35:18'),(978208,'dodoos','','Access-Reject','2019-11-15 22:35:30'),(978209,'dodoos','','Access-Reject','2019-11-15 22:35:41'),(978210,'dodoos','','Access-Reject','2019-11-15 22:35:52'),(978211,'dodoos','','Access-Reject','2019-11-15 22:36:04'),(978212,'dodoos','','Access-Reject','2019-11-15 22:36:15'),(978213,'dodoos','','Access-Reject','2019-11-15 22:36:27'),(978214,'dodoos','','Access-Reject','2019-11-15 22:36:38'),(978215,'Edith','0x6eea9a107fc38e0e39fc429dffe0ae7d28','Access-Reject','2019-11-15 22:36:43'),(978216,'dodoos','','Access-Reject','2019-11-15 22:36:49'),(978217,'dodoos','','Access-Reject','2019-11-15 22:37:01'),(978218,'Edith','0x1f0997c9d90c7ab66d3ed798d1b7b3da53','Access-Reject','2019-11-15 22:37:07'),(978219,'dodoos','','Access-Reject','2019-11-15 22:37:12'),(978220,'dodoos','','Access-Reject','2019-11-15 22:37:24'),(978221,'dodoos','','Access-Reject','2019-11-15 22:37:35'),(978222,'dodoos','','Access-Reject','2019-11-15 22:37:47'),(978223,'dodoos','','Access-Reject','2019-11-15 22:37:58'),(978224,'dodoos','','Access-Reject','2019-11-15 22:38:10'),(978225,'dodoos','','Access-Reject','2019-11-15 22:38:21'),(978226,'dodoos','','Access-Reject','2019-11-15 22:38:32'),(978227,'dodoos','','Access-Reject','2019-11-15 22:38:44'),(978228,'dodoos','','Access-Reject','2019-11-15 22:38:55'),(978229,'dodoos','','Access-Reject','2019-11-15 22:39:07'),(978230,'dodoos','','Access-Reject','2019-11-15 22:39:19'),(978231,'dodoos','','Access-Reject','2019-11-15 22:39:30'),(978232,'dodoos','','Access-Reject','2019-11-15 22:39:42'),(978233,'dodoos','','Access-Reject','2019-11-15 22:39:53'),(978234,'capitalhill','','Access-Accept','2019-11-15 22:40:02'),(978235,'dodoos','','Access-Reject','2019-11-15 22:40:05'),(978236,'dodoos','','Access-Reject','2019-11-15 22:40:16'),(978237,'dodoos','','Access-Reject','2019-11-15 22:40:27'),(978238,'dodoos','','Access-Reject','2019-11-15 22:40:39'),(978239,'dodoos','','Access-Reject','2019-11-15 22:40:50'),(978240,'dodoos','','Access-Reject','2019-11-15 22:41:02'),(978241,'dodoos','','Access-Reject','2019-11-15 22:41:13'),(978242,'dodoos','','Access-Reject','2019-11-15 22:41:26'),(978243,'dodoos','','Access-Reject','2019-11-15 22:41:37'),(978244,'dodoos','','Access-Reject','2019-11-15 22:41:49'),(978245,'dodoos','','Access-Reject','2019-11-15 22:42:00'),(978246,'dodoos','','Access-Reject','2019-11-15 22:42:12'),(978247,'dodoos','','Access-Reject','2019-11-15 22:42:24'),(978248,'dodoos','','Access-Reject','2019-11-15 22:43:08'),(978249,'dodoos','','Access-Reject','2019-11-15 22:43:19'),(978250,'dodoos','','Access-Reject','2019-11-15 22:43:30'),(978251,'dodoos','','Access-Reject','2019-11-15 22:43:42'),(978252,'dodoos','','Access-Reject','2019-11-15 22:43:53'),(978253,'dodoos','','Access-Reject','2019-11-15 22:44:05'),(978254,'dodoos','','Access-Reject','2019-11-15 22:44:16'),(978255,'dodoos','','Access-Reject','2019-11-15 22:44:28'),(978256,'dodoos','','Access-Reject','2019-11-15 22:44:40'),(978257,'dodoos','','Access-Reject','2019-11-15 22:44:52'),(978258,'dodoos','','Access-Reject','2019-11-15 22:45:04'),(978259,'dodoos','','Access-Reject','2019-11-15 22:45:15'),(978260,'dodoos','','Access-Reject','2019-11-15 22:45:27'),(978261,'dodoos','','Access-Reject','2019-11-15 22:45:39'),(978262,'dodoos','','Access-Reject','2019-11-15 22:45:51'),(978263,'ekpetis','','Access-Accept','2019-11-15 22:46:01'),(978264,'dodoos','','Access-Reject','2019-11-15 22:46:03'),(978265,'dodoos','','Access-Reject','2019-11-15 22:46:14'),(978266,'dodoos','','Access-Reject','2019-11-15 22:46:26'),(978267,'dodoos','','Access-Reject','2019-11-15 22:46:38'),(978268,'dodoos','','Access-Reject','2019-11-15 22:46:50'),(978269,'dodoos','','Access-Reject','2019-11-15 22:47:02'),(978270,'dodoos','','Access-Reject','2019-11-15 22:47:14'),(978271,'dodoos','','Access-Reject','2019-11-15 22:47:27'),(978272,'dodoos','','Access-Reject','2019-11-15 22:47:39'),(978273,'dodoos','','Access-Reject','2019-11-15 22:47:51'),(978274,'dodoos','','Access-Reject','2019-11-15 22:48:02'),(978275,'dodoos','','Access-Reject','2019-11-15 22:48:14'),(978276,'dodoos','','Access-Reject','2019-11-15 22:48:25'),(978277,'dodoos','','Access-Reject','2019-11-15 22:48:37'),(978278,'dodoos','','Access-Reject','2019-11-15 22:48:48'),(978279,'dodoos','','Access-Reject','2019-11-15 22:49:00'),(978280,'dodoos','','Access-Reject','2019-11-15 22:49:11'),(978281,'dodoos','','Access-Reject','2019-11-15 22:49:23'),(978282,'dodoos','','Access-Reject','2019-11-15 22:49:35'),(978283,'dodoos','','Access-Reject','2019-11-15 22:49:47'),(978284,'dodoos','','Access-Reject','2019-11-15 22:49:58'),(978285,'dodoos','','Access-Reject','2019-11-15 22:50:09'),(978286,'dodoos','','Access-Reject','2019-11-15 22:50:21'),(978287,'dodoos','','Access-Reject','2019-11-15 22:50:32'),(978288,'dodoos','','Access-Reject','2019-11-15 22:50:44'),(978289,'dodoos','','Access-Reject','2019-11-15 22:50:55'),(978290,'dodoos','','Access-Reject','2019-11-15 22:51:07'),(978291,'dodoos','','Access-Reject','2019-11-15 22:51:18'),(978292,'dodoos','','Access-Reject','2019-11-15 22:51:30'),(978293,'dodoos','','Access-Reject','2019-11-15 22:51:41'),(978294,'dodoos','','Access-Reject','2019-11-15 22:51:53'),(978295,'dodoos','','Access-Reject','2019-11-15 22:52:04'),(978296,'dodoos','','Access-Reject','2019-11-15 22:52:16'),(978297,'dodoos','','Access-Reject','2019-11-15 22:52:27'),(978298,'dodoos','','Access-Reject','2019-11-15 22:52:39'),(978299,'dodoos','','Access-Reject','2019-11-15 22:52:50'),(978300,'dodoos','','Access-Reject','2019-11-15 22:53:02'),(978301,'dodoos','','Access-Reject','2019-11-15 22:53:13'),(978302,'dodoos','','Access-Reject','2019-11-15 22:53:25'),(978303,'dodoos','','Access-Reject','2019-11-15 22:53:36'),(978304,'dodoos','','Access-Reject','2019-11-15 22:53:48'),(978305,'dodoos','','Access-Reject','2019-11-15 22:53:59'),(978306,'dodoos','','Access-Reject','2019-11-15 22:54:11'),(978307,'dodoos','','Access-Reject','2019-11-15 22:54:22'),(978308,'dodoos','','Access-Reject','2019-11-15 22:54:34'),(978309,'dodoos','','Access-Reject','2019-11-15 22:54:46'),(978310,'dodoos','','Access-Reject','2019-11-15 22:54:57'),(978311,'dodoos','','Access-Reject','2019-11-15 22:55:09'),(978312,'dodoos','','Access-Reject','2019-11-15 22:55:20'),(978313,'dodoos','','Access-Reject','2019-11-15 22:55:32'),(978314,'dodoos','','Access-Reject','2019-11-15 22:55:43'),(978315,'dodoos','','Access-Reject','2019-11-15 22:55:54'),(978316,'dodoos','','Access-Reject','2019-11-15 22:56:06'),(978317,'dodoos','','Access-Reject','2019-11-15 22:56:17'),(978318,'dodoos','','Access-Reject','2019-11-15 22:56:29'),(978319,'dodoos','','Access-Reject','2019-11-15 22:56:40'),(978320,'dodoos','','Access-Reject','2019-11-15 22:56:52'),(978321,'dodoos','','Access-Reject','2019-11-15 22:57:03'),(978322,'dodoos','','Access-Reject','2019-11-15 22:57:16'),(978323,'dodoos','','Access-Reject','2019-11-15 22:57:27'),(978324,'dodoos','','Access-Reject','2019-11-15 22:57:39'),(978325,'dodoos','','Access-Reject','2019-11-15 22:57:50'),(978326,'dodoos','','Access-Reject','2019-11-15 22:58:02'),(978327,'dodoos','','Access-Reject','2019-11-15 22:58:13'),(978328,'dodoos','','Access-Reject','2019-11-15 22:58:25'),(978329,'dodoos','','Access-Reject','2019-11-15 22:58:36'),(978330,'dodoos','','Access-Reject','2019-11-15 22:58:48'),(978331,'dodoos','','Access-Reject','2019-11-15 22:58:59'),(978332,'dodoos','','Access-Reject','2019-11-15 22:59:11'),(978333,'dodoos','','Access-Reject','2019-11-15 22:59:22'),(978334,'dodoos','','Access-Reject','2019-11-15 22:59:33'),(978335,'dodoos','','Access-Reject','2019-11-15 22:59:45'),(978336,'dodoos','','Access-Reject','2019-11-15 22:59:56'),(978337,'dodoos','','Access-Reject','2019-11-15 23:00:08'),(978338,'dodoos','','Access-Reject','2019-11-15 23:00:21'),(978339,'dodoos','','Access-Reject','2019-11-15 23:00:32'),(978340,'dodoos','','Access-Reject','2019-11-15 23:00:44'),(978341,'dodoos','','Access-Reject','2019-11-15 23:00:55'),(978342,'dodoos','','Access-Reject','2019-11-15 23:01:06'),(978343,'dodoos','','Access-Reject','2019-11-15 23:01:18'),(978344,'dodoos','','Access-Reject','2019-11-15 23:01:29'),(978345,'dodoos','','Access-Reject','2019-11-15 23:01:41'),(978346,'dodoos','','Access-Reject','2019-11-15 23:01:52'),(978347,'dodoos','','Access-Reject','2019-11-15 23:02:04'),(978348,'dodoos','','Access-Reject','2019-11-15 23:02:15'),(978349,'dodoos','','Access-Reject','2019-11-15 23:02:27'),(978350,'dodoos','','Access-Reject','2019-11-15 23:02:38'),(978351,'dodoos','','Access-Reject','2019-11-15 23:02:49'),(978352,'dodoos','','Access-Reject','2019-11-15 23:03:01'),(978353,'dodoos','','Access-Reject','2019-11-15 23:03:12'),(978354,'dodoos','','Access-Reject','2019-11-15 23:03:24'),(978355,'dodoos','','Access-Reject','2019-11-15 23:03:35'),(978356,'dodoos','','Access-Reject','2019-11-15 23:03:46'),(978357,'dodoos','','Access-Reject','2019-11-15 23:03:58'),(978358,'dodoos','','Access-Reject','2019-11-15 23:04:09'),(978359,'dodoos','','Access-Reject','2019-11-15 23:04:21'),(978360,'dodoos','','Access-Reject','2019-11-15 23:04:32'),(978361,'dodoos','','Access-Reject','2019-11-15 23:04:43'),(978362,'dodoos','','Access-Reject','2019-11-15 23:04:55'),(978363,'dodoos','','Access-Reject','2019-11-15 23:05:06'),(978364,'dodoos','','Access-Reject','2019-11-15 23:05:18'),(978365,'dodoos','','Access-Reject','2019-11-15 23:05:29'),(978366,'dodoos','','Access-Reject','2019-11-15 23:05:41'),(978367,'dodoos','','Access-Reject','2019-11-15 23:05:52'),(978368,'dodoos','','Access-Reject','2019-11-15 23:06:03'),(978369,'dodoos','','Access-Reject','2019-11-15 23:06:15'),(978370,'dodoos','','Access-Reject','2019-11-15 23:06:26'),(978371,'dodoos','','Access-Reject','2019-11-15 23:06:37'),(978372,'dodoos','','Access-Reject','2019-11-15 23:06:49'),(978373,'dodoos','','Access-Reject','2019-11-15 23:07:00'),(978374,'dodoos','','Access-Reject','2019-11-15 23:07:11'),(978375,'dodoos','','Access-Reject','2019-11-15 23:07:23'),(978376,'dodoos','','Access-Reject','2019-11-15 23:07:34'),(978377,'dodoos','','Access-Reject','2019-11-15 23:07:46'),(978378,'dodoos','','Access-Reject','2019-11-15 23:07:57'),(978379,'dodoos','','Access-Reject','2019-11-15 23:08:08'),(978380,'dodoos','','Access-Reject','2019-11-15 23:08:20'),(978381,'dodoos','','Access-Reject','2019-11-15 23:08:31'),(978382,'dodoos','','Access-Reject','2019-11-15 23:08:43'),(978383,'dodoos','','Access-Reject','2019-11-15 23:08:54'),(978384,'dodoos','','Access-Reject','2019-11-15 23:09:05'),(978385,'dodoos','','Access-Reject','2019-11-15 23:09:17'),(978386,'dodoos','','Access-Reject','2019-11-15 23:09:28'),(978387,'dodoos','','Access-Reject','2019-11-15 23:09:40'),(978388,'dodoos','','Access-Reject','2019-11-15 23:09:51'),(978389,'dodoos','','Access-Reject','2019-11-15 23:10:02'),(978390,'dodoos','','Access-Reject','2019-11-15 23:10:14'),(978391,'dodoos','','Access-Reject','2019-11-15 23:10:25'),(978392,'dodoos','','Access-Reject','2019-11-15 23:10:37'),(978393,'dodoos','','Access-Reject','2019-11-15 23:10:48'),(978394,'dodoos','','Access-Reject','2019-11-15 23:10:59'),(978395,'dodoos','','Access-Reject','2019-11-15 23:11:11'),(978396,'dodoos','','Access-Reject','2019-11-15 23:11:23'),(978397,'dodoos','','Access-Reject','2019-11-15 23:11:34'),(978398,'dodoos','','Access-Reject','2019-11-15 23:11:45'),(978399,'dodoos','','Access-Reject','2019-11-15 23:11:47'),(978400,'dodoos','','Access-Reject','2019-11-15 23:11:48'),(978401,'dodoos','','Access-Reject','2019-11-15 23:11:49'),(978402,'dodoos','','Access-Reject','2019-11-15 23:11:51'),(978403,'dodoos','','Access-Reject','2019-11-15 23:11:54'),(978404,'dodoos','','Access-Reject','2019-11-15 23:11:59'),(978405,'dodoos','','Access-Reject','2019-11-15 23:12:07'),(978406,'dodoos','','Access-Reject','2019-11-15 23:12:18'),(978407,'dodoos','','Access-Reject','2019-11-15 23:12:30'),(978408,'dodoos','','Access-Reject','2019-11-15 23:12:41'),(978409,'dodoos','','Access-Reject','2019-11-15 23:12:52'),(978410,'dodoos','','Access-Reject','2019-11-15 23:13:04'),(978411,'dodoos','','Access-Reject','2019-11-15 23:13:15'),(978412,'dodoos','','Access-Reject','2019-11-15 23:13:27'),(978413,'dodoos','','Access-Reject','2019-11-15 23:13:38'),(978414,'dodoos','','Access-Reject','2019-11-15 23:13:50'),(978415,'dodoos','','Access-Reject','2019-11-15 23:14:01'),(978416,'dodoos','','Access-Reject','2019-11-15 23:14:13'),(978417,'dodoos','','Access-Reject','2019-11-15 23:14:24'),(978418,'dodoos','','Access-Reject','2019-11-15 23:14:36'),(978419,'dodoos','','Access-Reject','2019-11-15 23:14:47'),(978420,'dodoos','','Access-Reject','2019-11-15 23:14:58'),(978421,'dodoos','','Access-Reject','2019-11-15 23:15:10'),(978422,'dodoos','','Access-Reject','2019-11-15 23:15:21'),(978423,'dodoos','','Access-Reject','2019-11-15 23:15:33'),(978424,'dodoos','','Access-Reject','2019-11-15 23:15:45'),(978425,'dodoos','','Access-Reject','2019-11-15 23:15:56'),(978426,'dodoos','','Access-Reject','2019-11-15 23:16:08'),(978427,'dodoos','','Access-Reject','2019-11-15 23:16:19'),(978428,'dodoos','','Access-Reject','2019-11-15 23:16:31'),(978429,'dodoos','','Access-Reject','2019-11-15 23:16:42'),(978430,'dodoos','','Access-Reject','2019-11-15 23:16:53'),(978431,'dodoos','','Access-Reject','2019-11-15 23:17:05'),(978432,'dodoos','','Access-Reject','2019-11-15 23:17:16'),(978433,'dodoos','','Access-Reject','2019-11-15 23:17:28'),(978434,'dodoos','','Access-Reject','2019-11-15 23:17:39'),(978435,'dodoos','','Access-Reject','2019-11-15 23:17:50'),(978436,'dodoos','','Access-Reject','2019-11-15 23:18:02'),(978437,'dodoos','','Access-Reject','2019-11-15 23:18:13'),(978438,'dodoos','','Access-Reject','2019-11-15 23:18:25'),(978439,'dodoos','','Access-Reject','2019-11-15 23:18:36'),(978440,'dodoos','','Access-Reject','2019-11-15 23:18:47'),(978441,'dodoos','','Access-Reject','2019-11-15 23:18:59'),(978442,'dodoos','','Access-Reject','2019-11-15 23:19:10'),(978443,'dodoos','','Access-Reject','2019-11-15 23:19:22'),(978444,'dodoos','','Access-Reject','2019-11-15 23:19:33'),(978445,'dodoos','','Access-Reject','2019-11-15 23:19:45'),(978446,'dodoos','','Access-Reject','2019-11-15 23:19:56'),(978447,'dodoos','','Access-Reject','2019-11-15 23:20:08'),(978448,'dodoos','','Access-Reject','2019-11-15 23:20:19'),(978449,'dodoos','','Access-Reject','2019-11-15 23:20:31'),(978450,'dodoos','','Access-Reject','2019-11-15 23:20:44'),(978451,'dodoos','','Access-Reject','2019-11-15 23:20:55'),(978452,'dodoos','','Access-Reject','2019-11-15 23:21:07'),(978453,'dodoos','','Access-Reject','2019-11-15 23:21:18'),(978454,'dodoos','','Access-Reject','2019-11-15 23:21:30'),(978455,'dodoos','','Access-Reject','2019-11-15 23:21:41'),(978456,'dodoos','','Access-Reject','2019-11-15 23:21:52'),(978457,'dodoos','','Access-Reject','2019-11-15 23:22:04'),(978458,'dodoos','','Access-Reject','2019-11-15 23:22:15'),(978459,'dodoos','','Access-Reject','2019-11-15 23:22:27'),(978460,'dodoos','','Access-Reject','2019-11-15 23:22:38'),(978461,'dodoos','','Access-Reject','2019-11-15 23:22:50'),(978462,'dodoos','','Access-Reject','2019-11-15 23:23:01'),(978463,'dodoos','','Access-Reject','2019-11-15 23:23:12'),(978464,'dodoos','','Access-Reject','2019-11-15 23:23:24'),(978465,'dodoos','','Access-Reject','2019-11-15 23:23:35'),(978466,'dodoos','','Access-Reject','2019-11-15 23:23:47'),(978467,'dodoos','','Access-Reject','2019-11-15 23:23:58'),(978468,'dodoos','','Access-Reject','2019-11-15 23:24:09'),(978469,'dodoos','','Access-Reject','2019-11-15 23:24:21'),(978470,'dodoos','','Access-Reject','2019-11-15 23:24:32'),(978471,'dodoos','','Access-Reject','2019-11-15 23:24:44'),(978472,'dodoos','','Access-Reject','2019-11-15 23:24:55'),(978473,'dodoos','','Access-Reject','2019-11-15 23:25:07'),(978474,'dodoos','','Access-Reject','2019-11-15 23:25:18'),(978475,'dodoos','','Access-Reject','2019-11-15 23:25:29'),(978476,'dodoos','','Access-Reject','2019-11-15 23:25:41'),(978477,'dodoos','','Access-Reject','2019-11-15 23:25:52'),(978478,'dodoos','','Access-Reject','2019-11-15 23:26:04'),(978479,'dodoos','','Access-Reject','2019-11-15 23:26:15'),(978480,'dodoos','','Access-Reject','2019-11-15 23:26:26'),(978481,'dodoos','','Access-Reject','2019-11-15 23:26:38'),(978482,'dodoos','','Access-Reject','2019-11-15 23:26:49'),(978483,'dodoos','','Access-Reject','2019-11-15 23:27:01'),(978484,'dodoos','','Access-Reject','2019-11-15 23:27:12'),(978485,'dodoos','','Access-Reject','2019-11-15 23:27:23'),(978486,'baduwa','','Access-Accept','2019-11-15 23:27:28'),(978487,'dodoos','','Access-Reject','2019-11-15 23:27:35'),(978488,'dodoos','','Access-Reject','2019-11-15 23:27:46'),(978489,'dodoos','','Access-Reject','2019-11-15 23:27:58'),(978490,'dodoos','','Access-Reject','2019-11-15 23:28:09'),(978491,'dodoos','','Access-Reject','2019-11-15 23:28:21'),(978492,'dodoos','','Access-Reject','2019-11-15 23:28:32'),(978493,'dodoos','','Access-Reject','2019-11-15 23:28:43'),(978494,'dodoos','','Access-Reject','2019-11-15 23:28:55'),(978495,'dodoos','','Access-Reject','2019-11-15 23:29:06'),(978496,'dodoos','','Access-Reject','2019-11-15 23:29:18'),(978497,'dodoos','','Access-Reject','2019-11-15 23:29:29'),(978498,'dodoos','','Access-Reject','2019-11-15 23:29:40'),(978499,'dodoos','','Access-Reject','2019-11-15 23:29:52'),(978500,'dodoos','','Access-Reject','2019-11-15 23:30:03'),(978501,'dodoos','','Access-Reject','2019-11-15 23:30:15'),(978502,'dodoos','','Access-Reject','2019-11-15 23:30:26'),(978503,'dodoos','','Access-Reject','2019-11-15 23:30:38'),(978504,'dodoos','','Access-Reject','2019-11-15 23:30:49'),(978505,'dodoos','','Access-Reject','2019-11-15 23:31:00'),(978506,'dodoos','','Access-Reject','2019-11-15 23:31:12'),(978507,'dodoos','','Access-Reject','2019-11-15 23:31:23'),(978508,'dodoos','','Access-Reject','2019-11-15 23:31:35'),(978509,'dodoos','','Access-Reject','2019-11-15 23:31:46'),(978510,'dodoos','','Access-Reject','2019-11-15 23:31:58'),(978511,'dodoos','','Access-Reject','2019-11-15 23:32:09'),(978512,'dodoos','','Access-Reject','2019-11-15 23:32:20'),(978513,'dodoos','','Access-Reject','2019-11-15 23:32:32'),(978514,'dodoos','','Access-Reject','2019-11-15 23:32:43'),(978515,'dodoos','','Access-Reject','2019-11-15 23:32:55'),(978516,'dodoos','','Access-Reject','2019-11-15 23:33:06'),(978517,'dodoos','','Access-Reject','2019-11-15 23:33:17'),(978518,'dodoos','','Access-Reject','2019-11-15 23:33:29'),(978519,'dodoos','','Access-Reject','2019-11-15 23:33:40'),(978520,'dodoos','','Access-Reject','2019-11-15 23:33:51'),(978521,'dodoos','','Access-Reject','2019-11-15 23:34:03'),(978522,'dodoos','','Access-Reject','2019-11-15 23:34:14'),(978523,'dodoos','','Access-Reject','2019-11-15 23:34:25'),(978524,'dodoos','','Access-Reject','2019-11-15 23:34:37'),(978525,'dodoos','','Access-Reject','2019-11-15 23:34:48'),(978526,'src_hostel','','Access-Accept','2019-11-15 23:34:52'),(978527,'dodoos','','Access-Reject','2019-11-15 23:35:00'),(978528,'dodoos','','Access-Reject','2019-11-15 23:35:11'),(978529,'dodoos','','Access-Reject','2019-11-15 23:35:22'),(978530,'dodoos','','Access-Reject','2019-11-15 23:35:34'),(978531,'dodoos','','Access-Reject','2019-11-15 23:35:45'),(978532,'dodoos','','Access-Reject','2019-11-15 23:35:57'),(978533,'dodoos','','Access-Reject','2019-11-15 23:36:08'),(978534,'dodoos','','Access-Reject','2019-11-15 23:36:19'),(978535,'dodoos','','Access-Reject','2019-11-15 23:36:31'),(978536,'dodoos','','Access-Reject','2019-11-15 23:36:42'),(978537,'dodoos','','Access-Reject','2019-11-15 23:36:54'),(978538,'dodoos','','Access-Reject','2019-11-15 23:37:05'),(978539,'dodoos','','Access-Reject','2019-11-15 23:37:16'),(978540,'dodoos','','Access-Reject','2019-11-15 23:37:28'),(978541,'dodoos','','Access-Reject','2019-11-15 23:37:39'),(978542,'dodoos','','Access-Reject','2019-11-15 23:37:51'),(978543,'dodoos','','Access-Reject','2019-11-15 23:38:02'),(978544,'dodoos','','Access-Reject','2019-11-15 23:38:13'),(978545,'dodoos','','Access-Reject','2019-11-15 23:38:25'),(978546,'dodoos','','Access-Reject','2019-11-15 23:38:36'),(978547,'dodoos','','Access-Reject','2019-11-15 23:38:48'),(978548,'dodoos','','Access-Reject','2019-11-15 23:38:59'),(978549,'dodoos','','Access-Reject','2019-11-15 23:39:10'),(978550,'dodoos','','Access-Reject','2019-11-15 23:39:22'),(978551,'dodoos','','Access-Reject','2019-11-15 23:39:33'),(978552,'dodoos','','Access-Reject','2019-11-15 23:39:45'),(978553,'dodoos','','Access-Reject','2019-11-15 23:39:56'),(978554,'capitalhill','','Access-Accept','2019-11-15 23:40:01'),(978555,'dodoos','','Access-Reject','2019-11-15 23:40:07'),(978556,'dodoos','','Access-Reject','2019-11-15 23:40:19'),(978557,'dodoos','','Access-Reject','2019-11-15 23:40:30'),(978558,'dodoos','','Access-Reject','2019-11-15 23:40:42'),(978559,'dodoos','','Access-Reject','2019-11-15 23:40:53'),(978560,'dodoos','','Access-Reject','2019-11-15 23:41:04'),(978561,'dodoos','','Access-Reject','2019-11-15 23:41:16'),(978562,'dodoos','','Access-Reject','2019-11-15 23:41:27'),(978563,'dodoos','','Access-Reject','2019-11-15 23:41:39'),(978564,'dodoos','','Access-Reject','2019-11-15 23:41:50'),(978565,'dodoos','','Access-Reject','2019-11-15 23:42:01'),(978566,'dodoos','','Access-Reject','2019-11-15 23:42:13'),(978567,'dodoos','','Access-Reject','2019-11-15 23:42:24'),(978568,'dodoos','','Access-Reject','2019-11-15 23:42:36'),(978569,'dodoos','','Access-Reject','2019-11-15 23:42:47'),(978570,'dodoos','','Access-Reject','2019-11-15 23:42:58'),(978571,'dodoos','','Access-Reject','2019-11-15 23:43:10'),(978572,'dodoos','','Access-Reject','2019-11-15 23:43:21'),(978573,'dodoos','','Access-Reject','2019-11-15 23:43:33'),(978574,'dodoos','','Access-Reject','2019-11-15 23:43:44'),(978575,'dodoos','','Access-Reject','2019-11-15 23:43:55'),(978576,'dodoos','','Access-Reject','2019-11-15 23:44:07'),(978577,'dodoos','','Access-Reject','2019-11-15 23:44:18'),(978578,'dodoos','','Access-Reject','2019-11-15 23:44:30'),(978579,'dodoos','','Access-Reject','2019-11-15 23:44:41'),(978580,'dodoos','','Access-Reject','2019-11-15 23:44:52'),(978581,'dodoos','','Access-Reject','2019-11-15 23:45:04'),(978582,'dodoos','','Access-Reject','2019-11-15 23:45:15'),(978583,'dodoos','','Access-Reject','2019-11-15 23:45:27'),(978584,'dodoos','','Access-Reject','2019-11-15 23:45:38'),(978585,'dodoos','','Access-Reject','2019-11-15 23:45:49'),(978586,'dodoos','','Access-Reject','2019-11-15 23:46:01'),(978587,'ekpetis','','Access-Accept','2019-11-15 23:46:02'),(978588,'dodoos','','Access-Reject','2019-11-15 23:46:12'),(978589,'dodoos','','Access-Reject','2019-11-15 23:46:24'),(978590,'dodoos','','Access-Reject','2019-11-15 23:46:35'),(978591,'dodoos','','Access-Reject','2019-11-15 23:46:47'),(978592,'dodoos','','Access-Reject','2019-11-15 23:46:58'),(978593,'dodoos','','Access-Reject','2019-11-15 23:47:09'),(978594,'dodoos','','Access-Reject','2019-11-15 23:47:21'),(978595,'dodoos','','Access-Reject','2019-11-15 23:47:32'),(978596,'dodoos','','Access-Reject','2019-11-15 23:47:43'),(978597,'dodoos','','Access-Reject','2019-11-15 23:47:55'),(978598,'dodoos','','Access-Reject','2019-11-15 23:48:06'),(978599,'dodoos','','Access-Reject','2019-11-15 23:48:18'),(978600,'dodoos','','Access-Reject','2019-11-15 23:48:29'),(978601,'dodoos','','Access-Reject','2019-11-15 23:48:40'),(978602,'dodoos','','Access-Reject','2019-11-15 23:48:52'),(978603,'dodoos','','Access-Reject','2019-11-15 23:49:03'),(978604,'dodoos','','Access-Reject','2019-11-15 23:49:14'),(978605,'dodoos','','Access-Reject','2019-11-15 23:49:26'),(978606,'dodoos','','Access-Reject','2019-11-15 23:49:37'),(978607,'dodoos','','Access-Reject','2019-11-15 23:49:48'),(978608,'dodoos','','Access-Reject','2019-11-15 23:50:00'),(978609,'dodoos','','Access-Reject','2019-11-15 23:50:11'),(978610,'dodoos','','Access-Reject','2019-11-15 23:50:23'),(978611,'dodoos','','Access-Reject','2019-11-15 23:50:34'),(978612,'dodoos','','Access-Reject','2019-11-15 23:50:45'),(978613,'dodoos','','Access-Reject','2019-11-15 23:50:57'),(978614,'dodoos','','Access-Reject','2019-11-15 23:51:08'),(978615,'dodoos','','Access-Reject','2019-11-15 23:51:19'),(978616,'dodoos','','Access-Reject','2019-11-15 23:51:31'),(978617,'dodoos','','Access-Reject','2019-11-15 23:51:42'),(978618,'dodoos','','Access-Reject','2019-11-15 23:51:53'),(978619,'dodoos','','Access-Reject','2019-11-15 23:52:05'),(978620,'dodoos','','Access-Reject','2019-11-15 23:52:16'),(978621,'dodoos','','Access-Reject','2019-11-15 23:52:28'),(978622,'dodoos','','Access-Reject','2019-11-15 23:52:39'),(978623,'dodoos','','Access-Reject','2019-11-15 23:52:50'),(978624,'dodoos','','Access-Reject','2019-11-15 23:53:02'),(978625,'dodoos','','Access-Reject','2019-11-15 23:53:13'),(978626,'dodoos','','Access-Reject','2019-11-15 23:53:25'),(978627,'dodoos','','Access-Reject','2019-11-15 23:53:36'),(978628,'dodoos','','Access-Reject','2019-11-15 23:53:48'),(978629,'dodoos','','Access-Reject','2019-11-15 23:53:59'),(978630,'dodoos','','Access-Reject','2019-11-15 23:54:10'),(978631,'dodoos','','Access-Reject','2019-11-15 23:54:22'),(978632,'dodoos','','Access-Reject','2019-11-15 23:54:33'),(978633,'dodoos','','Access-Reject','2019-11-15 23:54:44'),(978634,'dodoos','','Access-Reject','2019-11-15 23:54:56'),(978635,'dodoos','','Access-Reject','2019-11-15 23:55:07'),(978636,'dodoos','','Access-Reject','2019-11-15 23:55:18'),(978637,'dodoos','','Access-Reject','2019-11-15 23:55:30'),(978638,'dodoos','','Access-Reject','2019-11-15 23:55:41'),(978639,'dodoos','','Access-Reject','2019-11-15 23:55:53'),(978640,'dodoos','','Access-Reject','2019-11-15 23:56:04'),(978641,'dodoos','','Access-Reject','2019-11-15 23:56:16'),(978642,'dodoos','','Access-Reject','2019-11-15 23:56:27'),(978643,'dodoos','','Access-Reject','2019-11-15 23:56:38'),(978644,'dodoos','','Access-Reject','2019-11-15 23:56:50'),(978645,'dodoos','','Access-Reject','2019-11-15 23:57:01'),(978646,'dodoos','','Access-Reject','2019-11-15 23:57:12'),(978647,'dodoos','','Access-Reject','2019-11-15 23:57:24'),(978648,'dodoos','','Access-Reject','2019-11-15 23:57:35'),(978649,'dodoos','','Access-Reject','2019-11-15 23:57:47'),(978650,'dodoos','','Access-Reject','2019-11-15 23:57:58'),(978651,'dodoos','','Access-Reject','2019-11-15 23:58:09'),(978652,'dodoos','','Access-Reject','2019-11-15 23:58:21'),(978653,'dodoos','','Access-Reject','2019-11-15 23:58:32'),(978654,'dodoos','','Access-Reject','2019-11-15 23:58:43'),(978655,'dodoos','','Access-Reject','2019-11-15 23:58:55'),(978656,'dodoos','','Access-Reject','2019-11-15 23:59:06'),(978657,'dodoos','','Access-Reject','2019-11-15 23:59:18'),(978658,'dodoos','','Access-Reject','2019-11-15 23:59:29'),(978659,'dodoos','','Access-Reject','2019-11-15 23:59:40'),(978660,'dodoos','','Access-Reject','2019-11-15 23:59:52'),(978661,'dodoos','','Access-Reject','2019-11-16 00:00:03'),(978662,'amanful','','Access-Accept','2019-11-16 00:00:04'),(978663,'dodoos','','Access-Reject','2019-11-16 00:00:15'),(978664,'dodoos','','Access-Reject','2019-11-16 00:00:26'),(978665,'dodoos','','Access-Reject','2019-11-16 00:00:38'),(978666,'dodoos','','Access-Reject','2019-11-16 00:00:49'),(978667,'dodoos','','Access-Reject','2019-11-16 00:01:00'),(978668,'dodoos','','Access-Reject','2019-11-16 00:01:12'),(978669,'dodoos','','Access-Reject','2019-11-16 00:01:23'),(978670,'dodoos','','Access-Reject','2019-11-16 00:01:34'),(978671,'dodoos','','Access-Reject','2019-11-16 00:01:46'),(978672,'dodoos','','Access-Reject','2019-11-16 00:01:57'),(978673,'dodoos','','Access-Reject','2019-11-16 00:02:09'),(978674,'dodoos','','Access-Reject','2019-11-16 00:02:20'),(978675,'dodoos','','Access-Reject','2019-11-16 00:02:31'),(978676,'dodoos','','Access-Reject','2019-11-16 00:02:43'),(978677,'dodoos','','Access-Reject','2019-11-16 00:02:54'),(978678,'dodoos','','Access-Reject','2019-11-16 00:03:05'),(978679,'dodoos','','Access-Reject','2019-11-16 00:03:17'),(978680,'dodoos','','Access-Reject','2019-11-16 00:03:28'),(978681,'dodoos','','Access-Reject','2019-11-16 00:03:40'),(978682,'dodoos','','Access-Reject','2019-11-16 00:03:51'),(978683,'dodoos','','Access-Reject','2019-11-16 00:04:03'),(978684,'dodoos','','Access-Reject','2019-11-16 00:04:14'),(978685,'dodoos','','Access-Reject','2019-11-16 00:04:25'),(978686,'dodoos','','Access-Reject','2019-11-16 00:04:37'),(978687,'dodoos','','Access-Reject','2019-11-16 00:04:48'),(978688,'dodoos','','Access-Reject','2019-11-16 00:04:59'),(978689,'dodoos','','Access-Reject','2019-11-16 00:05:11'),(978690,'dodoos','','Access-Reject','2019-11-16 00:05:22'),(978691,'dodoos','','Access-Reject','2019-11-16 00:05:34'),(978692,'pempamsie','','Access-Accept','2019-11-16 00:05:42'),(978693,'dodoos','','Access-Reject','2019-11-16 00:05:45'),(978694,'dodoos','','Access-Reject','2019-11-16 00:05:56'),(978695,'dodoos','','Access-Reject','2019-11-16 00:06:09'),(978696,'dodoos','','Access-Reject','2019-11-16 00:06:21'),(978697,'dodoos','','Access-Reject','2019-11-16 00:06:33'),(978698,'dodoos','','Access-Reject','2019-11-16 00:06:45'),(978699,'dodoos','','Access-Reject','2019-11-16 00:06:56'),(978700,'dodoos','','Access-Reject','2019-11-16 00:07:08'),(978701,'dodoos','','Access-Reject','2019-11-16 00:07:20'),(978702,'dodoos','','Access-Reject','2019-11-16 00:07:32'),(978703,'dodoos','','Access-Reject','2019-11-16 00:07:44'),(978704,'dodoos','','Access-Reject','2019-11-16 00:07:57'),(978705,'dodoos','','Access-Reject','2019-11-16 00:08:09'),(978706,'dodoos','','Access-Reject','2019-11-16 00:08:21'),(978707,'dodoos','','Access-Reject','2019-11-16 00:08:32'),(978708,'dodoos','','Access-Reject','2019-11-16 00:08:44'),(978709,'dodoos','','Access-Reject','2019-11-16 00:08:56'),(978710,'dodoos','','Access-Reject','2019-11-16 00:09:09'),(978711,'dodoos','','Access-Reject','2019-11-16 00:09:21'),(978712,'dodoos','','Access-Reject','2019-11-16 00:09:33'),(978713,'dodoos','','Access-Reject','2019-11-16 00:09:45'),(978714,'dodoos','','Access-Reject','2019-11-16 00:09:57'),(978715,'affiliation','','Access-Accept','2019-11-16 00:10:03'),(978716,'cegrad','','Access-Accept','2019-11-16 00:10:03'),(978717,'dodoos','','Access-Reject','2019-11-16 00:10:08'),(978718,'anane-fenin','','Access-Accept','2019-11-16 00:10:09'),(978719,'dodoos','','Access-Reject','2019-11-16 00:10:20'),(978720,'dodoos','','Access-Reject','2019-11-16 00:10:33'),(978721,'dodoos','','Access-Reject','2019-11-16 00:10:44'),(978722,'dodoos','','Access-Reject','2019-11-16 00:10:57'),(978723,'dodoos','','Access-Reject','2019-11-16 00:11:09'),(978724,'dodoos','','Access-Reject','2019-11-16 00:11:21'),(978725,'dodoos','','Access-Reject','2019-11-16 00:11:33'),(978726,'dodoos','','Access-Reject','2019-11-16 00:11:46'),(978727,'dodoos','','Access-Reject','2019-11-16 00:11:48'),(978728,'dodoos','','Access-Reject','2019-11-16 00:11:50'),(978729,'dodoos','','Access-Reject','2019-11-16 00:11:55'),(978730,'dodoos','','Access-Reject','2019-11-16 00:11:58'),(978731,'dodoos','','Access-Reject','2019-11-16 00:12:01'),(978732,'dodoos','','Access-Reject','2019-11-16 00:12:07'),(978733,'dodoos','','Access-Reject','2019-11-16 00:12:15'),(978734,'dodoos','','Access-Reject','2019-11-16 00:12:27'),(978735,'dodoos','','Access-Reject','2019-11-16 00:12:40'),(978736,'dodoos','','Access-Reject','2019-11-16 00:12:52'),(978737,'dodoos','','Access-Reject','2019-11-16 00:13:04'),(978738,'dodoos','','Access-Reject','2019-11-16 00:13:16'),(978739,'dodoos','','Access-Reject','2019-11-16 00:13:28'),(978740,'dodoos','','Access-Reject','2019-11-16 00:13:40'),(978741,'dodoos','','Access-Reject','2019-11-16 00:13:52'),(978742,'dodoos','','Access-Reject','2019-11-16 00:14:04'),(978743,'dodoos','','Access-Reject','2019-11-16 00:14:16'),(978744,'dodoos','','Access-Reject','2019-11-16 00:14:29'),(978745,'dodoos','','Access-Reject','2019-11-16 00:14:42'),(978746,'dodoos','','Access-Reject','2019-11-16 00:14:54'),(978747,'dodoos','','Access-Reject','2019-11-16 00:15:07'),(978748,'dodoos','','Access-Reject','2019-11-16 00:15:19'),(978749,'dodoos','','Access-Reject','2019-11-16 00:15:31'),(978750,'dodoos','','Access-Reject','2019-11-16 00:15:43'),(978751,'dodoos','','Access-Reject','2019-11-16 00:15:55'),(978752,'dodoos','','Access-Reject','2019-11-16 00:16:08'),(978753,'dodoos','','Access-Reject','2019-11-16 00:16:22'),(978754,'dodoos','','Access-Reject','2019-11-16 00:16:33'),(978755,'dodoos','','Access-Reject','2019-11-16 00:16:44'),(978756,'dodoos','','Access-Reject','2019-11-16 00:16:57'),(978757,'dodoos','','Access-Reject','2019-11-16 00:17:10'),(978758,'dodoos','','Access-Reject','2019-11-16 00:17:21'),(978759,'dodoos','','Access-Reject','2019-11-16 00:17:32'),(978760,'dodoos','','Access-Reject','2019-11-16 00:17:44'),(978761,'dodoos','','Access-Reject','2019-11-16 00:17:55'),(978762,'dodoos','','Access-Reject','2019-11-16 00:18:06'),(978763,'dodoos','','Access-Reject','2019-11-16 00:18:18'),(978764,'dodoos','','Access-Reject','2019-11-16 00:18:29'),(978765,'dodoos','','Access-Reject','2019-11-16 00:18:41'),(978766,'dodoos','','Access-Reject','2019-11-16 00:18:53'),(978767,'dodoos','','Access-Reject','2019-11-16 00:19:04'),(978768,'dodoos','','Access-Reject','2019-11-16 00:19:16'),(978769,'dodoos','','Access-Reject','2019-11-16 00:19:28'),(978770,'dodoos','','Access-Reject','2019-11-16 00:19:40'),(978771,'dodoos','','Access-Reject','2019-11-16 00:19:52'),(978772,'dodoos','','Access-Reject','2019-11-16 00:20:04'),(978773,'dodoos','','Access-Reject','2019-11-16 00:20:16'),(978774,'dodoos','','Access-Reject','2019-11-16 00:20:28'),(978775,'dodoos','','Access-Reject','2019-11-16 00:20:40'),(978776,'dodoos','','Access-Reject','2019-11-16 00:20:53'),(978777,'dodoos','','Access-Reject','2019-11-16 00:21:05'),(978778,'dodoos','','Access-Reject','2019-11-16 00:21:19'),(978779,'dodoos','','Access-Reject','2019-11-16 00:21:32'),(978780,'dodoos','','Access-Reject','2019-11-16 00:21:45'),(978781,'dodoos','','Access-Reject','2019-11-16 00:21:58'),(978782,'dodoos','','Access-Reject','2019-11-16 00:22:10'),(978783,'dodoos','','Access-Reject','2019-11-16 00:22:22'),(978784,'dodoos','','Access-Reject','2019-11-16 00:22:33'),(978785,'dodoos','','Access-Reject','2019-11-16 00:22:44'),(978786,'dodoos','','Access-Reject','2019-11-16 00:22:56'),(978787,'dodoos','','Access-Reject','2019-11-16 00:23:07'),(978788,'dodoos','','Access-Reject','2019-11-16 00:23:19'),(978789,'dodoos','','Access-Reject','2019-11-16 00:23:30'),(978790,'dodoos','','Access-Reject','2019-11-16 00:23:42'),(978791,'dodoos','','Access-Reject','2019-11-16 00:23:54'),(978792,'dodoos','','Access-Reject','2019-11-16 00:24:06'),(978793,'dodoos','','Access-Reject','2019-11-16 00:24:18'),(978794,'dodoos','','Access-Reject','2019-11-16 00:24:30'),(978795,'dodoos','','Access-Reject','2019-11-16 00:24:41'),(978796,'dodoos','','Access-Reject','2019-11-16 00:24:53'),(978797,'dodoos','','Access-Reject','2019-11-16 00:25:05'),(978798,'dodoos','','Access-Reject','2019-11-16 00:25:16'),(978799,'dodoos','','Access-Reject','2019-11-16 00:25:27'),(978800,'dodoos','','Access-Reject','2019-11-16 00:25:39'),(978801,'dodoos','','Access-Reject','2019-11-16 00:25:50'),(978802,'dodoos','','Access-Reject','2019-11-16 00:26:01'),(978803,'dodoos','','Access-Reject','2019-11-16 00:26:13'),(978804,'dodoos','','Access-Reject','2019-11-16 00:26:26'),(978805,'dodoos','','Access-Reject','2019-11-16 00:26:37'),(978806,'dodoos','','Access-Reject','2019-11-16 00:26:50'),(978807,'dodoos','','Access-Reject','2019-11-16 00:27:01'),(978808,'dodoos','','Access-Reject','2019-11-16 00:27:13'),(978809,'dodoos','','Access-Reject','2019-11-16 00:27:26'),(978810,'baduwa','','Access-Accept','2019-11-16 00:27:28'),(978811,'dodoos','','Access-Reject','2019-11-16 00:27:38'),(978812,'dodoos','','Access-Reject','2019-11-16 00:27:50'),(978813,'dodoos','','Access-Reject','2019-11-16 00:28:02'),(978814,'dodoos','','Access-Reject','2019-11-16 00:28:14'),(978815,'dodoos','','Access-Reject','2019-11-16 00:28:26'),(978816,'dodoos','','Access-Reject','2019-11-16 00:28:38'),(978817,'dodoos','','Access-Reject','2019-11-16 00:28:49'),(978818,'dodoos','','Access-Reject','2019-11-16 00:29:01'),(978819,'dodoos','','Access-Reject','2019-11-16 00:29:13'),(978820,'dodoos','','Access-Reject','2019-11-16 00:29:24'),(978821,'dodoos','','Access-Reject','2019-11-16 00:29:36'),(978822,'dodoos','','Access-Reject','2019-11-16 00:29:47'),(978823,'dodoos','','Access-Reject','2019-11-16 00:29:59'),(978824,'dodoos','','Access-Reject','2019-11-16 00:30:10'),(978825,'dodoos','','Access-Reject','2019-11-16 00:30:22'),(978826,'dodoos','','Access-Reject','2019-11-16 00:30:34'),(978827,'dodoos','','Access-Reject','2019-11-16 00:30:45'),(978828,'dodoos','','Access-Reject','2019-11-16 00:30:57'),(978829,'dodoos','','Access-Reject','2019-11-16 00:31:09'),(978830,'dodoos','','Access-Reject','2019-11-16 00:31:21'),(978831,'dodoos','','Access-Reject','2019-11-16 00:31:33'),(978832,'dodoos','','Access-Reject','2019-11-16 00:31:44'),(978833,'dodoos','','Access-Reject','2019-11-16 00:31:56'),(978834,'dodoos','','Access-Reject','2019-11-16 00:32:08'),(978835,'dodoos','','Access-Reject','2019-11-16 00:32:19'),(978836,'dodoos','','Access-Reject','2019-11-16 00:32:31'),(978837,'dodoos','','Access-Reject','2019-11-16 00:32:42'),(978838,'dodoos','','Access-Reject','2019-11-16 00:32:53'),(978839,'dodoos','','Access-Reject','2019-11-16 00:33:05'),(978840,'dodoos','','Access-Reject','2019-11-16 00:33:16'),(978841,'dodoos','','Access-Reject','2019-11-16 00:33:28'),(978842,'dodoos','','Access-Reject','2019-11-16 00:33:39'),(978843,'dodoos','','Access-Reject','2019-11-16 00:33:51'),(978844,'dodoos','','Access-Reject','2019-11-16 00:34:02'),(978845,'dodoos','','Access-Reject','2019-11-16 00:34:13'),(978846,'dodoos','','Access-Reject','2019-11-16 00:34:25'),(978847,'dodoos','','Access-Reject','2019-11-16 00:34:36'),(978848,'dodoos','','Access-Reject','2019-11-16 00:34:48'),(978849,'src_hostel','','Access-Accept','2019-11-16 00:34:53'),(978850,'dodoos','','Access-Reject','2019-11-16 00:34:59'),(978851,'dodoos','','Access-Reject','2019-11-16 00:35:10'),(978852,'dodoos','','Access-Reject','2019-11-16 00:35:22'),(978853,'dodoos','','Access-Reject','2019-11-16 00:35:33'),(978854,'dodoos','','Access-Reject','2019-11-16 00:35:45'),(978855,'dodoos','','Access-Reject','2019-11-16 00:35:56'),(978856,'dodoos','','Access-Reject','2019-11-16 00:36:07'),(978857,'dodoos','','Access-Reject','2019-11-16 00:36:19'),(978858,'dodoos','','Access-Reject','2019-11-16 00:36:30'),(978859,'dodoos','','Access-Reject','2019-11-16 00:36:42'),(978860,'dodoos','','Access-Reject','2019-11-16 00:36:53'),(978861,'dodoos','','Access-Reject','2019-11-16 00:37:04'),(978862,'dodoos','','Access-Reject','2019-11-16 00:37:16'),(978863,'dodoos','','Access-Reject','2019-11-16 00:37:27'),(978864,'dodoos','','Access-Reject','2019-11-16 00:37:39'),(978865,'dodoos','','Access-Reject','2019-11-16 00:37:50'),(978866,'dodoos','','Access-Reject','2019-11-16 00:38:01'),(978867,'dodoos','','Access-Reject','2019-11-16 00:38:13'),(978868,'dodoos','','Access-Reject','2019-11-16 00:38:24'),(978869,'dodoos','','Access-Reject','2019-11-16 00:38:36'),(978870,'dodoos','','Access-Reject','2019-11-16 00:38:47'),(978871,'dodoos','','Access-Reject','2019-11-16 00:38:58'),(978872,'dodoos','','Access-Reject','2019-11-16 00:39:10'),(978873,'dodoos','','Access-Reject','2019-11-16 00:39:21'),(978874,'dodoos','','Access-Reject','2019-11-16 00:39:33'),(978875,'dodoos','','Access-Reject','2019-11-16 00:39:44'),(978876,'dodoos','','Access-Reject','2019-11-16 00:39:55'),(978877,'capitalhill','','Access-Accept','2019-11-16 00:40:01'),(978878,'dodoos','','Access-Reject','2019-11-16 00:40:07'),(978879,'dodoos','','Access-Reject','2019-11-16 00:40:18'),(978880,'dodoos','','Access-Reject','2019-11-16 00:40:29'),(978881,'dodoos','','Access-Reject','2019-11-16 00:40:41'),(978882,'dodoos','','Access-Reject','2019-11-16 00:40:52'),(978883,'dodoos','','Access-Reject','2019-11-16 00:41:04'),(978884,'dodoos','','Access-Reject','2019-11-16 00:41:15'),(978885,'dodoos','','Access-Reject','2019-11-16 00:41:26'),(978886,'dodoos','','Access-Reject','2019-11-16 00:41:38'),(978887,'dodoos','','Access-Reject','2019-11-16 00:41:49'),(978888,'dodoos','','Access-Reject','2019-11-16 00:42:01'),(978889,'dodoos','','Access-Reject','2019-11-16 00:42:12'),(978890,'dodoos','','Access-Reject','2019-11-16 00:42:23'),(978891,'dodoos','','Access-Reject','2019-11-16 00:42:35'),(978892,'dodoos','','Access-Reject','2019-11-16 00:42:46'),(978893,'dodoos','','Access-Reject','2019-11-16 00:42:58'),(978894,'dodoos','','Access-Reject','2019-11-16 00:43:10'),(978895,'dodoos','','Access-Reject','2019-11-16 00:43:21'),(978896,'dodoos','','Access-Reject','2019-11-16 00:43:33'),(978897,'dodoos','','Access-Reject','2019-11-16 00:43:44'),(978898,'dodoos','','Access-Reject','2019-11-16 00:43:55'),(978899,'dodoos','','Access-Reject','2019-11-16 00:44:07'),(978900,'dodoos','','Access-Reject','2019-11-16 00:44:18'),(978901,'dodoos','','Access-Reject','2019-11-16 00:44:30'),(978902,'dodoos','','Access-Reject','2019-11-16 00:44:41'),(978903,'dodoos','','Access-Reject','2019-11-16 00:44:52'),(978904,'dodoos','','Access-Reject','2019-11-16 00:45:04'),(978905,'dodoos','','Access-Reject','2019-11-16 00:45:15'),(978906,'dodoos','','Access-Reject','2019-11-16 00:45:27'),(978907,'dodoos','','Access-Reject','2019-11-16 00:45:38'),(978908,'dodoos','','Access-Reject','2019-11-16 00:45:49'),(978909,'dodoos','','Access-Reject','2019-11-16 00:46:01'),(978910,'ekpetis','','Access-Accept','2019-11-16 00:46:02'),(978911,'dodoos','','Access-Reject','2019-11-16 00:46:12'),(978912,'dodoos','','Access-Reject','2019-11-16 00:46:24'),(978913,'dodoos','','Access-Reject','2019-11-16 00:46:35'),(978914,'dodoos','','Access-Reject','2019-11-16 00:46:47'),(978915,'dodoos','','Access-Reject','2019-11-16 00:46:58'),(978916,'dodoos','','Access-Reject','2019-11-16 00:47:09'),(978917,'dodoos','','Access-Reject','2019-11-16 00:47:21'),(978918,'dodoos','','Access-Reject','2019-11-16 00:47:32'),(978919,'dodoos','','Access-Reject','2019-11-16 00:47:44'),(978920,'dodoos','','Access-Reject','2019-11-16 00:47:55'),(978921,'dodoos','','Access-Reject','2019-11-16 00:48:06'),(978922,'dodoos','','Access-Reject','2019-11-16 00:48:18'),(978923,'dodoos','','Access-Reject','2019-11-16 00:48:29'),(978924,'dodoos','','Access-Reject','2019-11-16 00:48:40'),(978925,'dodoos','','Access-Reject','2019-11-16 00:48:52'),(978926,'dodoos','','Access-Reject','2019-11-16 00:49:03'),(978927,'dodoos','','Access-Reject','2019-11-16 00:49:15'),(978928,'dodoos','','Access-Reject','2019-11-16 00:49:26'),(978929,'dodoos','','Access-Reject','2019-11-16 00:49:38'),(978930,'dodoos','','Access-Reject','2019-11-16 00:49:49'),(978931,'dodoos','','Access-Reject','2019-11-16 00:50:00'),(978932,'dodoos','','Access-Reject','2019-11-16 00:50:12'),(978933,'dodoos','','Access-Reject','2019-11-16 00:50:23'),(978934,'dodoos','','Access-Reject','2019-11-16 00:50:35'),(978935,'dodoos','','Access-Reject','2019-11-16 00:50:46'),(978936,'dodoos','','Access-Reject','2019-11-16 00:50:57'),(978937,'dodoos','','Access-Reject','2019-11-16 00:51:09'),(978938,'dodoos','','Access-Reject','2019-11-16 00:51:20'),(978939,'dodoos','','Access-Reject','2019-11-16 00:51:32'),(978940,'dodoos','','Access-Reject','2019-11-16 00:51:43'),(978941,'dodoos','','Access-Reject','2019-11-16 00:51:54'),(978942,'dodoos','','Access-Reject','2019-11-16 00:52:06'),(978943,'dodoos','','Access-Reject','2019-11-16 00:52:17'),(978944,'dodoos','','Access-Reject','2019-11-16 00:52:28'),(978945,'dodoos','','Access-Reject','2019-11-16 00:52:40'),(978946,'dodoos','','Access-Reject','2019-11-16 00:52:51'),(978947,'dodoos','','Access-Reject','2019-11-16 00:53:03'),(978948,'dodoos','','Access-Reject','2019-11-16 00:53:14'),(978949,'dodoos','','Access-Reject','2019-11-16 00:53:25'),(978950,'dodoos','','Access-Reject','2019-11-16 00:53:37'),(978951,'dodoos','','Access-Reject','2019-11-16 00:53:48'),(978952,'dodoos','','Access-Reject','2019-11-16 00:54:00'),(978953,'dodoos','','Access-Reject','2019-11-16 00:54:11'),(978954,'dodoos','','Access-Reject','2019-11-16 00:54:22'),(978955,'dodoos','','Access-Reject','2019-11-16 00:54:34'),(978956,'dodoos','','Access-Reject','2019-11-16 00:54:45'),(978957,'dodoos','','Access-Reject','2019-11-16 00:54:57'),(978958,'dodoos','','Access-Reject','2019-11-16 00:55:08'),(978959,'dodoos','','Access-Reject','2019-11-16 00:55:20'),(978960,'dodoos','','Access-Reject','2019-11-16 00:55:31'),(978961,'dodoos','','Access-Reject','2019-11-16 00:55:43'),(978962,'dodoos','','Access-Reject','2019-11-16 00:55:54'),(978963,'dodoos','','Access-Reject','2019-11-16 00:56:05'),(978964,'dodoos','','Access-Reject','2019-11-16 00:56:17'),(978965,'dodoos','','Access-Reject','2019-11-16 00:56:28'),(978966,'dodoos','','Access-Reject','2019-11-16 00:56:40'),(978967,'dodoos','','Access-Reject','2019-11-16 00:56:51'),(978968,'dodoos','','Access-Reject','2019-11-16 00:57:03'),(978969,'dodoos','','Access-Reject','2019-11-16 00:57:14'),(978970,'dodoos','','Access-Reject','2019-11-16 00:57:25'),(978971,'dodoos','','Access-Reject','2019-11-16 00:57:37'),(978972,'dodoos','','Access-Reject','2019-11-16 00:57:48'),(978973,'dodoos','','Access-Reject','2019-11-16 00:58:00'),(978974,'dodoos','','Access-Reject','2019-11-16 00:58:11'),(978975,'dodoos','','Access-Reject','2019-11-16 00:58:23'),(978976,'dodoos','','Access-Reject','2019-11-16 00:58:34'),(978977,'dodoos','','Access-Reject','2019-11-16 00:58:45'),(978978,'dodoos','','Access-Reject','2019-11-16 00:58:57'),(978979,'dodoos','','Access-Reject','2019-11-16 00:59:08'),(978980,'dodoos','','Access-Reject','2019-11-16 00:59:19'),(978981,'dodoos','','Access-Reject','2019-11-16 00:59:31'),(978982,'dodoos','','Access-Reject','2019-11-16 00:59:42'),(978983,'dodoos','','Access-Reject','2019-11-16 00:59:54'),(978984,'dodoos','','Access-Reject','2019-11-16 01:00:05'),(978985,'dodoos','','Access-Reject','2019-11-16 01:00:16'),(978986,'dodoos','','Access-Reject','2019-11-16 01:00:28'),(978987,'dodoos','','Access-Reject','2019-11-16 01:00:39'),(978988,'dodoos','','Access-Reject','2019-11-16 01:00:51'),(978989,'dodoos','','Access-Reject','2019-11-16 01:01:02'),(978990,'dodoos','','Access-Reject','2019-11-16 01:01:14'),(978991,'dodoos','','Access-Reject','2019-11-16 01:01:25'),(978992,'dodoos','','Access-Reject','2019-11-16 01:01:36'),(978993,'dodoos','','Access-Reject','2019-11-16 01:01:48'),(978994,'dodoos','','Access-Reject','2019-11-16 01:01:59'),(978995,'dodoos','','Access-Reject','2019-11-16 01:02:11'),(978996,'dodoos','','Access-Reject','2019-11-16 01:02:22'),(978997,'dodoos','','Access-Reject','2019-11-16 01:02:33'),(978998,'dodoos','','Access-Reject','2019-11-16 01:02:45'),(978999,'dodoos','','Access-Reject','2019-11-16 01:02:56'),(979000,'dodoos','','Access-Reject','2019-11-16 01:03:24'),(979001,'dodoos','','Access-Reject','2019-11-16 01:03:35'),(979002,'dodoos','','Access-Reject','2019-11-16 01:03:47'),(979003,'dodoos','','Access-Reject','2019-11-16 01:03:58'),(979004,'dodoos','','Access-Reject','2019-11-16 01:04:10'),(979005,'dodoos','','Access-Reject','2019-11-16 01:04:21'),(979006,'dodoos','','Access-Reject','2019-11-16 01:04:32'),(979007,'dodoos','','Access-Reject','2019-11-16 01:04:44'),(979008,'dodoos','','Access-Reject','2019-11-16 01:04:57'),(979009,'dodoos','','Access-Reject','2019-11-16 01:05:09'),(979010,'dodoos','','Access-Reject','2019-11-16 01:05:20'),(979011,'dodoos','','Access-Reject','2019-11-16 01:05:31'),(979012,'dodoos','','Access-Reject','2019-11-16 01:05:43'),(979013,'dodoos','','Access-Reject','2019-11-16 01:05:54'),(979014,'dodoos','','Access-Reject','2019-11-16 01:06:05'),(979015,'dodoos','','Access-Reject','2019-11-16 01:06:17'),(979016,'dodoos','','Access-Reject','2019-11-16 01:06:28'),(979017,'dodoos','','Access-Reject','2019-11-16 01:06:40'),(979018,'dodoos','','Access-Reject','2019-11-16 01:06:51'),(979019,'dodoos','','Access-Reject','2019-11-16 01:07:03'),(979020,'dodoos','','Access-Reject','2019-11-16 01:07:14'),(979021,'dodoos','','Access-Reject','2019-11-16 01:07:25'),(979022,'dodoos','','Access-Reject','2019-11-16 01:07:37'),(979023,'dodoos','','Access-Reject','2019-11-16 01:07:48'),(979024,'dodoos','','Access-Reject','2019-11-16 01:08:00'),(979025,'dodoos','','Access-Reject','2019-11-16 01:08:11'),(979026,'dodoos','','Access-Reject','2019-11-16 01:08:22'),(979027,'dodoos','','Access-Reject','2019-11-16 01:08:34'),(979028,'dodoos','','Access-Reject','2019-11-16 01:08:45'),(979029,'dodoos','','Access-Reject','2019-11-16 01:08:57'),(979030,'dodoos','','Access-Reject','2019-11-16 01:09:08'),(979031,'dodoos','','Access-Reject','2019-11-16 01:09:19'),(979032,'dodoos','','Access-Reject','2019-11-16 01:09:31'),(979033,'dodoos','','Access-Reject','2019-11-16 01:09:42'),(979034,'dodoos','','Access-Reject','2019-11-16 01:09:54'),(979035,'britwums','','Access-Accept','2019-11-16 01:10:04'),(979036,'dodoos','','Access-Reject','2019-11-16 01:10:05'),(979037,'dodoos','','Access-Reject','2019-11-16 01:10:16'),(979038,'dodoos','','Access-Reject','2019-11-16 01:10:28'),(979039,'dodoos','','Access-Reject','2019-11-16 01:10:39'),(979040,'dodoos','','Access-Reject','2019-11-16 01:10:51'),(979041,'dodoos','','Access-Reject','2019-11-16 01:11:02'),(979042,'dodoos','','Access-Reject','2019-11-16 01:11:13'),(979043,'dodoos','','Access-Reject','2019-11-16 01:11:25'),(979044,'dodoos','','Access-Reject','2019-11-16 01:11:36'),(979045,'dodoos','','Access-Reject','2019-11-16 01:11:47'),(979046,'dodoos','','Access-Reject','2019-11-16 01:11:48'),(979047,'dodoos','','Access-Reject','2019-11-16 01:11:50'),(979048,'dodoos','','Access-Reject','2019-11-16 01:11:52'),(979049,'dodoos','','Access-Reject','2019-11-16 01:11:54'),(979050,'dodoos','','Access-Reject','2019-11-16 01:11:59'),(979051,'dodoos','','Access-Reject','2019-11-16 01:12:07'),(979052,'dodoos','','Access-Reject','2019-11-16 01:12:18'),(979053,'dodoos','','Access-Reject','2019-11-16 01:12:30'),(979054,'dodoos','','Access-Reject','2019-11-16 01:12:41'),(979055,'dodoos','','Access-Reject','2019-11-16 01:12:53'),(979056,'dodoos','','Access-Reject','2019-11-16 01:13:04'),(979057,'dodoos','','Access-Reject','2019-11-16 01:13:15'),(979058,'dodoos','','Access-Reject','2019-11-16 01:13:27'),(979059,'dodoos','','Access-Reject','2019-11-16 01:13:38'),(979060,'dodoos','','Access-Reject','2019-11-16 01:13:50'),(979061,'dodoos','','Access-Reject','2019-11-16 01:14:01'),(979062,'dodoos','','Access-Reject','2019-11-16 01:14:12'),(979063,'dodoos','','Access-Reject','2019-11-16 01:14:24'),(979064,'dodoos','','Access-Reject','2019-11-16 01:14:35'),(979065,'dodoos','','Access-Reject','2019-11-16 01:14:47'),(979066,'dodoos','','Access-Reject','2019-11-16 01:14:58'),(979067,'dodoos','','Access-Reject','2019-11-16 01:15:09'),(979068,'dodoos','','Access-Reject','2019-11-16 01:15:21'),(979069,'dodoos','','Access-Reject','2019-11-16 01:15:32'),(979070,'dodoos','','Access-Reject','2019-11-16 01:15:44'),(979071,'dodoos','','Access-Reject','2019-11-16 01:15:55'),(979072,'dodoos','','Access-Reject','2019-11-16 01:16:06'),(979073,'dodoos','','Access-Reject','2019-11-16 01:16:18'),(979074,'dodoos','','Access-Reject','2019-11-16 01:16:29'),(979075,'dodoos','','Access-Reject','2019-11-16 01:16:41'),(979076,'dodoos','','Access-Reject','2019-11-16 01:16:52'),(979077,'dodoos','','Access-Reject','2019-11-16 01:17:03'),(979078,'dodoos','','Access-Reject','2019-11-16 01:17:15'),(979079,'dodoos','','Access-Reject','2019-11-16 01:17:26'),(979080,'dodoos','','Access-Reject','2019-11-16 01:17:37'),(979081,'dodoos','','Access-Reject','2019-11-16 01:17:49'),(979082,'dodoos','','Access-Reject','2019-11-16 01:18:00'),(979083,'dodoos','','Access-Reject','2019-11-16 01:18:12'),(979084,'dodoos','','Access-Reject','2019-11-16 01:18:23'),(979085,'dodoos','','Access-Reject','2019-11-16 01:18:34'),(979086,'dodoos','','Access-Reject','2019-11-16 01:18:46'),(979087,'dodoos','','Access-Reject','2019-11-16 01:18:57'),(979088,'dodoos','','Access-Reject','2019-11-16 01:19:09'),(979089,'dodoos','','Access-Reject','2019-11-16 01:19:20'),(979090,'dodoos','','Access-Reject','2019-11-16 01:19:32'),(979091,'dodoos','','Access-Reject','2019-11-16 01:19:43'),(979092,'dodoos','','Access-Reject','2019-11-16 01:19:55'),(979093,'dodoos','','Access-Reject','2019-11-16 01:20:06'),(979094,'dodoos','','Access-Reject','2019-11-16 01:20:17'),(979095,'dodoos','','Access-Reject','2019-11-16 01:20:29'),(979096,'dodoos','','Access-Reject','2019-11-16 01:20:40'),(979097,'dodoos','','Access-Reject','2019-11-16 01:20:52'),(979098,'dodoos','','Access-Reject','2019-11-16 01:21:03'),(979099,'dodoos','','Access-Reject','2019-11-16 01:21:14'),(979100,'dodoos','','Access-Reject','2019-11-16 01:21:26'),(979101,'dodoos','','Access-Reject','2019-11-16 01:21:37'),(979102,'dodoos','','Access-Reject','2019-11-16 01:21:49'),(979103,'dodoos','','Access-Reject','2019-11-16 01:22:00'),(979104,'dodoos','','Access-Reject','2019-11-16 01:22:11'),(979105,'dodoos','','Access-Reject','2019-11-16 01:22:23'),(979106,'dodoos','','Access-Reject','2019-11-16 01:22:34'),(979107,'dodoos','','Access-Reject','2019-11-16 01:22:46'),(979108,'dodoos','','Access-Reject','2019-11-16 01:22:57'),(979109,'dodoos','','Access-Reject','2019-11-16 01:23:08'),(979110,'dodoos','','Access-Reject','2019-11-16 01:23:20'),(979111,'dodoos','','Access-Reject','2019-11-16 01:23:31'),(979112,'dodoos','','Access-Reject','2019-11-16 01:23:43'),(979113,'dodoos','','Access-Reject','2019-11-16 01:23:54'),(979114,'dodoos','','Access-Reject','2019-11-16 01:24:05'),(979115,'dodoos','','Access-Reject','2019-11-16 01:24:17'),(979116,'dodoos','','Access-Reject','2019-11-16 01:24:28'),(979117,'dodoos','','Access-Reject','2019-11-16 01:24:40'),(979118,'dodoos','','Access-Reject','2019-11-16 01:24:51'),(979119,'dodoos','','Access-Reject','2019-11-16 01:25:02'),(979120,'dodoos','','Access-Reject','2019-11-16 01:25:14'),(979121,'dodoos','','Access-Reject','2019-11-16 01:25:25'),(979122,'dodoos','','Access-Reject','2019-11-16 01:25:36'),(979123,'dodoos','','Access-Reject','2019-11-16 01:25:48'),(979124,'dodoos','','Access-Reject','2019-11-16 01:25:59'),(979125,'dodoos','','Access-Reject','2019-11-16 01:26:11'),(979126,'dodoos','','Access-Reject','2019-11-16 01:26:22'),(979127,'dodoos','','Access-Reject','2019-11-16 01:26:34'),(979128,'dodoos','','Access-Reject','2019-11-16 01:26:45'),(979129,'dodoos','','Access-Reject','2019-11-16 01:26:56'),(979130,'dodoos','','Access-Reject','2019-11-16 01:27:08'),(979131,'dodoos','','Access-Reject','2019-11-16 01:27:19'),(979132,'baduwa','','Access-Accept','2019-11-16 01:27:28'),(979133,'dodoos','','Access-Reject','2019-11-16 01:27:31'),(979134,'dodoos','','Access-Reject','2019-11-16 01:27:43'),(979135,'dodoos','','Access-Reject','2019-11-16 01:27:54'),(979136,'dodoos','','Access-Reject','2019-11-16 01:28:06'),(979137,'dodoos','','Access-Reject','2019-11-16 01:28:17'),(979138,'dodoos','','Access-Reject','2019-11-16 01:28:28'),(979139,'dodoos','','Access-Reject','2019-11-16 01:28:40'),(979140,'dodoos','','Access-Reject','2019-11-16 01:28:51'),(979141,'dodoos','','Access-Reject','2019-11-16 01:29:02'),(979142,'dodoos','','Access-Reject','2019-11-16 01:29:14'),(979143,'dodoos','','Access-Reject','2019-11-16 01:29:25'),(979144,'dodoos','','Access-Reject','2019-11-16 01:29:37'),(979145,'dodoos','','Access-Reject','2019-11-16 01:29:49'),(979146,'dodoos','','Access-Reject','2019-11-16 01:30:00'),(979147,'dodoos','','Access-Reject','2019-11-16 01:30:12'),(979148,'dodoos','','Access-Reject','2019-11-16 01:30:24'),(979149,'dodoos','','Access-Reject','2019-11-16 01:30:35'),(979150,'dodoos','','Access-Reject','2019-11-16 01:30:47'),(979151,'dodoos','','Access-Reject','2019-11-16 01:30:58'),(979152,'dodoos','','Access-Reject','2019-11-16 01:31:10'),(979153,'dodoos','','Access-Reject','2019-11-16 01:31:21'),(979154,'dodoos','','Access-Reject','2019-11-16 01:31:33'),(979155,'dodoos','','Access-Reject','2019-11-16 01:31:44'),(979156,'dodoos','','Access-Reject','2019-11-16 01:31:55'),(979157,'dodoos','','Access-Reject','2019-11-16 01:32:07'),(979158,'dodoos','','Access-Reject','2019-11-16 01:32:18'),(979159,'dodoos','','Access-Reject','2019-11-16 01:32:30'),(979160,'dodoos','','Access-Reject','2019-11-16 01:32:41'),(979161,'dodoos','','Access-Reject','2019-11-16 01:32:52'),(979162,'dodoos','','Access-Reject','2019-11-16 01:33:04'),(979163,'dodoos','','Access-Reject','2019-11-16 01:33:15'),(979164,'dodoos','','Access-Reject','2019-11-16 01:33:27'),(979165,'dodoos','','Access-Reject','2019-11-16 01:33:38'),(979166,'dodoos','','Access-Reject','2019-11-16 01:33:49'),(979167,'dodoos','','Access-Reject','2019-11-16 01:34:01'),(979168,'dodoos','','Access-Reject','2019-11-16 01:34:12'),(979169,'dodoos','','Access-Reject','2019-11-16 01:34:24'),(979170,'dodoos','','Access-Reject','2019-11-16 01:34:35'),(979171,'dodoos','','Access-Reject','2019-11-16 01:34:46'),(979172,'src_hostel','','Access-Accept','2019-11-16 01:34:53'),(979173,'dodoos','','Access-Reject','2019-11-16 01:34:58'),(979174,'dodoos','','Access-Reject','2019-11-16 01:35:09'),(979175,'dodoos','','Access-Reject','2019-11-16 01:35:20'),(979176,'dodoos','','Access-Reject','2019-11-16 01:35:32'),(979177,'dodoos','','Access-Reject','2019-11-16 01:35:43'),(979178,'dodoos','','Access-Reject','2019-11-16 01:35:55'),(979179,'dodoos','','Access-Reject','2019-11-16 01:36:06'),(979180,'dodoos','','Access-Reject','2019-11-16 01:36:17'),(979181,'dodoos','','Access-Reject','2019-11-16 01:36:29'),(979182,'dodoos','','Access-Reject','2019-11-16 01:36:40'),(979183,'dodoos','','Access-Reject','2019-11-16 01:36:51'),(979184,'dodoos','','Access-Reject','2019-11-16 01:37:03'),(979185,'dodoos','','Access-Reject','2019-11-16 01:37:15'),(979186,'dodoos','','Access-Reject','2019-11-16 01:37:26'),(979187,'dodoos','','Access-Reject','2019-11-16 01:37:38'),(979188,'dodoos','','Access-Reject','2019-11-16 01:37:49'),(979189,'dodoos','','Access-Reject','2019-11-16 01:38:00'),(979190,'dodoos','','Access-Reject','2019-11-16 01:38:12'),(979191,'dodoos','','Access-Reject','2019-11-16 01:38:23'),(979192,'dodoos','','Access-Reject','2019-11-16 01:38:35'),(979193,'dodoos','','Access-Reject','2019-11-16 01:38:46'),(979194,'dodoos','','Access-Reject','2019-11-16 01:38:57'),(979195,'dodoos','','Access-Reject','2019-11-16 01:39:09'),(979196,'dodoos','','Access-Reject','2019-11-16 01:39:20'),(979197,'dodoos','','Access-Reject','2019-11-16 01:39:32'),(979198,'dodoos','','Access-Reject','2019-11-16 01:39:43'),(979199,'dodoos','','Access-Reject','2019-11-16 01:39:55'),(979200,'capitalhill','','Access-Accept','2019-11-16 01:40:02'),(979201,'dodoos','','Access-Reject','2019-11-16 01:40:06'),(979202,'dodoos','','Access-Reject','2019-11-16 01:40:17'),(979203,'dodoos','','Access-Reject','2019-11-16 01:40:29'),(979204,'dodoos','','Access-Reject','2019-11-16 01:40:40'),(979205,'dodoos','','Access-Reject','2019-11-16 01:40:51'),(979206,'dodoos','','Access-Reject','2019-11-16 01:41:03'),(979207,'dodoos','','Access-Reject','2019-11-16 01:41:14'),(979208,'dodoos','','Access-Reject','2019-11-16 01:41:25'),(979209,'dodoos','','Access-Reject','2019-11-16 01:41:37'),(979210,'dodoos','','Access-Reject','2019-11-16 01:41:48'),(979211,'dodoos','','Access-Reject','2019-11-16 01:42:00'),(979212,'dodoos','','Access-Reject','2019-11-16 01:42:11'),(979213,'dodoos','','Access-Reject','2019-11-16 01:42:23'),(979214,'dodoos','','Access-Reject','2019-11-16 01:42:34'),(979215,'dodoos','','Access-Reject','2019-11-16 01:42:45'),(979216,'dodoos','','Access-Reject','2019-11-16 01:42:57'),(979217,'dodoos','','Access-Reject','2019-11-16 01:43:08'),(979218,'dodoos','','Access-Reject','2019-11-16 01:43:20'),(979219,'dodoos','','Access-Reject','2019-11-16 01:43:31'),(979220,'dodoos','','Access-Reject','2019-11-16 01:43:42'),(979221,'dodoos','','Access-Reject','2019-11-16 01:43:54'),(979222,'dodoos','','Access-Reject','2019-11-16 01:44:05'),(979223,'dodoos','','Access-Reject','2019-11-16 01:44:17'),(979224,'dodoos','','Access-Reject','2019-11-16 01:44:28'),(979225,'dodoos','','Access-Reject','2019-11-16 01:44:39'),(979226,'dodoos','','Access-Reject','2019-11-16 01:44:51'),(979227,'dodoos','','Access-Reject','2019-11-16 01:45:02'),(979228,'dodoos','','Access-Reject','2019-11-16 01:45:14'),(979229,'dodoos','','Access-Reject','2019-11-16 01:45:25'),(979230,'dodoos','','Access-Reject','2019-11-16 01:45:36'),(979231,'dodoos','','Access-Reject','2019-11-16 01:45:48'),(979232,'dodoos','','Access-Reject','2019-11-16 01:45:59'),(979233,'ekpetis','','Access-Accept','2019-11-16 01:46:02'),(979234,'dodoos','','Access-Reject','2019-11-16 01:46:10'),(979235,'dodoos','','Access-Reject','2019-11-16 01:46:22'),(979236,'dodoos','','Access-Reject','2019-11-16 01:46:33'),(979237,'dodoos','','Access-Reject','2019-11-16 01:46:45'),(979238,'dodoos','','Access-Reject','2019-11-16 01:46:56'),(979239,'dodoos','','Access-Reject','2019-11-16 01:47:07'),(979240,'dodoos','','Access-Reject','2019-11-16 01:47:19'),(979241,'dodoos','','Access-Reject','2019-11-16 01:47:30'),(979242,'dodoos','','Access-Reject','2019-11-16 01:47:42'),(979243,'dodoos','','Access-Reject','2019-11-16 01:47:53'),(979244,'dodoos','','Access-Reject','2019-11-16 01:48:04'),(979245,'dodoos','','Access-Reject','2019-11-16 01:48:16'),(979246,'dodoos','','Access-Reject','2019-11-16 01:48:27'),(979247,'dodoos','','Access-Reject','2019-11-16 01:48:38'),(979248,'dodoos','','Access-Reject','2019-11-16 01:48:50'),(979249,'dodoos','','Access-Reject','2019-11-16 01:49:01'),(979250,'dodoos','','Access-Reject','2019-11-16 01:49:13'),(979251,'dodoos','','Access-Reject','2019-11-16 01:49:24'),(979252,'dodoos','','Access-Reject','2019-11-16 01:49:35'),(979253,'dodoos','','Access-Reject','2019-11-16 01:49:47'),(979254,'dodoos','','Access-Reject','2019-11-16 01:49:58'),(979255,'dodoos','','Access-Reject','2019-11-16 01:50:09'),(979256,'dodoos','','Access-Reject','2019-11-16 01:50:21'),(979257,'dodoos','','Access-Reject','2019-11-16 01:50:32'),(979258,'dodoos','','Access-Reject','2019-11-16 01:50:44'),(979259,'dodoos','','Access-Reject','2019-11-16 01:50:55'),(979260,'dodoos','','Access-Reject','2019-11-16 01:51:07'),(979261,'dodoos','','Access-Reject','2019-11-16 01:51:18'),(979262,'dodoos','','Access-Reject','2019-11-16 01:51:29'),(979263,'dodoos','','Access-Reject','2019-11-16 01:51:41'),(979264,'dodoos','','Access-Reject','2019-11-16 01:51:52'),(979265,'dodoos','','Access-Reject','2019-11-16 01:52:04'),(979266,'dodoos','','Access-Reject','2019-11-16 01:52:15'),(979267,'dodoos','','Access-Reject','2019-11-16 01:52:26'),(979268,'dodoos','','Access-Reject','2019-11-16 01:52:38'),(979269,'dodoos','','Access-Reject','2019-11-16 01:52:49'),(979270,'dodoos','','Access-Reject','2019-11-16 01:53:00'),(979271,'dodoos','','Access-Reject','2019-11-16 01:53:12'),(979272,'dodoos','','Access-Reject','2019-11-16 01:53:23'),(979273,'dodoos','','Access-Reject','2019-11-16 01:53:35'),(979274,'dodoos','','Access-Reject','2019-11-16 01:53:47'),(979275,'dodoos','','Access-Reject','2019-11-16 01:53:58'),(979276,'dodoos','','Access-Reject','2019-11-16 01:54:10'),(979277,'dodoos','','Access-Reject','2019-11-16 01:54:21'),(979278,'dodoos','','Access-Reject','2019-11-16 01:54:33'),(979279,'dodoos','','Access-Reject','2019-11-16 01:54:44'),(979280,'dodoos','','Access-Reject','2019-11-16 01:54:55'),(979281,'dodoos','','Access-Reject','2019-11-16 01:55:07'),(979282,'dodoos','','Access-Reject','2019-11-16 01:55:18'),(979283,'dodoos','','Access-Reject','2019-11-16 01:55:30'),(979284,'dodoos','','Access-Reject','2019-11-16 01:55:41'),(979285,'dodoos','','Access-Reject','2019-11-16 01:55:52'),(979286,'dodoos','','Access-Reject','2019-11-16 01:56:04'),(979287,'dodoos','','Access-Reject','2019-11-16 01:56:15'),(979288,'dodoos','','Access-Reject','2019-11-16 01:56:27'),(979289,'dodoos','','Access-Reject','2019-11-16 01:56:38'),(979290,'dodoos','','Access-Reject','2019-11-16 01:56:49'),(979291,'dodoos','','Access-Reject','2019-11-16 01:57:01'),(979292,'dodoos','','Access-Reject','2019-11-16 01:57:12'),(979293,'dodoos','','Access-Reject','2019-11-16 01:57:23'),(979294,'dodoos','','Access-Reject','2019-11-16 01:57:35'),(979295,'dodoos','','Access-Reject','2019-11-16 01:57:46'),(979296,'dodoos','','Access-Reject','2019-11-16 01:57:58'),(979297,'dodoos','','Access-Reject','2019-11-16 01:58:09'),(979298,'dodoos','','Access-Reject','2019-11-16 01:58:20'),(979299,'dodoos','','Access-Reject','2019-11-16 01:58:32'),(979300,'dodoos','','Access-Reject','2019-11-16 01:58:43'),(979301,'dodoos','','Access-Reject','2019-11-16 01:58:55'),(979302,'dodoos','','Access-Reject','2019-11-16 01:59:06'),(979303,'dodoos','','Access-Reject','2019-11-16 01:59:17'),(979304,'dodoos','','Access-Reject','2019-11-16 01:59:29'),(979305,'dodoos','','Access-Reject','2019-11-16 01:59:40'),(979306,'dodoos','','Access-Reject','2019-11-16 01:59:52'),(979307,'dodoos','','Access-Reject','2019-11-16 02:00:03'),(979308,'dodoos','','Access-Reject','2019-11-16 02:00:15'),(979309,'dodoos','','Access-Reject','2019-11-16 02:00:26'),(979310,'dodoos','','Access-Reject','2019-11-16 02:00:37'),(979311,'dodoos','','Access-Reject','2019-11-16 02:00:49'),(979312,'dodoos','','Access-Reject','2019-11-16 02:01:01'),(979313,'dodoos','','Access-Reject','2019-11-16 02:01:13'),(979314,'dodoos','','Access-Reject','2019-11-16 02:01:24'),(979315,'dodoos','','Access-Reject','2019-11-16 02:01:36'),(979316,'dodoos','','Access-Reject','2019-11-16 02:01:47'),(979317,'dodoos','','Access-Reject','2019-11-16 02:01:58'),(979318,'dodoos','','Access-Reject','2019-11-16 02:02:10'),(979319,'dodoos','','Access-Reject','2019-11-16 02:02:21'),(979320,'dodoos','','Access-Reject','2019-11-16 02:02:32'),(979321,'dodoos','','Access-Reject','2019-11-16 02:02:44'),(979322,'dodoos','','Access-Reject','2019-11-16 02:02:55'),(979323,'dodoos','','Access-Reject','2019-11-16 02:03:07'),(979324,'dodoos','','Access-Reject','2019-11-16 02:03:18'),(979325,'dodoos','','Access-Reject','2019-11-16 02:03:29'),(979326,'dodoos','','Access-Reject','2019-11-16 02:03:41'),(979327,'dodoos','','Access-Reject','2019-11-16 02:03:52'),(979328,'dodoos','','Access-Reject','2019-11-16 02:04:04'),(979329,'dodoos','','Access-Reject','2019-11-16 02:04:15'),(979330,'dodoos','','Access-Reject','2019-11-16 02:04:26'),(979331,'dodoos','','Access-Reject','2019-11-16 02:04:38'),(979332,'dodoos','','Access-Reject','2019-11-16 02:04:49'),(979333,'dodoos','','Access-Reject','2019-11-16 02:05:00'),(979334,'dodoos','','Access-Reject','2019-11-16 02:05:12'),(979335,'dodoos','','Access-Reject','2019-11-16 02:05:23'),(979336,'dodoos','','Access-Reject','2019-11-16 02:05:35'),(979337,'dodoos','','Access-Reject','2019-11-16 02:05:46'),(979338,'dodoos','','Access-Reject','2019-11-16 02:05:57'),(979339,'dodoos','','Access-Reject','2019-11-16 02:06:09'),(979340,'dodoos','','Access-Reject','2019-11-16 02:06:20'),(979341,'dodoos','','Access-Reject','2019-11-16 02:06:32'),(979342,'dodoos','','Access-Reject','2019-11-16 02:06:43'),(979343,'dodoos','','Access-Reject','2019-11-16 02:06:54'),(979344,'dodoos','','Access-Reject','2019-11-16 02:07:06'),(979345,'dodoos','','Access-Reject','2019-11-16 02:07:17'),(979346,'dodoos','','Access-Reject','2019-11-16 02:07:29'),(979347,'dodoos','','Access-Reject','2019-11-16 02:07:40'),(979348,'dodoos','','Access-Reject','2019-11-16 02:07:51'),(979349,'dodoos','','Access-Reject','2019-11-16 02:08:03'),(979350,'dodoos','','Access-Reject','2019-11-16 02:08:14'),(979351,'dodoos','','Access-Reject','2019-11-16 02:08:25'),(979352,'dodoos','','Access-Reject','2019-11-16 02:08:37'),(979353,'dodoos','','Access-Reject','2019-11-16 02:08:48'),(979354,'dodoos','','Access-Reject','2019-11-16 02:09:00'),(979355,'dodoos','','Access-Reject','2019-11-16 02:09:11'),(979356,'dodoos','','Access-Reject','2019-11-16 02:09:22'),(979357,'dodoos','','Access-Reject','2019-11-16 02:09:34'),(979358,'dodoos','','Access-Reject','2019-11-16 02:09:45'),(979359,'dodoos','','Access-Reject','2019-11-16 02:09:56'),(979360,'affiliation','','Access-Accept','2019-11-16 02:10:03'),(979361,'cegrad','','Access-Accept','2019-11-16 02:10:04'),(979362,'dodoos','','Access-Reject','2019-11-16 02:10:08'),(979363,'anane-fenin','','Access-Accept','2019-11-16 02:10:08'),(979364,'dodoos','','Access-Reject','2019-11-16 02:10:19'),(979365,'dodoos','','Access-Reject','2019-11-16 02:10:31'),(979366,'dodoos','','Access-Reject','2019-11-16 02:10:42'),(979367,'dodoos','','Access-Reject','2019-11-16 02:10:53'),(979368,'dodoos','','Access-Reject','2019-11-16 02:11:05'),(979369,'dodoos','','Access-Reject','2019-11-16 02:11:16'),(979370,'dodoos','','Access-Reject','2019-11-16 02:11:27'),(979371,'dodoos','','Access-Reject','2019-11-16 02:11:39'),(979372,'dodoos','','Access-Reject','2019-11-16 02:11:47'),(979373,'dodoos','','Access-Reject','2019-11-16 02:11:48'),(979374,'dodoos','','Access-Reject','2019-11-16 02:11:50'),(979375,'dodoos','','Access-Reject','2019-11-16 02:11:52'),(979376,'dodoos','','Access-Reject','2019-11-16 02:11:55'),(979377,'dodoos','','Access-Reject','2019-11-16 02:11:59'),(979378,'dodoos','','Access-Reject','2019-11-16 02:12:07'),(979379,'dodoos','','Access-Reject','2019-11-16 02:12:18'),(979380,'dodoos','','Access-Reject','2019-11-16 02:12:30'),(979381,'dodoos','','Access-Reject','2019-11-16 02:12:41'),(979382,'dodoos','','Access-Reject','2019-11-16 02:12:53'),(979383,'dodoos','','Access-Reject','2019-11-16 02:13:04'),(979384,'dodoos','','Access-Reject','2019-11-16 02:13:15'),(979385,'dodoos','','Access-Reject','2019-11-16 02:13:27'),(979386,'dodoos','','Access-Reject','2019-11-16 02:13:38'),(979387,'dodoos','','Access-Reject','2019-11-16 02:13:50'),(979388,'dodoos','','Access-Reject','2019-11-16 02:14:01'),(979389,'dodoos','','Access-Reject','2019-11-16 02:14:12'),(979390,'dodoos','','Access-Reject','2019-11-16 02:14:24'),(979391,'dodoos','','Access-Reject','2019-11-16 02:14:35'),(979392,'dodoos','','Access-Reject','2019-11-16 02:14:47'),(979393,'dodoos','','Access-Reject','2019-11-16 02:14:58'),(979394,'dodoos','','Access-Reject','2019-11-16 02:15:09'),(979395,'dodoos','','Access-Reject','2019-11-16 02:15:21'),(979396,'dodoos','','Access-Reject','2019-11-16 02:15:32'),(979397,'dodoos','','Access-Reject','2019-11-16 02:15:44'),(979398,'dodoos','','Access-Reject','2019-11-16 02:15:55'),(979399,'dodoos','','Access-Reject','2019-11-16 02:16:06'),(979400,'dodoos','','Access-Reject','2019-11-16 02:16:18'),(979401,'dodoos','','Access-Reject','2019-11-16 02:16:29'),(979402,'dodoos','','Access-Reject','2019-11-16 02:16:41'),(979403,'dodoos','','Access-Reject','2019-11-16 02:16:52'),(979404,'dodoos','','Access-Reject','2019-11-16 02:17:03'),(979405,'dodoos','','Access-Reject','2019-11-16 02:17:15'),(979406,'dodoos','','Access-Reject','2019-11-16 02:17:26'),(979407,'dodoos','','Access-Reject','2019-11-16 02:17:38'),(979408,'dodoos','','Access-Reject','2019-11-16 02:17:49'),(979409,'dodoos','','Access-Reject','2019-11-16 02:18:00'),(979410,'dodoos','','Access-Reject','2019-11-16 02:18:12'),(979411,'dodoos','','Access-Reject','2019-11-16 02:18:23'),(979412,'dodoos','','Access-Reject','2019-11-16 02:18:34'),(979413,'dodoos','','Access-Reject','2019-11-16 02:18:46'),(979414,'dodoos','','Access-Reject','2019-11-16 02:18:57'),(979415,'dodoos','','Access-Reject','2019-11-16 02:19:09'),(979416,'dodoos','','Access-Reject','2019-11-16 02:19:20'),(979417,'dodoos','','Access-Reject','2019-11-16 02:19:31'),(979418,'dodoos','','Access-Reject','2019-11-16 02:19:43'),(979419,'dodoos','','Access-Reject','2019-11-16 02:19:54'),(979420,'dodoos','','Access-Reject','2019-11-16 02:20:06'),(979421,'dodoos','','Access-Reject','2019-11-16 02:20:17'),(979422,'dodoos','','Access-Reject','2019-11-16 02:20:28'),(979423,'dodoos','','Access-Reject','2019-11-16 02:20:40'),(979424,'dodoos','','Access-Reject','2019-11-16 02:20:51'),(979425,'dodoos','','Access-Reject','2019-11-16 02:21:03'),(979426,'dodoos','','Access-Reject','2019-11-16 02:21:14'),(979427,'dodoos','','Access-Reject','2019-11-16 02:21:25'),(979428,'dodoos','','Access-Reject','2019-11-16 02:21:37'),(979429,'dodoos','','Access-Reject','2019-11-16 02:21:48'),(979430,'dodoos','','Access-Reject','2019-11-16 02:21:59'),(979431,'dodoos','','Access-Reject','2019-11-16 02:22:11'),(979432,'dodoos','','Access-Reject','2019-11-16 02:22:22'),(979433,'dodoos','','Access-Reject','2019-11-16 02:22:34'),(979434,'dodoos','','Access-Reject','2019-11-16 02:22:45'),(979435,'dodoos','','Access-Reject','2019-11-16 02:22:56'),(979436,'dodoos','','Access-Reject','2019-11-16 02:23:08'),(979437,'dodoos','','Access-Reject','2019-11-16 02:23:19'),(979438,'dodoos','','Access-Reject','2019-11-16 02:23:31'),(979439,'dodoos','','Access-Reject','2019-11-16 02:23:42'),(979440,'dodoos','','Access-Reject','2019-11-16 02:23:53'),(979441,'dodoos','','Access-Reject','2019-11-16 02:24:05'),(979442,'dodoos','','Access-Reject','2019-11-16 02:24:16'),(979443,'dodoos','','Access-Reject','2019-11-16 02:24:28'),(979444,'dodoos','','Access-Reject','2019-11-16 02:24:39'),(979445,'dodoos','','Access-Reject','2019-11-16 02:24:50'),(979446,'dodoos','','Access-Reject','2019-11-16 02:25:02'),(979447,'dodoos','','Access-Reject','2019-11-16 02:25:13'),(979448,'dodoos','','Access-Reject','2019-11-16 02:25:24'),(979449,'dodoos','','Access-Reject','2019-11-16 02:25:36'),(979450,'pempamsie','','Access-Accept','2019-11-16 02:25:42'),(979451,'dodoos','','Access-Reject','2019-11-16 02:25:47'),(979452,'dodoos','','Access-Reject','2019-11-16 02:25:59'),(979453,'dodoos','','Access-Reject','2019-11-16 02:26:10'),(979454,'dodoos','','Access-Reject','2019-11-16 02:26:21'),(979455,'dodoos','','Access-Reject','2019-11-16 02:26:33'),(979456,'dodoos','','Access-Reject','2019-11-16 02:26:44'),(979457,'dodoos','','Access-Reject','2019-11-16 02:26:55'),(979458,'dodoos','','Access-Reject','2019-11-16 02:27:07'),(979459,'dodoos','','Access-Reject','2019-11-16 02:27:18'),(979460,'baduwa','','Access-Accept','2019-11-16 02:27:28'),(979461,'dodoos','','Access-Reject','2019-11-16 02:27:30'),(979462,'dodoos','','Access-Reject','2019-11-16 02:27:41'),(979463,'dodoos','','Access-Reject','2019-11-16 02:27:52'),(979464,'dodoos','','Access-Reject','2019-11-16 02:28:04'),(979465,'dodoos','','Access-Reject','2019-11-16 02:28:15'),(979466,'dodoos','','Access-Reject','2019-11-16 02:28:27'),(979467,'dodoos','','Access-Reject','2019-11-16 02:28:38'),(979468,'dodoos','','Access-Reject','2019-11-16 02:28:49'),(979469,'dodoos','','Access-Reject','2019-11-16 02:29:01'),(979470,'dodoos','','Access-Reject','2019-11-16 02:29:12'),(979471,'dodoos','','Access-Reject','2019-11-16 02:29:24'),(979472,'dodoos','','Access-Reject','2019-11-16 02:29:35'),(979473,'dodoos','','Access-Reject','2019-11-16 02:29:46'),(979474,'dodoos','','Access-Reject','2019-11-16 02:29:58'),(979475,'dodoos','','Access-Reject','2019-11-16 02:30:09'),(979476,'dodoos','','Access-Reject','2019-11-16 02:30:21'),(979477,'dodoos','','Access-Reject','2019-11-16 02:30:32'),(979478,'dodoos','','Access-Reject','2019-11-16 02:30:43'),(979479,'dodoos','','Access-Reject','2019-11-16 02:30:55'),(979480,'dodoos','','Access-Reject','2019-11-16 02:31:06'),(979481,'dodoos','','Access-Reject','2019-11-16 02:31:17'),(979482,'dodoos','','Access-Reject','2019-11-16 02:31:29'),(979483,'dodoos','','Access-Reject','2019-11-16 02:31:40'),(979484,'dodoos','','Access-Reject','2019-11-16 02:31:52'),(979485,'dodoos','','Access-Reject','2019-11-16 02:32:03'),(979486,'dodoos','','Access-Reject','2019-11-16 02:32:14'),(979487,'dodoos','','Access-Reject','2019-11-16 02:32:26'),(979488,'dodoos','','Access-Reject','2019-11-16 02:32:37'),(979489,'dodoos','','Access-Reject','2019-11-16 02:32:49'),(979490,'dodoos','','Access-Reject','2019-11-16 02:33:00'),(979491,'dodoos','','Access-Reject','2019-11-16 02:33:11'),(979492,'dodoos','','Access-Reject','2019-11-16 02:33:23'),(979493,'dodoos','','Access-Reject','2019-11-16 02:33:34'),(979494,'dodoos','','Access-Reject','2019-11-16 02:33:46'),(979495,'dodoos','','Access-Reject','2019-11-16 02:33:57'),(979496,'dodoos','','Access-Reject','2019-11-16 02:34:09'),(979497,'dodoos','','Access-Reject','2019-11-16 02:34:20'),(979498,'dodoos','','Access-Reject','2019-11-16 02:34:31'),(979499,'dodoos','','Access-Reject','2019-11-16 02:34:43'),(979500,'src_hostel','','Access-Accept','2019-11-16 02:34:53'),(979501,'dodoos','','Access-Reject','2019-11-16 02:34:54'),(979502,'dodoos','','Access-Reject','2019-11-16 02:35:06'),(979503,'dodoos','','Access-Reject','2019-11-16 02:35:17'),(979504,'dodoos','','Access-Reject','2019-11-16 02:35:29'),(979505,'dodoos','','Access-Reject','2019-11-16 02:35:40'),(979506,'dodoos','','Access-Reject','2019-11-16 02:35:51'),(979507,'dodoos','','Access-Reject','2019-11-16 02:36:03'),(979508,'dodoos','','Access-Reject','2019-11-16 02:36:14'),(979509,'dodoos','','Access-Reject','2019-11-16 02:36:26'),(979510,'dodoos','','Access-Reject','2019-11-16 02:36:37'),(979511,'dodoos','','Access-Reject','2019-11-16 02:36:48'),(979512,'dodoos','','Access-Reject','2019-11-16 02:37:00'),(979513,'dodoos','','Access-Reject','2019-11-16 02:37:11'),(979514,'dodoos','','Access-Reject','2019-11-16 02:37:23'),(979515,'dodoos','','Access-Reject','2019-11-16 02:37:34'),(979516,'dodoos','','Access-Reject','2019-11-16 02:37:45'),(979517,'dodoos','','Access-Reject','2019-11-16 02:37:57'),(979518,'dodoos','','Access-Reject','2019-11-16 02:38:08'),(979519,'dodoos','','Access-Reject','2019-11-16 02:38:20'),(979520,'dodoos','','Access-Reject','2019-11-16 02:38:31'),(979521,'dodoos','','Access-Reject','2019-11-16 02:38:42'),(979522,'dodoos','','Access-Reject','2019-11-16 02:38:54'),(979523,'dodoos','','Access-Reject','2019-11-16 02:39:05'),(979524,'dodoos','','Access-Reject','2019-11-16 02:39:17'),(979525,'dodoos','','Access-Reject','2019-11-16 02:39:28'),(979526,'dodoos','','Access-Reject','2019-11-16 02:39:39'),(979527,'dodoos','','Access-Reject','2019-11-16 02:39:51'),(979528,'capitalhill','','Access-Accept','2019-11-16 02:40:01'),(979529,'dodoos','','Access-Reject','2019-11-16 02:40:02'),(979530,'dodoos','','Access-Reject','2019-11-16 02:40:14'),(979531,'dodoos','','Access-Reject','2019-11-16 02:40:25'),(979532,'dodoos','','Access-Reject','2019-11-16 02:40:36'),(979533,'dodoos','','Access-Reject','2019-11-16 02:40:48'),(979534,'dodoos','','Access-Reject','2019-11-16 02:40:59'),(979535,'dodoos','','Access-Reject','2019-11-16 02:41:11'),(979536,'dodoos','','Access-Reject','2019-11-16 02:41:22'),(979537,'dodoos','','Access-Reject','2019-11-16 02:41:33'),(979538,'dodoos','','Access-Reject','2019-11-16 02:41:45'),(979539,'dodoos','','Access-Reject','2019-11-16 02:41:56'),(979540,'dodoos','','Access-Reject','2019-11-16 02:42:08'),(979541,'dodoos','','Access-Reject','2019-11-16 02:42:19'),(979542,'dodoos','','Access-Reject','2019-11-16 02:42:30'),(979543,'dodoos','','Access-Reject','2019-11-16 02:42:42'),(979544,'dodoos','','Access-Reject','2019-11-16 02:42:53'),(979545,'dodoos','','Access-Reject','2019-11-16 02:43:04'),(979546,'dodoos','','Access-Reject','2019-11-16 02:43:16'),(979547,'dodoos','','Access-Reject','2019-11-16 02:43:27'),(979548,'dodoos','','Access-Reject','2019-11-16 02:43:39'),(979549,'dodoos','','Access-Reject','2019-11-16 02:43:50'),(979550,'dodoos','','Access-Reject','2019-11-16 02:44:01'),(979551,'dodoos','','Access-Reject','2019-11-16 02:44:13'),(979552,'dodoos','','Access-Reject','2019-11-16 02:44:24'),(979553,'dodoos','','Access-Reject','2019-11-16 02:44:36'),(979554,'dodoos','','Access-Reject','2019-11-16 02:44:47'),(979555,'dodoos','','Access-Reject','2019-11-16 02:44:58'),(979556,'dodoos','','Access-Reject','2019-11-16 02:45:10'),(979557,'dodoos','','Access-Reject','2019-11-16 02:45:21'),(979558,'dodoos','','Access-Reject','2019-11-16 02:45:33'),(979559,'dodoos','','Access-Reject','2019-11-16 02:45:44'),(979560,'dodoos','','Access-Reject','2019-11-16 02:45:55'),(979561,'ekpetis','','Access-Accept','2019-11-16 02:46:02'),(979562,'dodoos','','Access-Reject','2019-11-16 02:46:08'),(979563,'dodoos','','Access-Reject','2019-11-16 02:46:19'),(979564,'dodoos','','Access-Reject','2019-11-16 02:46:31'),(979565,'dodoos','','Access-Reject','2019-11-16 02:46:42'),(979566,'dodoos','','Access-Reject','2019-11-16 02:46:53'),(979567,'dodoos','','Access-Reject','2019-11-16 02:47:05'),(979568,'dodoos','','Access-Reject','2019-11-16 02:47:16'),(979569,'dodoos','','Access-Reject','2019-11-16 02:47:27'),(979570,'dodoos','','Access-Reject','2019-11-16 02:47:39'),(979571,'dodoos','','Access-Reject','2019-11-16 02:47:50'),(979572,'dodoos','','Access-Reject','2019-11-16 02:48:02'),(979573,'dodoos','','Access-Reject','2019-11-16 02:48:13'),(979574,'dodoos','','Access-Reject','2019-11-16 02:48:24'),(979575,'dodoos','','Access-Reject','2019-11-16 02:48:36'),(979576,'dodoos','','Access-Reject','2019-11-16 02:48:47'),(979577,'dodoos','','Access-Reject','2019-11-16 02:48:58'),(979578,'dodoos','','Access-Reject','2019-11-16 02:49:10'),(979579,'dodoos','','Access-Reject','2019-11-16 02:49:21'),(979580,'dodoos','','Access-Reject','2019-11-16 02:49:33'),(979581,'dodoos','','Access-Reject','2019-11-16 02:49:44'),(979582,'dodoos','','Access-Reject','2019-11-16 02:49:56'),(979583,'dodoos','','Access-Reject','2019-11-16 02:50:07'),(979584,'dodoos','','Access-Reject','2019-11-16 02:50:19'),(979585,'dodoos','','Access-Reject','2019-11-16 02:50:30'),(979586,'dodoos','','Access-Reject','2019-11-16 02:50:41'),(979587,'dodoos','','Access-Reject','2019-11-16 02:50:53'),(979588,'dodoos','','Access-Reject','2019-11-16 02:51:04'),(979589,'dodoos','','Access-Reject','2019-11-16 02:51:16'),(979590,'dodoos','','Access-Reject','2019-11-16 02:51:27'),(979591,'dodoos','','Access-Reject','2019-11-16 02:51:39'),(979592,'dodoos','','Access-Reject','2019-11-16 02:51:50'),(979593,'dodoos','','Access-Reject','2019-11-16 02:52:01'),(979594,'dodoos','','Access-Reject','2019-11-16 02:52:13'),(979595,'dodoos','','Access-Reject','2019-11-16 02:52:24'),(979596,'dodoos','','Access-Reject','2019-11-16 02:52:36'),(979597,'dodoos','','Access-Reject','2019-11-16 02:52:47'),(979598,'dodoos','','Access-Reject','2019-11-16 02:52:59'),(979599,'dodoos','','Access-Reject','2019-11-16 02:53:10'),(979600,'dodoos','','Access-Reject','2019-11-16 02:53:21'),(979601,'dodoos','','Access-Reject','2019-11-16 02:53:33'),(979602,'dodoos','','Access-Reject','2019-11-16 02:53:44'),(979603,'dodoos','','Access-Reject','2019-11-16 02:53:55'),(979604,'dodoos','','Access-Reject','2019-11-16 02:54:07'),(979605,'dodoos','','Access-Reject','2019-11-16 02:54:18'),(979606,'dodoos','','Access-Reject','2019-11-16 02:54:30'),(979607,'dodoos','','Access-Reject','2019-11-16 02:54:41'),(979608,'dodoos','','Access-Reject','2019-11-16 02:54:53'),(979609,'dodoos','','Access-Reject','2019-11-16 02:55:04'),(979610,'dodoos','','Access-Reject','2019-11-16 02:55:15'),(979611,'dodoos','','Access-Reject','2019-11-16 02:55:27'),(979612,'dodoos','','Access-Reject','2019-11-16 02:55:38'),(979613,'dodoos','','Access-Reject','2019-11-16 02:55:49'),(979614,'dodoos','','Access-Reject','2019-11-16 02:56:01'),(979615,'dodoos','','Access-Reject','2019-11-16 02:56:12'),(979616,'dodoos','','Access-Reject','2019-11-16 02:56:23'),(979617,'dodoos','','Access-Reject','2019-11-16 02:56:35'),(979618,'dodoos','','Access-Reject','2019-11-16 02:56:46'),(979619,'dodoos','','Access-Reject','2019-11-16 02:56:58'),(979620,'dodoos','','Access-Reject','2019-11-16 02:57:09'),(979621,'dodoos','','Access-Reject','2019-11-16 02:57:20'),(979622,'dodoos','','Access-Reject','2019-11-16 02:57:32'),(979623,'dodoos','','Access-Reject','2019-11-16 02:57:43'),(979624,'dodoos','','Access-Reject','2019-11-16 02:57:55'),(979625,'dodoos','','Access-Reject','2019-11-16 02:58:06'),(979626,'dodoos','','Access-Reject','2019-11-16 02:58:17'),(979627,'dodoos','','Access-Reject','2019-11-16 02:58:29'),(979628,'dodoos','','Access-Reject','2019-11-16 02:58:40'),(979629,'dodoos','','Access-Reject','2019-11-16 02:58:51'),(979630,'dodoos','','Access-Reject','2019-11-16 02:59:03'),(979631,'dodoos','','Access-Reject','2019-11-16 02:59:14'),(979632,'dodoos','','Access-Reject','2019-11-16 02:59:26'),(979633,'dodoos','','Access-Reject','2019-11-16 02:59:37'),(979634,'dodoos','','Access-Reject','2019-11-16 02:59:48'),(979635,'dodoos','','Access-Reject','2019-11-16 03:00:00'),(979636,'dodoos','','Access-Reject','2019-11-16 03:00:11'),(979637,'dodoos','','Access-Reject','2019-11-16 03:00:23'),(979638,'dodoos','','Access-Reject','2019-11-16 03:00:34'),(979639,'dodoos','','Access-Reject','2019-11-16 03:00:45'),(979640,'dodoos','','Access-Reject','2019-11-16 03:00:57'),(979641,'dodoos','','Access-Reject','2019-11-16 03:01:08'),(979642,'dodoos','','Access-Reject','2019-11-16 03:01:20'),(979643,'dodoos','','Access-Reject','2019-11-16 03:01:31'),(979644,'dodoos','','Access-Reject','2019-11-16 03:01:42'),(979645,'dodoos','','Access-Reject','2019-11-16 03:01:54'),(979646,'dodoos','','Access-Reject','2019-11-16 03:02:05'),(979647,'dodoos','','Access-Reject','2019-11-16 03:02:16'),(979648,'dodoos','','Access-Reject','2019-11-16 03:02:28'),(979649,'dodoos','','Access-Reject','2019-11-16 03:02:39'),(979650,'dodoos','','Access-Reject','2019-11-16 03:02:51'),(979651,'dodoos','','Access-Reject','2019-11-16 03:03:02'),(979652,'dodoos','','Access-Reject','2019-11-16 03:03:13'),(979653,'dodoos','','Access-Reject','2019-11-16 03:03:25'),(979654,'dodoos','','Access-Reject','2019-11-16 03:03:36'),(979655,'dodoos','','Access-Reject','2019-11-16 03:03:48'),(979656,'dodoos','','Access-Reject','2019-11-16 03:03:59'),(979657,'dodoos','','Access-Reject','2019-11-16 03:04:10'),(979658,'dodoos','','Access-Reject','2019-11-16 03:04:22'),(979659,'dodoos','','Access-Reject','2019-11-16 03:04:33'),(979660,'dodoos','','Access-Reject','2019-11-16 03:04:45'),(979661,'dodoos','','Access-Reject','2019-11-16 03:04:56'),(979662,'dodoos','','Access-Reject','2019-11-16 03:05:07'),(979663,'dodoos','','Access-Reject','2019-11-16 03:05:19'),(979664,'dodoos','','Access-Reject','2019-11-16 03:05:30'),(979665,'dodoos','','Access-Reject','2019-11-16 03:05:41'),(979666,'dodoos','','Access-Reject','2019-11-16 03:05:53'),(979667,'dodoos','','Access-Reject','2019-11-16 03:06:04'),(979668,'dodoos','','Access-Reject','2019-11-16 03:06:16'),(979669,'dodoos','','Access-Reject','2019-11-16 03:06:27'),(979670,'dodoos','','Access-Reject','2019-11-16 03:06:38'),(979671,'dodoos','','Access-Reject','2019-11-16 03:06:50'),(979672,'dodoos','','Access-Reject','2019-11-16 03:07:01'),(979673,'dodoos','','Access-Reject','2019-11-16 03:07:12'),(979674,'dodoos','','Access-Reject','2019-11-16 03:07:24'),(979675,'dodoos','','Access-Reject','2019-11-16 03:07:35'),(979676,'dodoos','','Access-Reject','2019-11-16 03:07:47'),(979677,'dodoos','','Access-Reject','2019-11-16 03:07:58'),(979678,'dodoos','','Access-Reject','2019-11-16 03:08:09'),(979679,'dodoos','','Access-Reject','2019-11-16 03:08:21'),(979680,'dodoos','','Access-Reject','2019-11-16 03:08:32'),(979681,'dodoos','','Access-Reject','2019-11-16 03:08:43'),(979682,'dodoos','','Access-Reject','2019-11-16 03:08:55'),(979683,'dodoos','','Access-Reject','2019-11-16 03:09:06'),(979684,'dodoos','','Access-Reject','2019-11-16 03:09:17'),(979685,'dodoos','','Access-Reject','2019-11-16 03:09:29'),(979686,'dodoos','','Access-Reject','2019-11-16 03:09:40'),(979687,'dodoos','','Access-Reject','2019-11-16 03:09:52'),(979688,'dodoos','','Access-Reject','2019-11-16 03:10:03'),(979689,'dodoos','','Access-Reject','2019-11-16 03:10:14'),(979690,'dodoos','','Access-Reject','2019-11-16 03:10:26'),(979691,'dodoos','','Access-Reject','2019-11-16 03:10:37'),(979692,'dodoos','','Access-Reject','2019-11-16 03:10:49'),(979693,'dodoos','','Access-Reject','2019-11-16 03:11:00'),(979694,'dodoos','','Access-Reject','2019-11-16 03:11:11'),(979695,'dodoos','','Access-Reject','2019-11-16 03:11:23'),(979696,'dodoos','','Access-Reject','2019-11-16 03:11:34'),(979697,'dodoos','','Access-Reject','2019-11-16 03:11:46'),(979698,'dodoos','','Access-Reject','2019-11-16 03:11:47'),(979699,'dodoos','','Access-Reject','2019-11-16 03:11:48'),(979700,'dodoos','','Access-Reject','2019-11-16 03:11:50'),(979701,'dodoos','','Access-Reject','2019-11-16 03:11:52'),(979702,'dodoos','','Access-Reject','2019-11-16 03:11:55'),(979703,'dodoos','','Access-Reject','2019-11-16 03:11:59'),(979704,'dodoos','','Access-Reject','2019-11-16 03:12:07'),(979705,'dodoos','','Access-Reject','2019-11-16 03:12:18'),(979706,'dodoos','','Access-Reject','2019-11-16 03:12:30'),(979707,'dodoos','','Access-Reject','2019-11-16 03:12:41'),(979708,'dodoos','','Access-Reject','2019-11-16 03:12:53'),(979709,'dodoos','','Access-Reject','2019-11-16 03:13:04'),(979710,'dodoos','','Access-Reject','2019-11-16 03:13:15'),(979711,'dodoos','','Access-Reject','2019-11-16 03:13:27'),(979712,'dodoos','','Access-Reject','2019-11-16 03:13:38'),(979713,'dodoos','','Access-Reject','2019-11-16 03:13:49'),(979714,'dodoos','','Access-Reject','2019-11-16 03:14:02'),(979715,'dodoos','','Access-Reject','2019-11-16 03:14:13'),(979716,'dodoos','','Access-Reject','2019-11-16 03:14:24'),(979717,'dodoos','','Access-Reject','2019-11-16 03:14:36'),(979718,'dodoos','','Access-Reject','2019-11-16 03:14:47'),(979719,'dodoos','','Access-Reject','2019-11-16 03:14:59'),(979720,'dodoos','','Access-Reject','2019-11-16 03:15:10'),(979721,'dodoos','','Access-Reject','2019-11-16 03:15:21'),(979722,'dodoos','','Access-Reject','2019-11-16 03:15:33'),(979723,'dodoos','','Access-Reject','2019-11-16 03:15:44'),(979724,'dodoos','','Access-Reject','2019-11-16 03:15:56'),(979725,'dodoos','','Access-Reject','2019-11-16 03:16:07'),(979726,'dodoos','','Access-Reject','2019-11-16 03:16:18'),(979727,'dodoos','','Access-Reject','2019-11-16 03:16:30'),(979728,'dodoos','','Access-Reject','2019-11-16 03:16:41'),(979729,'dodoos','','Access-Reject','2019-11-16 03:16:53'),(979730,'dodoos','','Access-Reject','2019-11-16 03:17:04'),(979731,'dodoos','','Access-Reject','2019-11-16 03:17:15'),(979732,'dodoos','','Access-Reject','2019-11-16 03:17:27'),(979733,'dodoos','','Access-Reject','2019-11-16 03:17:38'),(979734,'dodoos','','Access-Reject','2019-11-16 03:17:49'),(979735,'dodoos','','Access-Reject','2019-11-16 03:18:01'),(979736,'dodoos','','Access-Reject','2019-11-16 03:18:12'),(979737,'dodoos','','Access-Reject','2019-11-16 03:18:23'),(979738,'dodoos','','Access-Reject','2019-11-16 03:18:35'),(979739,'dodoos','','Access-Reject','2019-11-16 03:18:46'),(979740,'dodoos','','Access-Reject','2019-11-16 03:18:58'),(979741,'dodoos','','Access-Reject','2019-11-16 03:19:09'),(979742,'dodoos','','Access-Reject','2019-11-16 03:19:20'),(979743,'dodoos','','Access-Reject','2019-11-16 03:19:32'),(979744,'dodoos','','Access-Reject','2019-11-16 03:19:43'),(979745,'dodoos','','Access-Reject','2019-11-16 03:19:54'),(979746,'dodoos','','Access-Reject','2019-11-16 03:20:06'),(979747,'dodoos','','Access-Reject','2019-11-16 03:20:17'),(979748,'dodoos','','Access-Reject','2019-11-16 03:20:29'),(979749,'dodoos','','Access-Reject','2019-11-16 03:20:40'),(979750,'dodoos','','Access-Reject','2019-11-16 03:20:51'),(979751,'dodoos','','Access-Reject','2019-11-16 03:21:03'),(979752,'dodoos','','Access-Reject','2019-11-16 03:21:14'),(979753,'dodoos','','Access-Reject','2019-11-16 03:21:26'),(979754,'dodoos','','Access-Reject','2019-11-16 03:21:37'),(979755,'dodoos','','Access-Reject','2019-11-16 03:21:48'),(979756,'dodoos','','Access-Reject','2019-11-16 03:22:00'),(979757,'dodoos','','Access-Reject','2019-11-16 03:22:11'),(979758,'dodoos','','Access-Reject','2019-11-16 03:22:22'),(979759,'dodoos','','Access-Reject','2019-11-16 03:22:34'),(979760,'dodoos','','Access-Reject','2019-11-16 03:22:45'),(979761,'dodoos','','Access-Reject','2019-11-16 03:22:57'),(979762,'dodoos','','Access-Reject','2019-11-16 03:23:08'),(979763,'dodoos','','Access-Reject','2019-11-16 03:23:19'),(979764,'dodoos','','Access-Reject','2019-11-16 03:23:31'),(979765,'dodoos','','Access-Reject','2019-11-16 03:23:42'),(979766,'dodoos','','Access-Reject','2019-11-16 03:23:54'),(979767,'dodoos','','Access-Reject','2019-11-16 03:24:05'),(979768,'dodoos','','Access-Reject','2019-11-16 03:24:17'),(979769,'dodoos','','Access-Reject','2019-11-16 03:24:28'),(979770,'dodoos','','Access-Reject','2019-11-16 03:24:39'),(979771,'dodoos','','Access-Reject','2019-11-16 03:24:51'),(979772,'dodoos','','Access-Reject','2019-11-16 03:25:02'),(979773,'dodoos','','Access-Reject','2019-11-16 03:25:14'),(979774,'dodoos','','Access-Reject','2019-11-16 03:25:25'),(979775,'dodoos','','Access-Reject','2019-11-16 03:25:37'),(979776,'dodoos','','Access-Reject','2019-11-16 03:25:48'),(979777,'dodoos','','Access-Reject','2019-11-16 03:26:00'),(979778,'dodoos','','Access-Reject','2019-11-16 03:26:11'),(979779,'dodoos','','Access-Reject','2019-11-16 03:26:23'),(979780,'dodoos','','Access-Reject','2019-11-16 03:26:35'),(979781,'dodoos','','Access-Reject','2019-11-16 03:26:46'),(979782,'dodoos','','Access-Reject','2019-11-16 03:26:57'),(979783,'dodoos','','Access-Reject','2019-11-16 03:27:09'),(979784,'dodoos','','Access-Reject','2019-11-16 03:27:20'),(979785,'baduwa','','Access-Accept','2019-11-16 03:27:28'),(979786,'dodoos','','Access-Reject','2019-11-16 03:27:32'),(979787,'dodoos','','Access-Reject','2019-11-16 03:27:44'),(979788,'dodoos','','Access-Reject','2019-11-16 03:27:55'),(979789,'dodoos','','Access-Reject','2019-11-16 03:28:07'),(979790,'dodoos','','Access-Reject','2019-11-16 03:28:18'),(979791,'dodoos','','Access-Reject','2019-11-16 03:28:29'),(979792,'dodoos','','Access-Reject','2019-11-16 03:28:41'),(979793,'dodoos','','Access-Reject','2019-11-16 03:28:52'),(979794,'dodoos','','Access-Reject','2019-11-16 03:29:04'),(979795,'dodoos','','Access-Reject','2019-11-16 03:29:15'),(979796,'dodoos','','Access-Reject','2019-11-16 03:29:26'),(979797,'dodoos','','Access-Reject','2019-11-16 03:29:38'),(979798,'dodoos','','Access-Reject','2019-11-16 03:29:49'),(979799,'dodoos','','Access-Reject','2019-11-16 03:30:01'),(979800,'dodoos','','Access-Reject','2019-11-16 03:30:12'),(979801,'dodoos','','Access-Reject','2019-11-16 03:30:24'),(979802,'dodoos','','Access-Reject','2019-11-16 03:30:35'),(979803,'dodoos','','Access-Reject','2019-11-16 03:30:47'),(979804,'dodoos','','Access-Reject','2019-11-16 03:30:58'),(979805,'dodoos','','Access-Reject','2019-11-16 03:31:10'),(979806,'dodoos','','Access-Reject','2019-11-16 03:31:21'),(979807,'dodoos','','Access-Reject','2019-11-16 03:31:33'),(979808,'dodoos','','Access-Reject','2019-11-16 03:31:45'),(979809,'dodoos','','Access-Reject','2019-11-16 03:31:57'),(979810,'dodoos','','Access-Reject','2019-11-16 03:32:08'),(979811,'dodoos','','Access-Reject','2019-11-16 03:32:19'),(979812,'dodoos','','Access-Reject','2019-11-16 03:32:31'),(979813,'dodoos','','Access-Reject','2019-11-16 03:32:42'),(979814,'dodoos','','Access-Reject','2019-11-16 03:32:54'),(979815,'dodoos','','Access-Reject','2019-11-16 03:33:05'),(979816,'dodoos','','Access-Reject','2019-11-16 03:33:17'),(979817,'dodoos','','Access-Reject','2019-11-16 03:33:28'),(979818,'dodoos','','Access-Reject','2019-11-16 03:33:40'),(979819,'dodoos','','Access-Reject','2019-11-16 03:33:51'),(979820,'dodoos','','Access-Reject','2019-11-16 03:34:02'),(979821,'dodoos','','Access-Reject','2019-11-16 03:34:14'),(979822,'dodoos','','Access-Reject','2019-11-16 03:34:25'),(979823,'dodoos','','Access-Reject','2019-11-16 03:34:37'),(979824,'dodoos','','Access-Reject','2019-11-16 03:34:48'),(979825,'src_hostel','','Access-Accept','2019-11-16 03:34:52'),(979826,'dodoos','','Access-Reject','2019-11-16 03:34:59'),(979827,'dodoos','','Access-Reject','2019-11-16 03:35:11'),(979828,'dodoos','','Access-Reject','2019-11-16 03:35:22'),(979829,'dodoos','','Access-Reject','2019-11-16 03:35:33'),(979830,'dodoos','','Access-Reject','2019-11-16 03:35:45'),(979831,'dodoos','','Access-Reject','2019-11-16 03:35:56'),(979832,'dodoos','','Access-Reject','2019-11-16 03:36:08'),(979833,'dodoos','','Access-Reject','2019-11-16 03:36:19'),(979834,'dodoos','','Access-Reject','2019-11-16 03:36:30'),(979835,'dodoos','','Access-Reject','2019-11-16 03:36:42'),(979836,'dodoos','','Access-Reject','2019-11-16 03:36:53'),(979837,'dodoos','','Access-Reject','2019-11-16 03:37:05'),(979838,'dodoos','','Access-Reject','2019-11-16 03:37:16'),(979839,'dodoos','','Access-Reject','2019-11-16 03:37:28'),(979840,'dodoos','','Access-Reject','2019-11-16 03:37:39'),(979841,'dodoos','','Access-Reject','2019-11-16 03:37:50'),(979842,'dodoos','','Access-Reject','2019-11-16 03:38:02'),(979843,'dodoos','','Access-Reject','2019-11-16 03:38:13'),(979844,'dodoos','','Access-Reject','2019-11-16 03:38:24'),(979845,'dodoos','','Access-Reject','2019-11-16 03:38:36'),(979846,'dodoos','','Access-Reject','2019-11-16 03:38:47'),(979847,'dodoos','','Access-Reject','2019-11-16 03:39:00'),(979848,'dodoos','','Access-Reject','2019-11-16 03:39:11'),(979849,'dodoos','','Access-Reject','2019-11-16 03:39:22'),(979850,'dodoos','','Access-Reject','2019-11-16 03:39:34'),(979851,'dodoos','','Access-Reject','2019-11-16 03:39:45'),(979852,'dodoos','','Access-Reject','2019-11-16 03:39:56'),(979853,'capitalhill','','Access-Accept','2019-11-16 03:40:02'),(979854,'dodoos','','Access-Reject','2019-11-16 03:40:08'),(979855,'dodoos','','Access-Reject','2019-11-16 03:40:19'),(979856,'dodoos','','Access-Reject','2019-11-16 03:40:31'),(979857,'dodoos','','Access-Reject','2019-11-16 03:40:42'),(979858,'dodoos','','Access-Reject','2019-11-16 03:40:54'),(979859,'dodoos','','Access-Reject','2019-11-16 03:41:05'),(979860,'dodoos','','Access-Reject','2019-11-16 03:41:16'),(979861,'dodoos','','Access-Reject','2019-11-16 03:41:28'),(979862,'dodoos','','Access-Reject','2019-11-16 03:41:39'),(979863,'dodoos','','Access-Reject','2019-11-16 03:41:51'),(979864,'dodoos','','Access-Reject','2019-11-16 03:42:02'),(979865,'dodoos','','Access-Reject','2019-11-16 03:42:14'),(979866,'dodoos','','Access-Reject','2019-11-16 03:42:25'),(979867,'dodoos','','Access-Reject','2019-11-16 03:42:36'),(979868,'dodoos','','Access-Reject','2019-11-16 03:42:48'),(979869,'dodoos','','Access-Reject','2019-11-16 03:42:59'),(979870,'dodoos','','Access-Reject','2019-11-16 03:43:10'),(979871,'dodoos','','Access-Reject','2019-11-16 03:43:22'),(979872,'dodoos','','Access-Reject','2019-11-16 03:43:33'),(979873,'dodoos','','Access-Reject','2019-11-16 03:43:45'),(979874,'dodoos','','Access-Reject','2019-11-16 03:43:56'),(979875,'dodoos','','Access-Reject','2019-11-16 03:44:07'),(979876,'dodoos','','Access-Reject','2019-11-16 03:44:19'),(979877,'dodoos','','Access-Reject','2019-11-16 03:44:30'),(979878,'dodoos','','Access-Reject','2019-11-16 03:44:41'),(979879,'dodoos','','Access-Reject','2019-11-16 03:44:53'),(979880,'dodoos','','Access-Reject','2019-11-16 03:45:04'),(979881,'dodoos','','Access-Reject','2019-11-16 03:45:16'),(979882,'dodoos','','Access-Reject','2019-11-16 03:45:27'),(979883,'dodoos','','Access-Reject','2019-11-16 03:45:39'),(979884,'dodoos','','Access-Reject','2019-11-16 03:45:50'),(979885,'dodoos','','Access-Reject','2019-11-16 03:46:01'),(979886,'ekpetis','','Access-Accept','2019-11-16 03:46:01'),(979887,'dodoos','','Access-Reject','2019-11-16 03:46:13'),(979888,'dodoos','','Access-Reject','2019-11-16 03:46:24'),(979889,'dodoos','','Access-Reject','2019-11-16 03:46:35'),(979890,'dodoos','','Access-Reject','2019-11-16 03:46:47'),(979891,'dodoos','','Access-Reject','2019-11-16 03:46:58'),(979892,'dodoos','','Access-Reject','2019-11-16 03:47:10'),(979893,'dodoos','','Access-Reject','2019-11-16 03:47:21'),(979894,'dodoos','','Access-Reject','2019-11-16 03:47:32'),(979895,'dodoos','','Access-Reject','2019-11-16 03:47:44'),(979896,'dodoos','','Access-Reject','2019-11-16 03:47:55'),(979897,'dodoos','','Access-Reject','2019-11-16 03:48:06'),(979898,'dodoos','','Access-Reject','2019-11-16 03:48:18'),(979899,'dodoos','','Access-Reject','2019-11-16 03:48:29'),(979900,'dodoos','','Access-Reject','2019-11-16 03:48:40'),(979901,'dodoos','','Access-Reject','2019-11-16 03:48:52'),(979902,'dodoos','','Access-Reject','2019-11-16 03:49:03'),(979903,'dodoos','','Access-Reject','2019-11-16 03:49:15'),(979904,'dodoos','','Access-Reject','2019-11-16 03:49:26'),(979905,'dodoos','','Access-Reject','2019-11-16 03:49:38'),(979906,'dodoos','','Access-Reject','2019-11-16 03:49:49'),(979907,'dodoos','','Access-Reject','2019-11-16 03:50:00'),(979908,'dodoos','','Access-Reject','2019-11-16 03:50:12'),(979909,'dodoos','','Access-Reject','2019-11-16 03:50:23'),(979910,'dodoos','','Access-Reject','2019-11-16 03:50:35'),(979911,'dodoos','','Access-Reject','2019-11-16 03:50:46'),(979912,'dodoos','','Access-Reject','2019-11-16 03:50:57'),(979913,'dodoos','','Access-Reject','2019-11-16 03:51:09'),(979914,'dodoos','','Access-Reject','2019-11-16 03:51:20'),(979915,'dodoos','','Access-Reject','2019-11-16 03:51:32'),(979916,'dodoos','','Access-Reject','2019-11-16 03:51:43'),(979917,'dodoos','','Access-Reject','2019-11-16 03:51:54'),(979918,'dodoos','','Access-Reject','2019-11-16 03:52:06'),(979919,'dodoos','','Access-Reject','2019-11-16 03:52:17'),(979920,'dodoos','','Access-Reject','2019-11-16 03:52:29'),(979921,'dodoos','','Access-Reject','2019-11-16 03:52:40'),(979922,'dodoos','','Access-Reject','2019-11-16 03:52:51'),(979923,'dodoos','','Access-Reject','2019-11-16 03:53:03'),(979924,'dodoos','','Access-Reject','2019-11-16 03:53:14'),(979925,'dodoos','','Access-Reject','2019-11-16 03:53:25'),(979926,'dodoos','','Access-Reject','2019-11-16 03:53:37'),(979927,'dodoos','','Access-Reject','2019-11-16 03:53:48'),(979928,'dodoos','','Access-Reject','2019-11-16 03:54:00'),(979929,'dodoos','','Access-Reject','2019-11-16 03:54:11'),(979930,'dodoos','','Access-Reject','2019-11-16 03:54:22'),(979931,'dodoos','','Access-Reject','2019-11-16 03:54:34'),(979932,'dodoos','','Access-Reject','2019-11-16 03:54:45'),(979933,'dodoos','','Access-Reject','2019-11-16 03:54:56'),(979934,'dodoos','','Access-Reject','2019-11-16 03:55:08'),(979935,'dodoos','','Access-Reject','2019-11-16 03:55:19'),(979936,'dodoos','','Access-Reject','2019-11-16 03:55:31'),(979937,'dodoos','','Access-Reject','2019-11-16 03:55:42'),(979938,'dodoos','','Access-Reject','2019-11-16 03:55:55'),(979939,'dodoos','','Access-Reject','2019-11-16 03:56:06'),(979940,'dodoos','','Access-Reject','2019-11-16 03:56:17'),(979941,'dodoos','','Access-Reject','2019-11-16 03:56:29'),(979942,'dodoos','','Access-Reject','2019-11-16 03:56:40'),(979943,'dodoos','','Access-Reject','2019-11-16 03:56:51'),(979944,'dodoos','','Access-Reject','2019-11-16 03:57:03'),(979945,'dodoos','','Access-Reject','2019-11-16 03:57:14'),(979946,'dodoos','','Access-Reject','2019-11-16 03:57:26'),(979947,'dodoos','','Access-Reject','2019-11-16 03:57:37'),(979948,'dodoos','','Access-Reject','2019-11-16 03:57:48'),(979949,'dodoos','','Access-Reject','2019-11-16 03:58:00'),(979950,'dodoos','','Access-Reject','2019-11-16 03:58:11'),(979951,'dodoos','','Access-Reject','2019-11-16 03:58:22'),(979952,'dodoos','','Access-Reject','2019-11-16 03:58:34'),(979953,'dodoos','','Access-Reject','2019-11-16 03:58:45'),(979954,'dodoos','','Access-Reject','2019-11-16 03:58:57'),(979955,'dodoos','','Access-Reject','2019-11-16 03:59:08'),(979956,'dodoos','','Access-Reject','2019-11-16 03:59:20'),(979957,'dodoos','','Access-Reject','2019-11-16 03:59:31'),(979958,'dodoos','','Access-Reject','2019-11-16 03:59:42'),(979959,'dodoos','','Access-Reject','2019-11-16 03:59:54'),(979960,'dodoos','','Access-Reject','2019-11-16 04:00:05'),(979961,'dodoos','','Access-Reject','2019-11-16 04:00:17'),(979962,'dodoos','','Access-Reject','2019-11-16 04:00:28'),(979963,'dodoos','','Access-Reject','2019-11-16 04:00:39'),(979964,'dodoos','','Access-Reject','2019-11-16 04:00:51'),(979965,'dodoos','','Access-Reject','2019-11-16 04:01:02'),(979966,'dodoos','','Access-Reject','2019-11-16 04:01:14'),(979967,'dodoos','','Access-Reject','2019-11-16 04:01:25'),(979968,'dodoos','','Access-Reject','2019-11-16 04:01:37'),(979969,'dodoos','','Access-Reject','2019-11-16 04:01:48'),(979970,'dodoos','','Access-Reject','2019-11-16 04:01:59'),(979971,'dodoos','','Access-Reject','2019-11-16 04:02:11'),(979972,'dodoos','','Access-Reject','2019-11-16 04:02:22'),(979973,'dodoos','','Access-Reject','2019-11-16 04:02:33'),(979974,'dodoos','','Access-Reject','2019-11-16 04:02:45'),(979975,'dodoos','','Access-Reject','2019-11-16 04:02:56'),(979976,'dodoos','','Access-Reject','2019-11-16 04:03:07'),(979977,'dodoos','','Access-Reject','2019-11-16 04:03:19'),(979978,'dodoos','','Access-Reject','2019-11-16 04:03:30'),(979979,'dodoos','','Access-Reject','2019-11-16 04:03:42'),(979980,'dodoos','','Access-Reject','2019-11-16 04:03:53'),(979981,'dodoos','','Access-Reject','2019-11-16 04:04:04'),(979982,'dodoos','','Access-Reject','2019-11-16 04:04:16'),(979983,'dodoos','','Access-Reject','2019-11-16 04:04:27'),(979984,'dodoos','','Access-Reject','2019-11-16 04:04:39'),(979985,'dodoos','','Access-Reject','2019-11-16 04:04:50'),(979986,'dodoos','','Access-Reject','2019-11-16 04:05:01'),(979987,'dodoos','','Access-Reject','2019-11-16 04:05:13'),(979988,'dodoos','','Access-Reject','2019-11-16 04:05:24'),(979989,'dodoos','','Access-Reject','2019-11-16 04:05:36'),(979990,'dodoos','','Access-Reject','2019-11-16 04:05:47'),(979991,'dodoos','','Access-Reject','2019-11-16 04:05:58'),(979992,'dodoos','','Access-Reject','2019-11-16 04:06:10'),(979993,'dodoos','','Access-Reject','2019-11-16 04:06:21'),(979994,'dodoos','','Access-Reject','2019-11-16 04:06:33'),(979995,'dodoos','','Access-Reject','2019-11-16 04:06:44'),(979996,'dodoos','','Access-Reject','2019-11-16 04:06:57'),(979997,'dodoos','','Access-Reject','2019-11-16 04:07:08'),(979998,'dodoos','','Access-Reject','2019-11-16 04:07:19'),(979999,'dodoos','','Access-Reject','2019-11-16 04:07:31'),(980000,'dodoos','','Access-Reject','2019-11-16 04:07:43'),(980001,'dodoos','','Access-Reject','2019-11-16 04:07:54'),(980002,'dodoos','','Access-Reject','2019-11-16 04:08:06'),(980003,'dodoos','','Access-Reject','2019-11-16 04:08:17'),(980004,'dodoos','','Access-Reject','2019-11-16 04:08:29'),(980005,'dodoos','','Access-Reject','2019-11-16 04:08:40'),(980006,'dodoos','','Access-Reject','2019-11-16 04:08:52'),(980007,'dodoos','','Access-Reject','2019-11-16 04:09:03'),(980008,'dodoos','','Access-Reject','2019-11-16 04:09:15'),(980009,'dodoos','','Access-Reject','2019-11-16 04:09:26'),(980010,'dodoos','','Access-Reject','2019-11-16 04:09:38'),(980011,'dodoos','','Access-Reject','2019-11-16 04:09:50'),(980012,'dodoos','','Access-Reject','2019-11-16 04:10:01'),(980013,'affiliation','','Access-Accept','2019-11-16 04:10:03'),(980014,'cegrad','','Access-Accept','2019-11-16 04:10:04'),(980015,'anane-fenin','','Access-Accept','2019-11-16 04:10:05'),(980016,'dodoos','','Access-Reject','2019-11-16 04:10:12'),(980017,'dodoos','','Access-Reject','2019-11-16 04:10:24'),(980018,'dodoos','','Access-Reject','2019-11-16 04:10:35'),(980019,'dodoos','','Access-Reject','2019-11-16 04:10:47'),(980020,'dodoos','','Access-Reject','2019-11-16 04:10:58'),(980021,'dodoos','','Access-Reject','2019-11-16 04:11:10'),(980022,'dodoos','','Access-Reject','2019-11-16 04:11:21'),(980023,'dodoos','','Access-Reject','2019-11-16 04:11:33'),(980024,'dodoos','','Access-Reject','2019-11-16 04:11:44'),(980025,'dodoos','','Access-Reject','2019-11-16 04:11:47'),(980026,'dodoos','','Access-Reject','2019-11-16 04:11:48'),(980027,'dodoos','','Access-Reject','2019-11-16 04:11:50'),(980028,'dodoos','','Access-Reject','2019-11-16 04:11:52'),(980029,'dodoos','','Access-Reject','2019-11-16 04:11:55'),(980030,'dodoos','','Access-Reject','2019-11-16 04:12:00'),(980031,'dodoos','','Access-Reject','2019-11-16 04:12:08'),(980032,'dodoos','','Access-Reject','2019-11-16 04:12:19'),(980033,'dodoos','','Access-Reject','2019-11-16 04:12:30'),(980034,'dodoos','','Access-Reject','2019-11-16 04:12:42'),(980035,'dodoos','','Access-Reject','2019-11-16 04:12:54'),(980036,'dodoos','','Access-Reject','2019-11-16 04:13:06'),(980037,'dodoos','','Access-Reject','2019-11-16 04:13:18'),(980038,'dodoos','','Access-Reject','2019-11-16 04:13:29'),(980039,'dodoos','','Access-Reject','2019-11-16 04:13:41'),(980040,'dodoos','','Access-Reject','2019-11-16 04:14:26'),(980041,'dodoos','','Access-Reject','2019-11-16 04:14:37'),(980042,'dodoos','','Access-Reject','2019-11-16 04:14:48'),(980043,'dodoos','','Access-Reject','2019-11-16 04:15:00'),(980044,'dodoos','','Access-Reject','2019-11-16 04:15:11'),(980045,'dodoos','','Access-Reject','2019-11-16 04:15:23'),(980046,'dodoos','','Access-Reject','2019-11-16 04:15:34'),(980047,'dodoos','','Access-Reject','2019-11-16 04:15:46'),(980048,'dodoos','','Access-Reject','2019-11-16 04:15:58'),(980049,'dodoos','','Access-Reject','2019-11-16 04:16:10'),(980050,'dodoos','','Access-Reject','2019-11-16 04:16:21'),(980051,'dodoos','','Access-Reject','2019-11-16 04:16:33'),(980052,'dodoos','','Access-Reject','2019-11-16 04:16:44'),(980053,'dodoos','','Access-Reject','2019-11-16 04:16:55'),(980054,'dodoos','','Access-Reject','2019-11-16 04:17:07'),(980055,'dodoos','','Access-Reject','2019-11-16 04:17:18'),(980056,'dodoos','','Access-Reject','2019-11-16 04:17:30'),(980057,'dodoos','','Access-Reject','2019-11-16 04:17:41'),(980058,'dodoos','','Access-Reject','2019-11-16 04:17:53'),(980059,'dodoos','','Access-Reject','2019-11-16 04:18:04'),(980060,'dodoos','','Access-Reject','2019-11-16 04:18:16'),(980061,'dodoos','','Access-Reject','2019-11-16 04:18:28'),(980062,'dodoos','','Access-Reject','2019-11-16 04:18:39'),(980063,'dodoos','','Access-Reject','2019-11-16 04:18:51'),(980064,'dodoos','','Access-Reject','2019-11-16 04:19:02'),(980065,'dodoos','','Access-Reject','2019-11-16 04:19:14'),(980066,'dodoos','','Access-Reject','2019-11-16 04:19:26'),(980067,'dodoos','','Access-Reject','2019-11-16 04:19:37'),(980068,'dodoos','','Access-Reject','2019-11-16 04:19:49'),(980069,'dodoos','','Access-Reject','2019-11-16 04:20:00'),(980070,'dodoos','','Access-Reject','2019-11-16 04:20:11'),(980071,'dodoos','','Access-Reject','2019-11-16 04:20:23'),(980072,'dodoos','','Access-Reject','2019-11-16 04:20:34'),(980073,'dodoos','','Access-Reject','2019-11-16 04:20:45'),(980074,'dodoos','','Access-Reject','2019-11-16 04:20:57'),(980075,'dodoos','','Access-Reject','2019-11-16 04:21:08'),(980076,'dodoos','','Access-Reject','2019-11-16 04:21:20'),(980077,'dodoos','','Access-Reject','2019-11-16 04:21:31'),(980078,'dodoos','','Access-Reject','2019-11-16 04:21:43'),(980079,'dodoos','','Access-Reject','2019-11-16 04:21:55'),(980080,'dodoos','','Access-Reject','2019-11-16 04:22:06'),(980081,'dodoos','','Access-Reject','2019-11-16 04:22:18'),(980082,'dodoos','','Access-Reject','2019-11-16 04:22:30'),(980083,'dodoos','','Access-Reject','2019-11-16 04:22:41'),(980084,'dodoos','','Access-Reject','2019-11-16 04:22:52'),(980085,'dodoos','','Access-Reject','2019-11-16 04:23:04'),(980086,'dodoos','','Access-Reject','2019-11-16 04:23:15'),(980087,'dodoos','','Access-Reject','2019-11-16 04:23:27'),(980088,'dodoos','','Access-Reject','2019-11-16 04:23:38'),(980089,'dodoos','','Access-Reject','2019-11-16 04:23:50'),(980090,'dodoos','','Access-Reject','2019-11-16 04:24:01'),(980091,'dodoos','','Access-Reject','2019-11-16 04:24:13'),(980092,'dodoos','','Access-Reject','2019-11-16 04:24:24'),(980093,'dodoos','','Access-Reject','2019-11-16 04:24:36'),(980094,'dodoos','','Access-Reject','2019-11-16 04:24:48'),(980095,'dodoos','','Access-Reject','2019-11-16 04:24:59'),(980096,'dodoos','','Access-Reject','2019-11-16 04:25:11'),(980097,'dodoos','','Access-Reject','2019-11-16 04:25:22'),(980098,'dodoos','','Access-Reject','2019-11-16 04:25:34'),(980099,'dodoos','','Access-Reject','2019-11-16 04:25:45'),(980100,'dodoos','','Access-Reject','2019-11-16 04:25:57'),(980101,'dodoos','','Access-Reject','2019-11-16 04:26:08'),(980102,'dodoos','','Access-Reject','2019-11-16 04:26:20'),(980103,'dodoos','','Access-Reject','2019-11-16 04:26:31'),(980104,'dodoos','','Access-Reject','2019-11-16 04:26:42'),(980105,'dodoos','','Access-Reject','2019-11-16 04:26:54'),(980106,'dodoos','','Access-Reject','2019-11-16 04:27:06'),(980107,'dodoos','','Access-Reject','2019-11-16 04:27:18'),(980108,'baduwa','','Access-Accept','2019-11-16 04:27:28'),(980109,'dodoos','','Access-Reject','2019-11-16 04:27:29'),(980110,'dodoos','','Access-Reject','2019-11-16 04:27:41'),(980111,'dodoos','','Access-Reject','2019-11-16 04:27:52'),(980112,'dodoos','','Access-Reject','2019-11-16 04:28:04'),(980113,'dodoos','','Access-Reject','2019-11-16 04:28:16'),(980114,'dodoos','','Access-Reject','2019-11-16 04:28:27'),(980115,'dodoos','','Access-Reject','2019-11-16 04:28:38'),(980116,'dodoos','','Access-Reject','2019-11-16 04:28:50'),(980117,'dodoos','','Access-Reject','2019-11-16 04:29:01'),(980118,'dodoos','','Access-Reject','2019-11-16 04:29:13'),(980119,'dodoos','','Access-Reject','2019-11-16 04:29:24'),(980120,'dodoos','','Access-Reject','2019-11-16 04:29:36'),(980121,'dodoos','','Access-Reject','2019-11-16 04:29:48'),(980122,'dodoos','','Access-Reject','2019-11-16 04:29:59'),(980123,'dodoos','','Access-Reject','2019-11-16 04:30:10'),(980124,'dodoos','','Access-Reject','2019-11-16 04:30:22'),(980125,'dodoos','','Access-Reject','2019-11-16 04:30:33'),(980126,'dodoos','','Access-Reject','2019-11-16 04:30:45'),(980127,'dodoos','','Access-Reject','2019-11-16 04:30:56'),(980128,'dodoos','','Access-Reject','2019-11-16 04:31:08'),(980129,'dodoos','','Access-Reject','2019-11-16 04:31:19'),(980130,'dodoos','','Access-Reject','2019-11-16 04:31:30'),(980131,'dodoos','','Access-Reject','2019-11-16 04:31:42'),(980132,'dodoos','','Access-Reject','2019-11-16 04:31:53'),(980133,'dodoos','','Access-Reject','2019-11-16 04:32:05'),(980134,'dodoos','','Access-Reject','2019-11-16 04:32:16'),(980135,'dodoos','','Access-Reject','2019-11-16 04:32:27'),(980136,'dodoos','','Access-Reject','2019-11-16 04:32:39'),(980137,'dodoos','','Access-Reject','2019-11-16 04:32:51'),(980138,'dodoos','','Access-Reject','2019-11-16 04:33:02'),(980139,'dodoos','','Access-Reject','2019-11-16 04:33:14'),(980140,'dodoos','','Access-Reject','2019-11-16 04:33:25'),(980141,'dodoos','','Access-Reject','2019-11-16 04:33:37'),(980142,'dodoos','','Access-Reject','2019-11-16 04:33:48'),(980143,'dodoos','','Access-Reject','2019-11-16 04:33:59'),(980144,'dodoos','','Access-Reject','2019-11-16 04:34:11'),(980145,'dodoos','','Access-Reject','2019-11-16 04:34:22'),(980146,'dodoos','','Access-Reject','2019-11-16 04:34:34'),(980147,'dodoos','','Access-Reject','2019-11-16 04:34:45'),(980148,'src_hostel','','Access-Accept','2019-11-16 04:34:53'),(980149,'dodoos','','Access-Reject','2019-11-16 04:34:57'),(980150,'dodoos','','Access-Reject','2019-11-16 04:35:08'),(980151,'dodoos','','Access-Reject','2019-11-16 04:35:19'),(980152,'dodoos','','Access-Reject','2019-11-16 04:35:31'),(980153,'dodoos','','Access-Reject','2019-11-16 04:35:42'),(980154,'dodoos','','Access-Reject','2019-11-16 04:35:54'),(980155,'dodoos','','Access-Reject','2019-11-16 04:36:05'),(980156,'dodoos','','Access-Reject','2019-11-16 04:36:17'),(980157,'dodoos','','Access-Reject','2019-11-16 04:36:28'),(980158,'dodoos','','Access-Reject','2019-11-16 04:36:39'),(980159,'dodoos','','Access-Reject','2019-11-16 04:36:51'),(980160,'dodoos','','Access-Reject','2019-11-16 04:37:02'),(980161,'dodoos','','Access-Reject','2019-11-16 04:37:14'),(980162,'dodoos','','Access-Reject','2019-11-16 04:37:25'),(980163,'dodoos','','Access-Reject','2019-11-16 04:37:37'),(980164,'dodoos','','Access-Reject','2019-11-16 04:37:48'),(980165,'dodoos','','Access-Reject','2019-11-16 04:38:00'),(980166,'dodoos','','Access-Reject','2019-11-16 04:38:12'),(980167,'dodoos','','Access-Reject','2019-11-16 04:38:23'),(980168,'dodoos','','Access-Reject','2019-11-16 04:38:35'),(980169,'dodoos','','Access-Reject','2019-11-16 04:38:46'),(980170,'dodoos','','Access-Reject','2019-11-16 04:38:58'),(980171,'dodoos','','Access-Reject','2019-11-16 04:39:09'),(980172,'dodoos','','Access-Reject','2019-11-16 04:39:20'),(980173,'dodoos','','Access-Reject','2019-11-16 04:39:32'),(980174,'dodoos','','Access-Reject','2019-11-16 04:39:43'),(980175,'dodoos','','Access-Reject','2019-11-16 04:39:55'),(980176,'capitalhill','','Access-Accept','2019-11-16 04:40:02'),(980177,'dodoos','','Access-Reject','2019-11-16 04:40:06'),(980178,'dodoos','','Access-Reject','2019-11-16 04:40:18'),(980179,'dodoos','','Access-Reject','2019-11-16 04:40:30'),(980180,'dodoos','','Access-Reject','2019-11-16 04:40:41'),(980181,'dodoos','','Access-Reject','2019-11-16 04:40:52'),(980182,'dodoos','','Access-Reject','2019-11-16 04:41:04'),(980183,'dodoos','','Access-Reject','2019-11-16 04:41:15'),(980184,'dodoos','','Access-Reject','2019-11-16 04:41:26'),(980185,'dodoos','','Access-Reject','2019-11-16 04:41:38'),(980186,'dodoos','','Access-Reject','2019-11-16 04:41:50'),(980187,'dodoos','','Access-Reject','2019-11-16 04:42:01'),(980188,'dodoos','','Access-Reject','2019-11-16 04:42:13'),(980189,'dodoos','','Access-Reject','2019-11-16 04:42:24'),(980190,'dodoos','','Access-Reject','2019-11-16 04:42:36'),(980191,'dodoos','','Access-Reject','2019-11-16 04:42:47'),(980192,'dodoos','','Access-Reject','2019-11-16 04:42:59'),(980193,'dodoos','','Access-Reject','2019-11-16 04:43:10'),(980194,'dodoos','','Access-Reject','2019-11-16 04:43:22'),(980195,'dodoos','','Access-Reject','2019-11-16 04:43:33'),(980196,'dodoos','','Access-Reject','2019-11-16 04:43:45'),(980197,'dodoos','','Access-Reject','2019-11-16 04:43:56'),(980198,'dodoos','','Access-Reject','2019-11-16 04:44:07'),(980199,'dodoos','','Access-Reject','2019-11-16 04:44:19'),(980200,'dodoos','','Access-Reject','2019-11-16 04:44:30'),(980201,'dodoos','','Access-Reject','2019-11-16 04:44:42'),(980202,'dodoos','','Access-Reject','2019-11-16 04:44:53'),(980203,'dodoos','','Access-Reject','2019-11-16 04:45:05'),(980204,'dodoos','','Access-Reject','2019-11-16 04:45:16'),(980205,'dodoos','','Access-Reject','2019-11-16 04:45:28'),(980206,'dodoos','','Access-Reject','2019-11-16 04:45:39'),(980207,'pempamsie','','Access-Accept','2019-11-16 04:45:42'),(980208,'dodoos','','Access-Reject','2019-11-16 04:45:51'),(980209,'dodoos','','Access-Reject','2019-11-16 04:46:02'),(980210,'ekpetis','','Access-Accept','2019-11-16 04:46:04'),(980211,'dodoos','','Access-Reject','2019-11-16 04:46:13'),(980212,'dodoos','','Access-Reject','2019-11-16 04:46:25'),(980213,'dodoos','','Access-Reject','2019-11-16 04:46:36'),(980214,'dodoos','','Access-Reject','2019-11-16 04:46:48'),(980215,'dodoos','','Access-Reject','2019-11-16 04:46:59'),(980216,'dodoos','','Access-Reject','2019-11-16 04:47:11'),(980217,'dodoos','','Access-Reject','2019-11-16 04:47:22'),(980218,'dodoos','','Access-Reject','2019-11-16 04:47:33'),(980219,'dodoos','','Access-Reject','2019-11-16 04:47:45'),(980220,'dodoos','','Access-Reject','2019-11-16 04:47:57'),(980221,'dodoos','','Access-Reject','2019-11-16 04:48:08'),(980222,'dodoos','','Access-Reject','2019-11-16 04:48:19'),(980223,'dodoos','','Access-Reject','2019-11-16 04:48:31'),(980224,'dodoos','','Access-Reject','2019-11-16 04:48:42'),(980225,'dodoos','','Access-Reject','2019-11-16 04:48:54'),(980226,'dodoos','','Access-Reject','2019-11-16 04:49:06'),(980227,'dodoos','','Access-Reject','2019-11-16 04:49:17'),(980228,'dodoos','','Access-Reject','2019-11-16 04:49:28'),(980229,'dodoos','','Access-Reject','2019-11-16 04:49:40'),(980230,'dodoos','','Access-Reject','2019-11-16 04:49:51'),(980231,'dodoos','','Access-Reject','2019-11-16 04:50:03'),(980232,'dodoos','','Access-Reject','2019-11-16 04:50:14'),(980233,'dodoos','','Access-Reject','2019-11-16 04:50:25'),(980234,'dodoos','','Access-Reject','2019-11-16 04:50:37'),(980235,'dodoos','','Access-Reject','2019-11-16 04:50:48'),(980236,'dodoos','','Access-Reject','2019-11-16 04:51:00'),(980237,'dodoos','','Access-Reject','2019-11-16 04:51:11'),(980238,'dodoos','','Access-Reject','2019-11-16 04:51:23'),(980239,'dodoos','','Access-Reject','2019-11-16 04:51:34'),(980240,'dodoos','','Access-Reject','2019-11-16 04:51:45'),(980241,'dodoos','','Access-Reject','2019-11-16 04:51:57'),(980242,'dodoos','','Access-Reject','2019-11-16 04:52:08'),(980243,'dodoos','','Access-Reject','2019-11-16 04:52:20'),(980244,'dodoos','','Access-Reject','2019-11-16 04:52:31'),(980245,'dodoos','','Access-Reject','2019-11-16 04:52:42'),(980246,'dodoos','','Access-Reject','2019-11-16 04:52:54'),(980247,'dodoos','','Access-Reject','2019-11-16 04:53:05'),(980248,'dodoos','','Access-Reject','2019-11-16 04:53:17'),(980249,'dodoos','','Access-Reject','2019-11-16 04:53:29'),(980250,'dodoos','','Access-Reject','2019-11-16 04:53:41'),(980251,'dodoos','','Access-Reject','2019-11-16 04:53:52'),(980252,'dodoos','','Access-Reject','2019-11-16 04:54:04'),(980253,'dodoos','','Access-Reject','2019-11-16 04:54:15'),(980254,'dodoos','','Access-Reject','2019-11-16 04:54:28'),(980255,'dodoos','','Access-Reject','2019-11-16 04:54:39'),(980256,'dodoos','','Access-Reject','2019-11-16 04:54:51'),(980257,'dodoos','','Access-Reject','2019-11-16 04:55:02'),(980258,'dodoos','','Access-Reject','2019-11-16 04:55:14'),(980259,'dodoos','','Access-Reject','2019-11-16 04:55:25'),(980260,'dodoos','','Access-Reject','2019-11-16 04:55:36'),(980261,'dodoos','','Access-Reject','2019-11-16 04:55:48'),(980262,'dodoos','','Access-Reject','2019-11-16 04:55:59'),(980263,'dodoos','','Access-Reject','2019-11-16 04:56:10'),(980264,'dodoos','','Access-Reject','2019-11-16 04:56:22'),(980265,'dodoos','','Access-Reject','2019-11-16 04:56:33'),(980266,'dodoos','','Access-Reject','2019-11-16 04:56:45'),(980267,'dodoos','','Access-Reject','2019-11-16 04:56:56'),(980268,'dodoos','','Access-Reject','2019-11-16 04:57:08'),(980269,'dodoos','','Access-Reject','2019-11-16 04:57:19'),(980270,'dodoos','','Access-Reject','2019-11-16 04:57:31'),(980271,'dodoos','','Access-Reject','2019-11-16 04:57:42'),(980272,'dodoos','','Access-Reject','2019-11-16 04:57:54'),(980273,'dodoos','','Access-Reject','2019-11-16 04:58:05'),(980274,'dodoos','','Access-Reject','2019-11-16 04:58:16'),(980275,'dodoos','','Access-Reject','2019-11-16 04:58:28'),(980276,'dodoos','','Access-Reject','2019-11-16 04:58:39'),(980277,'dodoos','','Access-Reject','2019-11-16 04:58:51'),(980278,'dodoos','','Access-Reject','2019-11-16 04:59:02'),(980279,'dodoos','','Access-Reject','2019-11-16 04:59:14'),(980280,'dodoos','','Access-Reject','2019-11-16 04:59:25'),(980281,'dodoos','','Access-Reject','2019-11-16 04:59:37'),(980282,'dodoos','','Access-Reject','2019-11-16 04:59:49'),(980283,'dodoos','','Access-Reject','2019-11-16 05:00:00'),(980284,'dodoos','','Access-Reject','2019-11-16 05:00:12'),(980285,'dodoos','','Access-Reject','2019-11-16 05:00:23'),(980286,'dodoos','','Access-Reject','2019-11-16 05:00:35'),(980287,'dodoos','','Access-Reject','2019-11-16 05:00:46'),(980288,'dodoos','','Access-Reject','2019-11-16 05:00:57'),(980289,'dodoos','','Access-Reject','2019-11-16 05:01:09'),(980290,'dodoos','','Access-Reject','2019-11-16 05:01:20'),(980291,'dodoos','','Access-Reject','2019-11-16 05:01:32'),(980292,'dodoos','','Access-Reject','2019-11-16 05:01:43'),(980293,'dodoos','','Access-Reject','2019-11-16 05:01:55'),(980294,'dodoos','','Access-Reject','2019-11-16 05:02:06'),(980295,'dodoos','','Access-Reject','2019-11-16 05:02:18'),(980296,'dodoos','','Access-Reject','2019-11-16 05:02:29'),(980297,'dodoos','','Access-Reject','2019-11-16 05:02:41'),(980298,'dodoos','','Access-Reject','2019-11-16 05:02:52'),(980299,'dodoos','','Access-Reject','2019-11-16 05:03:03'),(980300,'dodoos','','Access-Reject','2019-11-16 05:03:15'),(980301,'dodoos','','Access-Reject','2019-11-16 05:03:26'),(980302,'dodoos','','Access-Reject','2019-11-16 05:03:37'),(980303,'dodoos','','Access-Reject','2019-11-16 05:03:49'),(980304,'dodoos','','Access-Reject','2019-11-16 05:04:00'),(980305,'dodoos','','Access-Reject','2019-11-16 05:04:12'),(980306,'dodoos','','Access-Reject','2019-11-16 05:04:23'),(980307,'dodoos','','Access-Reject','2019-11-16 05:04:35'),(980308,'dodoos','','Access-Reject','2019-11-16 05:04:46'),(980309,'dodoos','','Access-Reject','2019-11-16 05:04:57'),(980310,'dodoos','','Access-Reject','2019-11-16 05:05:09'),(980311,'dodoos','','Access-Reject','2019-11-16 05:05:20'),(980312,'dodoos','','Access-Reject','2019-11-16 05:05:32'),(980313,'dodoos','','Access-Reject','2019-11-16 05:05:43'),(980314,'dodoos','','Access-Reject','2019-11-16 05:05:54'),(980315,'dodoos','','Access-Reject','2019-11-16 05:06:06'),(980316,'dodoos','','Access-Reject','2019-11-16 05:06:17'),(980317,'dodoos','','Access-Reject','2019-11-16 05:06:28'),(980318,'dodoos','','Access-Reject','2019-11-16 05:06:40'),(980319,'dodoos','','Access-Reject','2019-11-16 05:06:51'),(980320,'dodoos','','Access-Reject','2019-11-16 05:07:03'),(980321,'dodoos','','Access-Reject','2019-11-16 05:07:14'),(980322,'dodoos','','Access-Reject','2019-11-16 05:07:25'),(980323,'dodoos','','Access-Reject','2019-11-16 05:07:37'),(980324,'dodoos','','Access-Reject','2019-11-16 05:07:48'),(980325,'dodoos','','Access-Reject','2019-11-16 05:07:59'),(980326,'dodoos','','Access-Reject','2019-11-16 05:08:11'),(980327,'dodoos','','Access-Reject','2019-11-16 05:08:22'),(980328,'dodoos','','Access-Reject','2019-11-16 05:08:34'),(980329,'dodoos','','Access-Reject','2019-11-16 05:08:45'),(980330,'dodoos','','Access-Reject','2019-11-16 05:08:57'),(980331,'dodoos','','Access-Reject','2019-11-16 05:09:08'),(980332,'dodoos','','Access-Reject','2019-11-16 05:09:20'),(980333,'dodoos','','Access-Reject','2019-11-16 05:09:31'),(980334,'dodoos','','Access-Reject','2019-11-16 05:09:42'),(980335,'dodoos','','Access-Reject','2019-11-16 05:09:54'),(980336,'dodoos','','Access-Reject','2019-11-16 05:10:05'),(980337,'dodoos','','Access-Reject','2019-11-16 05:10:17'),(980338,'dodoos','','Access-Reject','2019-11-16 05:10:28'),(980339,'dodoos','','Access-Reject','2019-11-16 05:10:39'),(980340,'dodoos','','Access-Reject','2019-11-16 05:10:51'),(980341,'dodoos','','Access-Reject','2019-11-16 05:11:02'),(980342,'dodoos','','Access-Reject','2019-11-16 05:11:14'),(980343,'dodoos','','Access-Reject','2019-11-16 05:11:26'),(980344,'dodoos','','Access-Reject','2019-11-16 05:11:37'),(980345,'dodoos','','Access-Reject','2019-11-16 05:11:47'),(980346,'dodoos','','Access-Reject','2019-11-16 05:11:49'),(980347,'dodoos','','Access-Reject','2019-11-16 05:11:51'),(980348,'dodoos','','Access-Reject','2019-11-16 05:11:53'),(980349,'dodoos','','Access-Reject','2019-11-16 05:11:56'),(980350,'dodoos','','Access-Reject','2019-11-16 05:12:00'),(980351,'dodoos','','Access-Reject','2019-11-16 05:12:09'),(980352,'dodoos','','Access-Reject','2019-11-16 05:12:21'),(980353,'dodoos','','Access-Reject','2019-11-16 05:12:32'),(980354,'dodoos','','Access-Reject','2019-11-16 05:12:44'),(980355,'dodoos','','Access-Reject','2019-11-16 05:12:55'),(980356,'dodoos','','Access-Reject','2019-11-16 05:13:07'),(980357,'dodoos','','Access-Reject','2019-11-16 05:13:18'),(980358,'dodoos','','Access-Reject','2019-11-16 05:13:30'),(980359,'dodoos','','Access-Reject','2019-11-16 05:13:41'),(980360,'dodoos','','Access-Reject','2019-11-16 05:13:53'),(980361,'dodoos','','Access-Reject','2019-11-16 05:14:04'),(980362,'dodoos','','Access-Reject','2019-11-16 05:14:16'),(980363,'dodoos','','Access-Reject','2019-11-16 05:14:27'),(980364,'dodoos','','Access-Reject','2019-11-16 05:14:38'),(980365,'dodoos','','Access-Reject','2019-11-16 05:14:50'),(980366,'dodoos','','Access-Reject','2019-11-16 05:15:01'),(980367,'dodoos','','Access-Reject','2019-11-16 05:15:13'),(980368,'dodoos','','Access-Reject','2019-11-16 05:15:24'),(980369,'dodoos','','Access-Reject','2019-11-16 05:15:36'),(980370,'dodoos','','Access-Reject','2019-11-16 05:15:47'),(980371,'dodoos','','Access-Reject','2019-11-16 05:15:58'),(980372,'dodoos','','Access-Reject','2019-11-16 05:16:10'),(980373,'dodoos','','Access-Reject','2019-11-16 05:16:22'),(980374,'dodoos','','Access-Reject','2019-11-16 05:16:33'),(980375,'dodoos','','Access-Reject','2019-11-16 05:16:44'),(980376,'dodoos','','Access-Reject','2019-11-16 05:16:56'),(980377,'dodoos','','Access-Reject','2019-11-16 05:17:07'),(980378,'dodoos','','Access-Reject','2019-11-16 05:17:19'),(980379,'dodoos','','Access-Reject','2019-11-16 05:17:30'),(980380,'dodoos','','Access-Reject','2019-11-16 05:17:41'),(980381,'dodoos','','Access-Reject','2019-11-16 05:17:53'),(980382,'dodoos','','Access-Reject','2019-11-16 05:18:04'),(980383,'dodoos','','Access-Reject','2019-11-16 05:18:16'),(980384,'dodoos','','Access-Reject','2019-11-16 05:18:27'),(980385,'dodoos','','Access-Reject','2019-11-16 05:18:38'),(980386,'dodoos','','Access-Reject','2019-11-16 05:18:50'),(980387,'dodoos','','Access-Reject','2019-11-16 05:19:01'),(980388,'dodoos','','Access-Reject','2019-11-16 05:19:13'),(980389,'dodoos','','Access-Reject','2019-11-16 05:19:24'),(980390,'dodoos','','Access-Reject','2019-11-16 05:19:36'),(980391,'dodoos','','Access-Reject','2019-11-16 05:19:47'),(980392,'dodoos','','Access-Reject','2019-11-16 05:19:59'),(980393,'dodoos','','Access-Reject','2019-11-16 05:20:10'),(980394,'dodoos','','Access-Reject','2019-11-16 05:20:22'),(980395,'dodoos','','Access-Reject','2019-11-16 05:20:34'),(980396,'dodoos','','Access-Reject','2019-11-16 05:20:45'),(980397,'dodoos','','Access-Reject','2019-11-16 05:20:57'),(980398,'dodoos','','Access-Reject','2019-11-16 05:21:08'),(980399,'dodoos','','Access-Reject','2019-11-16 05:21:20'),(980400,'dodoos','','Access-Reject','2019-11-16 05:21:31'),(980401,'dodoos','','Access-Reject','2019-11-16 05:21:42'),(980402,'dodoos','','Access-Reject','2019-11-16 05:21:54'),(980403,'dodoos','','Access-Reject','2019-11-16 05:22:05'),(980404,'dodoos','','Access-Reject','2019-11-16 05:22:17'),(980405,'dodoos','','Access-Reject','2019-11-16 05:22:28'),(980406,'dodoos','','Access-Reject','2019-11-16 05:22:40'),(980407,'dodoos','','Access-Reject','2019-11-16 05:22:51'),(980408,'dodoos','','Access-Reject','2019-11-16 05:23:03'),(980409,'dodoos','','Access-Reject','2019-11-16 05:23:14'),(980410,'dodoos','','Access-Reject','2019-11-16 05:23:26'),(980411,'dodoos','','Access-Reject','2019-11-16 05:23:37'),(980412,'dodoos','','Access-Reject','2019-11-16 05:23:49'),(980413,'dodoos','','Access-Reject','2019-11-16 05:24:01'),(980414,'dodoos','','Access-Reject','2019-11-16 05:24:12'),(980415,'dodoos','','Access-Reject','2019-11-16 05:24:24'),(980416,'dodoos','','Access-Reject','2019-11-16 05:24:35'),(980417,'dodoos','','Access-Reject','2019-11-16 05:24:46'),(980418,'dodoos','','Access-Reject','2019-11-16 05:24:59'),(980419,'dodoos','','Access-Reject','2019-11-16 05:25:10'),(980420,'dodoos','','Access-Reject','2019-11-16 05:25:22'),(980421,'dodoos','','Access-Reject','2019-11-16 05:25:33'),(980422,'dodoos','','Access-Reject','2019-11-16 05:25:44'),(980423,'dodoos','','Access-Reject','2019-11-16 05:25:56'),(980424,'dodoos','','Access-Reject','2019-11-16 05:26:07'),(980425,'dodoos','','Access-Reject','2019-11-16 05:26:18'),(980426,'dodoos','','Access-Reject','2019-11-16 05:26:30'),(980427,'dodoos','','Access-Reject','2019-11-16 05:26:41'),(980428,'dodoos','','Access-Reject','2019-11-16 05:26:53'),(980429,'dodoos','','Access-Reject','2019-11-16 05:27:04'),(980430,'dodoos','','Access-Reject','2019-11-16 05:27:15'),(980431,'dodoos','','Access-Reject','2019-11-16 05:27:27'),(980432,'baduwa','','Access-Accept','2019-11-16 05:27:28'),(980433,'dodoos','','Access-Reject','2019-11-16 05:27:38'),(980434,'dodoos','','Access-Reject','2019-11-16 05:27:50'),(980435,'dodoos','','Access-Reject','2019-11-16 05:28:01'),(980436,'dodoos','','Access-Reject','2019-11-16 05:28:13'),(980437,'dodoos','','Access-Reject','2019-11-16 05:28:24'),(980438,'dodoos','','Access-Reject','2019-11-16 05:28:36'),(980439,'dodoos','','Access-Reject','2019-11-16 05:28:47'),(980440,'dodoos','','Access-Reject','2019-11-16 05:28:58'),(980441,'dodoos','','Access-Reject','2019-11-16 05:29:10'),(980442,'dodoos','','Access-Reject','2019-11-16 05:29:21'),(980443,'dodoos','','Access-Reject','2019-11-16 05:29:33'),(980444,'dodoos','','Access-Reject','2019-11-16 05:29:44'),(980445,'dodoos','','Access-Reject','2019-11-16 05:29:56'),(980446,'dodoos','','Access-Reject','2019-11-16 05:30:07'),(980447,'dodoos','','Access-Reject','2019-11-16 05:30:19'),(980448,'dodoos','','Access-Reject','2019-11-16 05:30:30'),(980449,'dodoos','','Access-Reject','2019-11-16 05:30:41'),(980450,'dodoos','','Access-Reject','2019-11-16 05:30:53'),(980451,'dodoos','','Access-Reject','2019-11-16 05:31:04'),(980452,'dodoos','','Access-Reject','2019-11-16 05:31:15'),(980453,'dodoos','','Access-Reject','2019-11-16 05:31:27'),(980454,'dodoos','','Access-Reject','2019-11-16 05:31:38'),(980455,'dodoos','','Access-Reject','2019-11-16 05:31:50'),(980456,'dodoos','','Access-Reject','2019-11-16 05:32:01'),(980457,'dodoos','','Access-Reject','2019-11-16 05:32:12'),(980458,'dodoos','','Access-Reject','2019-11-16 05:32:24'),(980459,'dodoos','','Access-Reject','2019-11-16 05:32:35'),(980460,'dodoos','','Access-Reject','2019-11-16 05:32:47'),(980461,'dodoos','','Access-Reject','2019-11-16 05:32:58'),(980462,'dodoos','','Access-Reject','2019-11-16 05:33:09'),(980463,'dodoos','','Access-Reject','2019-11-16 05:33:21'),(980464,'dodoos','','Access-Reject','2019-11-16 05:33:32'),(980465,'dodoos','','Access-Reject','2019-11-16 05:33:43'),(980466,'dodoos','','Access-Reject','2019-11-16 05:33:55'),(980467,'dodoos','','Access-Reject','2019-11-16 05:34:06'),(980468,'dodoos','','Access-Reject','2019-11-16 05:34:18'),(980469,'dodoos','','Access-Reject','2019-11-16 05:34:29'),(980470,'dodoos','','Access-Reject','2019-11-16 05:34:40'),(980471,'dodoos','','Access-Reject','2019-11-16 05:34:52'),(980472,'src_hostel','','Access-Accept','2019-11-16 05:34:53'),(980473,'dodoos','','Access-Reject','2019-11-16 05:35:03'),(980474,'dodoos','','Access-Reject','2019-11-16 05:35:14'),(980475,'dodoos','','Access-Reject','2019-11-16 05:35:26'),(980476,'dodoos','','Access-Reject','2019-11-16 05:35:37'),(980477,'dodoos','','Access-Reject','2019-11-16 05:35:49'),(980478,'dodoos','','Access-Reject','2019-11-16 05:36:00'),(980479,'dodoos','','Access-Reject','2019-11-16 05:36:11'),(980480,'dodoos','','Access-Reject','2019-11-16 05:36:23'),(980481,'dodoos','','Access-Reject','2019-11-16 05:36:34'),(980482,'dodoos','','Access-Reject','2019-11-16 05:36:45'),(980483,'dodoos','','Access-Reject','2019-11-16 05:36:57'),(980484,'dodoos','','Access-Reject','2019-11-16 05:37:08'),(980485,'dodoos','','Access-Reject','2019-11-16 05:37:20'),(980486,'dodoos','','Access-Reject','2019-11-16 05:37:31'),(980487,'dodoos','','Access-Reject','2019-11-16 05:37:43'),(980488,'dodoos','','Access-Reject','2019-11-16 05:37:54'),(980489,'dodoos','','Access-Reject','2019-11-16 05:38:06'),(980490,'dodoos','','Access-Reject','2019-11-16 05:38:17'),(980491,'dodoos','','Access-Reject','2019-11-16 05:38:28'),(980492,'dodoos','','Access-Reject','2019-11-16 05:38:40'),(980493,'dodoos','','Access-Reject','2019-11-16 05:38:51'),(980494,'dodoos','','Access-Reject','2019-11-16 05:39:03'),(980495,'dodoos','','Access-Reject','2019-11-16 05:39:14'),(980496,'dodoos','','Access-Reject','2019-11-16 05:39:26'),(980497,'dodoos','','Access-Reject','2019-11-16 05:39:37'),(980498,'dodoos','','Access-Reject','2019-11-16 05:39:48'),(980499,'dodoos','','Access-Reject','2019-11-16 05:40:00'),(980500,'capitalhill','','Access-Accept','2019-11-16 05:40:02'),(980501,'dodoos','','Access-Reject','2019-11-16 05:40:11'),(980502,'dodoos','','Access-Reject','2019-11-16 05:40:23'),(980503,'dodoos','','Access-Reject','2019-11-16 05:40:34'),(980504,'dodoos','','Access-Reject','2019-11-16 05:40:45'),(980505,'dodoos','','Access-Reject','2019-11-16 05:40:57'),(980506,'dodoos','','Access-Reject','2019-11-16 05:41:08'),(980507,'dodoos','','Access-Reject','2019-11-16 05:41:19'),(980508,'dodoos','','Access-Reject','2019-11-16 05:41:31'),(980509,'dodoos','','Access-Reject','2019-11-16 05:41:42'),(980510,'dodoos','','Access-Reject','2019-11-16 05:41:54'),(980511,'dodoos','','Access-Reject','2019-11-16 05:42:05'),(980512,'dodoos','','Access-Reject','2019-11-16 05:42:16'),(980513,'dodoos','','Access-Reject','2019-11-16 05:42:28'),(980514,'dodoos','','Access-Reject','2019-11-16 05:42:39'),(980515,'dodoos','','Access-Reject','2019-11-16 05:42:51'),(980516,'dodoos','','Access-Reject','2019-11-16 05:43:02'),(980517,'dodoos','','Access-Reject','2019-11-16 05:43:13'),(980518,'dodoos','','Access-Reject','2019-11-16 05:43:25'),(980519,'dodoos','','Access-Reject','2019-11-16 05:43:36'),(980520,'dodoos','','Access-Reject','2019-11-16 05:43:48'),(980521,'dodoos','','Access-Reject','2019-11-16 05:43:59'),(980522,'dodoos','','Access-Reject','2019-11-16 05:44:11'),(980523,'dodoos','','Access-Reject','2019-11-16 05:44:22'),(980524,'dodoos','','Access-Reject','2019-11-16 05:44:33'),(980525,'dodoos','','Access-Reject','2019-11-16 05:44:45'),(980526,'dodoos','','Access-Reject','2019-11-16 05:44:56'),(980527,'dodoos','','Access-Reject','2019-11-16 05:45:08'),(980528,'dodoos','','Access-Reject','2019-11-16 05:45:20'),(980529,'dodoos','','Access-Reject','2019-11-16 05:45:31'),(980530,'dodoos','','Access-Reject','2019-11-16 05:45:43'),(980531,'dodoos','','Access-Reject','2019-11-16 05:45:54'),(980532,'ekpetis','','Access-Accept','2019-11-16 05:46:02'),(980533,'dodoos','','Access-Reject','2019-11-16 05:46:05'),(980534,'dodoos','','Access-Reject','2019-11-16 05:46:17'),(980535,'dodoos','','Access-Reject','2019-11-16 05:46:28'),(980536,'dodoos','','Access-Reject','2019-11-16 05:46:40'),(980537,'dodoos','','Access-Reject','2019-11-16 05:46:51'),(980538,'dodoos','','Access-Reject','2019-11-16 05:47:02'),(980539,'dodoos','','Access-Reject','2019-11-16 05:47:14'),(980540,'dodoos','','Access-Reject','2019-11-16 05:47:25'),(980541,'dodoos','','Access-Reject','2019-11-16 05:47:37'),(980542,'dodoos','','Access-Reject','2019-11-16 05:47:48'),(980543,'dodoos','','Access-Reject','2019-11-16 05:48:00'),(980544,'dodoos','','Access-Reject','2019-11-16 05:48:11'),(980545,'dodoos','','Access-Reject','2019-11-16 05:48:23'),(980546,'dodoos','','Access-Reject','2019-11-16 05:48:34'),(980547,'dodoos','','Access-Reject','2019-11-16 05:48:46'),(980548,'dodoos','','Access-Reject','2019-11-16 05:48:57'),(980549,'dodoos','','Access-Reject','2019-11-16 05:49:09'),(980550,'dodoos','','Access-Reject','2019-11-16 05:49:20'),(980551,'dodoos','','Access-Reject','2019-11-16 05:49:31'),(980552,'dodoos','','Access-Reject','2019-11-16 05:49:43'),(980553,'dodoos','','Access-Reject','2019-11-16 05:49:54'),(980554,'dodoos','','Access-Reject','2019-11-16 05:50:06'),(980555,'dodoos','','Access-Reject','2019-11-16 05:50:17'),(980556,'dodoos','','Access-Reject','2019-11-16 05:50:29'),(980557,'dodoos','','Access-Reject','2019-11-16 05:50:40'),(980558,'dodoos','','Access-Reject','2019-11-16 05:50:52'),(980559,'dodoos','','Access-Reject','2019-11-16 05:51:03'),(980560,'dodoos','','Access-Reject','2019-11-16 05:51:15'),(980561,'dodoos','','Access-Reject','2019-11-16 05:51:26'),(980562,'dodoos','','Access-Reject','2019-11-16 05:51:38'),(980563,'dodoos','','Access-Reject','2019-11-16 05:51:49'),(980564,'dodoos','','Access-Reject','2019-11-16 05:52:01'),(980565,'dodoos','','Access-Reject','2019-11-16 05:52:12'),(980566,'dodoos','','Access-Reject','2019-11-16 05:52:24'),(980567,'dodoos','','Access-Reject','2019-11-16 05:52:35'),(980568,'dodoos','','Access-Reject','2019-11-16 05:52:47'),(980569,'dodoos','','Access-Reject','2019-11-16 05:52:58'),(980570,'dodoos','','Access-Reject','2019-11-16 05:53:09'),(980571,'dodoos','','Access-Reject','2019-11-16 05:53:21'),(980572,'dodoos','','Access-Reject','2019-11-16 05:53:32'),(980573,'dodoos','','Access-Reject','2019-11-16 05:53:44'),(980574,'dodoos','','Access-Reject','2019-11-16 05:53:55'),(980575,'dodoos','','Access-Reject','2019-11-16 05:54:07'),(980576,'dodoos','','Access-Reject','2019-11-16 05:54:18'),(980577,'dodoos','','Access-Reject','2019-11-16 05:54:29'),(980578,'dodoos','','Access-Reject','2019-11-16 05:54:41'),(980579,'dodoos','','Access-Reject','2019-11-16 05:54:52'),(980580,'dodoos','','Access-Reject','2019-11-16 05:55:04'),(980581,'dodoos','','Access-Reject','2019-11-16 05:55:15'),(980582,'dodoos','','Access-Reject','2019-11-16 05:55:26'),(980583,'dodoos','','Access-Reject','2019-11-16 05:55:38'),(980584,'dodoos','','Access-Reject','2019-11-16 05:55:49'),(980585,'dodoos','','Access-Reject','2019-11-16 05:56:01'),(980586,'dodoos','','Access-Reject','2019-11-16 05:56:12'),(980587,'dodoos','','Access-Reject','2019-11-16 05:56:23'),(980588,'dodoos','','Access-Reject','2019-11-16 05:56:35'),(980589,'dodoos','','Access-Reject','2019-11-16 05:56:46'),(980590,'dodoos','','Access-Reject','2019-11-16 05:56:58'),(980591,'dodoos','','Access-Reject','2019-11-16 05:57:09'),(980592,'dodoos','','Access-Reject','2019-11-16 05:57:20'),(980593,'dodoos','','Access-Reject','2019-11-16 05:57:32'),(980594,'dodoos','','Access-Reject','2019-11-16 05:57:43'),(980595,'dodoos','','Access-Reject','2019-11-16 05:57:55'),(980596,'dodoos','','Access-Reject','2019-11-16 05:58:06'),(980597,'dodoos','','Access-Reject','2019-11-16 05:58:18'),(980598,'dodoos','','Access-Reject','2019-11-16 05:58:29'),(980599,'dodoos','','Access-Reject','2019-11-16 05:58:40'),(980600,'dodoos','','Access-Reject','2019-11-16 05:58:52'),(980601,'dodoos','','Access-Reject','2019-11-16 05:59:03'),(980602,'dodoos','','Access-Reject','2019-11-16 05:59:15'),(980603,'dodoos','','Access-Reject','2019-11-16 05:59:26'),(980604,'dodoos','','Access-Reject','2019-11-16 05:59:37'),(980605,'dodoos','','Access-Reject','2019-11-16 05:59:49'),(980606,'dodoos','','Access-Reject','2019-11-16 06:00:00'),(980607,'dodoos','','Access-Reject','2019-11-16 06:00:12'),(980608,'dodoos','','Access-Reject','2019-11-16 06:00:23'),(980609,'dodoos','','Access-Reject','2019-11-16 06:00:34'),(980610,'dodoos','','Access-Reject','2019-11-16 06:00:46'),(980611,'dodoos','','Access-Reject','2019-11-16 06:00:57'),(980612,'dodoos','','Access-Reject','2019-11-16 06:01:09'),(980613,'dodoos','','Access-Reject','2019-11-16 06:01:20'),(980614,'dodoos','','Access-Reject','2019-11-16 06:01:32'),(980615,'dodoos','','Access-Reject','2019-11-16 06:01:43'),(980616,'dodoos','','Access-Reject','2019-11-16 06:01:54'),(980617,'dodoos','','Access-Reject','2019-11-16 06:02:06'),(980618,'dodoos','','Access-Reject','2019-11-16 06:02:17'),(980619,'dodoos','','Access-Reject','2019-11-16 06:02:29'),(980620,'dodoos','','Access-Reject','2019-11-16 06:02:40'),(980621,'dodoos','','Access-Reject','2019-11-16 06:02:51'),(980622,'dodoos','','Access-Reject','2019-11-16 06:03:03'),(980623,'dodoos','','Access-Reject','2019-11-16 06:03:14'),(980624,'dodoos','','Access-Reject','2019-11-16 06:03:26'),(980625,'dodoos','','Access-Reject','2019-11-16 06:03:38'),(980626,'dodoos','','Access-Reject','2019-11-16 06:03:49'),(980627,'dodoos','','Access-Reject','2019-11-16 06:04:01'),(980628,'dodoos','','Access-Reject','2019-11-16 06:04:12'),(980629,'dodoos','','Access-Reject','2019-11-16 06:04:23'),(980630,'dodoos','','Access-Reject','2019-11-16 06:04:35'),(980631,'dodoos','','Access-Reject','2019-11-16 06:04:46'),(980632,'dodoos','','Access-Reject','2019-11-16 06:04:58'),(980633,'dodoos','','Access-Reject','2019-11-16 06:05:09'),(980634,'dodoos','','Access-Reject','2019-11-16 06:05:21'),(980635,'dodoos','','Access-Reject','2019-11-16 06:05:32'),(980636,'dodoos','','Access-Reject','2019-11-16 06:05:44'),(980637,'dodoos','','Access-Reject','2019-11-16 06:05:56'),(980638,'dodoos','','Access-Reject','2019-11-16 06:06:07'),(980639,'dodoos','','Access-Reject','2019-11-16 06:06:18'),(980640,'dodoos','','Access-Reject','2019-11-16 06:06:30'),(980641,'dodoos','','Access-Reject','2019-11-16 06:06:41'),(980642,'dodoos','','Access-Reject','2019-11-16 06:06:52'),(980643,'dodoos','','Access-Reject','2019-11-16 06:07:04'),(980644,'dodoos','','Access-Reject','2019-11-16 06:07:15'),(980645,'dodoos','','Access-Reject','2019-11-16 06:07:27'),(980646,'dodoos','','Access-Reject','2019-11-16 06:07:38'),(980647,'dodoos','','Access-Reject','2019-11-16 06:07:50'),(980648,'dodoos','','Access-Reject','2019-11-16 06:08:04'),(980649,'dodoos','','Access-Reject','2019-11-16 06:08:16'),(980650,'dodoos','','Access-Reject','2019-11-16 06:08:28'),(980651,'dodoos','','Access-Reject','2019-11-16 06:08:40'),(980652,'dodoos','','Access-Reject','2019-11-16 06:08:52'),(980653,'dodoos','','Access-Reject','2019-11-16 06:09:04'),(980654,'dodoos','','Access-Reject','2019-11-16 06:09:17'),(980655,'dodoos','','Access-Reject','2019-11-16 06:09:30'),(980656,'dodoos','','Access-Reject','2019-11-16 06:09:41'),(980657,'dodoos','','Access-Reject','2019-11-16 06:09:53'),(980658,'affiliation','','Access-Accept','2019-11-16 06:10:03'),(980659,'cegrad','','Access-Accept','2019-11-16 06:10:04'),(980660,'dodoos','','Access-Reject','2019-11-16 06:10:04'),(980661,'anane-fenin','','Access-Accept','2019-11-16 06:10:06'),(980662,'dodoos','','Access-Reject','2019-11-16 06:10:16'),(980663,'britwums','','Access-Accept','2019-11-16 06:10:16'),(980664,'dodoos','','Access-Reject','2019-11-16 06:10:27'),(980665,'dodoos','','Access-Reject','2019-11-16 06:10:39'),(980666,'dodoos','','Access-Reject','2019-11-16 06:10:50'),(980667,'dodoos','','Access-Reject','2019-11-16 06:11:02'),(980668,'dodoos','','Access-Reject','2019-11-16 06:11:13'),(980669,'dodoos','','Access-Reject','2019-11-16 06:11:25'),(980670,'dodoos','','Access-Reject','2019-11-16 06:11:36'),(980671,'dodoos','','Access-Reject','2019-11-16 06:11:47'),(980672,'dodoos','','Access-Reject','2019-11-16 06:11:48'),(980673,'dodoos','','Access-Reject','2019-11-16 06:11:50'),(980674,'dodoos','','Access-Reject','2019-11-16 06:11:52'),(980675,'dodoos','','Access-Reject','2019-11-16 06:11:55'),(980676,'dodoos','','Access-Reject','2019-11-16 06:12:00'),(980677,'dodoos','','Access-Reject','2019-11-16 06:12:08'),(980678,'dodoos','','Access-Reject','2019-11-16 06:12:19'),(980679,'dodoos','','Access-Reject','2019-11-16 06:12:30'),(980680,'dodoos','','Access-Reject','2019-11-16 06:12:42'),(980681,'dodoos','','Access-Reject','2019-11-16 06:12:53'),(980682,'dodoos','','Access-Reject','2019-11-16 06:13:05'),(980683,'dodoos','','Access-Reject','2019-11-16 06:13:16'),(980684,'dodoos','','Access-Reject','2019-11-16 06:13:27'),(980685,'dodoos','','Access-Reject','2019-11-16 06:13:39'),(980686,'dodoos','','Access-Reject','2019-11-16 06:13:50'),(980687,'dodoos','','Access-Reject','2019-11-16 06:14:02'),(980688,'dodoos','','Access-Reject','2019-11-16 06:14:13'),(980689,'dodoos','','Access-Reject','2019-11-16 06:14:25'),(980690,'dodoos','','Access-Reject','2019-11-16 06:14:36'),(980691,'dodoos','','Access-Reject','2019-11-16 06:14:48'),(980692,'dodoos','','Access-Reject','2019-11-16 06:14:59'),(980693,'dodoos','','Access-Reject','2019-11-16 06:15:11'),(980694,'dodoos','','Access-Reject','2019-11-16 06:15:22'),(980695,'dodoos','','Access-Reject','2019-11-16 06:15:34'),(980696,'dodoos','','Access-Reject','2019-11-16 06:15:45'),(980697,'dodoos','','Access-Reject','2019-11-16 06:15:57'),(980698,'dodoos','','Access-Reject','2019-11-16 06:16:08'),(980699,'dodoos','','Access-Reject','2019-11-16 06:16:20'),(980700,'dodoos','','Access-Reject','2019-11-16 06:16:31'),(980701,'dodoos','','Access-Reject','2019-11-16 06:16:43'),(980702,'dodoos','','Access-Reject','2019-11-16 06:16:54'),(980703,'dodoos','','Access-Reject','2019-11-16 06:17:06'),(980704,'dodoos','','Access-Reject','2019-11-16 06:17:17'),(980705,'dodoos','','Access-Reject','2019-11-16 06:17:28'),(980706,'dodoos','','Access-Reject','2019-11-16 06:17:40'),(980707,'dodoos','','Access-Reject','2019-11-16 06:17:51'),(980708,'dodoos','','Access-Reject','2019-11-16 06:18:03'),(980709,'dodoos','','Access-Reject','2019-11-16 06:18:14'),(980710,'dodoos','','Access-Reject','2019-11-16 06:18:26'),(980711,'dodoos','','Access-Reject','2019-11-16 06:18:37'),(980712,'dodoos','','Access-Reject','2019-11-16 06:18:49'),(980713,'dodoos','','Access-Reject','2019-11-16 06:19:00'),(980714,'dodoos','','Access-Reject','2019-11-16 06:19:12'),(980715,'dodoos','','Access-Reject','2019-11-16 06:19:23'),(980716,'dodoos','','Access-Reject','2019-11-16 06:19:35'),(980717,'dodoos','','Access-Reject','2019-11-16 06:19:47'),(980718,'dodoos','','Access-Reject','2019-11-16 06:19:58'),(980719,'dodoos','','Access-Reject','2019-11-16 06:20:10'),(980720,'dodoos','','Access-Reject','2019-11-16 06:20:22'),(980721,'dodoos','','Access-Reject','2019-11-16 06:20:34'),(980722,'dodoos','','Access-Reject','2019-11-16 06:20:47'),(980723,'dodoos','','Access-Reject','2019-11-16 06:20:58'),(980724,'dodoos','','Access-Reject','2019-11-16 06:21:10'),(980725,'dodoos','','Access-Reject','2019-11-16 06:21:21'),(980726,'dodoos','','Access-Reject','2019-11-16 06:21:32'),(980727,'dodoos','','Access-Reject','2019-11-16 06:21:44'),(980728,'dodoos','','Access-Reject','2019-11-16 06:21:55'),(980729,'dodoos','','Access-Reject','2019-11-16 06:22:07'),(980730,'dodoos','','Access-Reject','2019-11-16 06:22:18'),(980731,'dodoos','','Access-Reject','2019-11-16 06:22:29'),(980732,'dodoos','','Access-Reject','2019-11-16 06:22:41'),(980733,'dodoos','','Access-Reject','2019-11-16 06:22:52'),(980734,'dodoos','','Access-Reject','2019-11-16 06:23:04'),(980735,'dodoos','','Access-Reject','2019-11-16 06:23:15'),(980736,'dodoos','','Access-Reject','2019-11-16 06:23:26'),(980737,'dodoos','','Access-Reject','2019-11-16 06:23:38'),(980738,'dodoos','','Access-Reject','2019-11-16 06:23:49'),(980739,'dodoos','','Access-Reject','2019-11-16 06:24:01'),(980740,'dodoos','','Access-Reject','2019-11-16 06:24:12'),(980741,'dodoos','','Access-Reject','2019-11-16 06:24:24'),(980742,'dodoos','','Access-Reject','2019-11-16 06:24:35'),(980743,'dodoos','','Access-Reject','2019-11-16 06:24:46'),(980744,'dodoos','','Access-Reject','2019-11-16 06:24:58'),(980745,'dodoos','','Access-Reject','2019-11-16 06:25:09'),(980746,'dodoos','','Access-Reject','2019-11-16 06:25:20'),(980747,'dodoos','','Access-Reject','2019-11-16 06:25:32'),(980748,'dodoos','','Access-Reject','2019-11-16 06:25:43'),(980749,'dodoos','','Access-Reject','2019-11-16 06:25:55'),(980750,'dodoos','','Access-Reject','2019-11-16 06:26:07'),(980751,'dodoos','','Access-Reject','2019-11-16 06:26:18'),(980752,'dodoos','','Access-Reject','2019-11-16 06:26:29'),(980753,'dodoos','','Access-Reject','2019-11-16 06:26:41'),(980754,'dodoos','','Access-Reject','2019-11-16 06:26:52'),(980755,'dodoos','','Access-Reject','2019-11-16 06:27:04'),(980756,'dodoos','','Access-Reject','2019-11-16 06:27:15'),(980757,'dodoos','','Access-Reject','2019-11-16 06:27:26'),(980758,'baduwa','','Access-Accept','2019-11-16 06:27:28'),(980759,'dodoos','','Access-Reject','2019-11-16 06:27:39'),(980760,'dodoos','','Access-Reject','2019-11-16 06:27:51'),(980761,'dodoos','','Access-Reject','2019-11-16 06:28:02'),(980762,'dodoos','','Access-Reject','2019-11-16 06:28:13'),(980763,'dodoos','','Access-Reject','2019-11-16 06:28:25'),(980764,'dodoos','','Access-Reject','2019-11-16 06:28:37'),(980765,'dodoos','','Access-Reject','2019-11-16 06:28:48'),(980766,'dodoos','','Access-Reject','2019-11-16 06:29:00'),(980767,'dodoos','','Access-Reject','2019-11-16 06:29:12'),(980768,'dodoos','','Access-Reject','2019-11-16 06:29:23'),(980769,'dodoos','','Access-Reject','2019-11-16 06:29:35'),(980770,'dodoos','','Access-Reject','2019-11-16 06:29:46'),(980771,'dodoos','','Access-Reject','2019-11-16 06:29:58'),(980772,'dodoos','','Access-Reject','2019-11-16 06:30:09'),(980773,'dodoos','','Access-Reject','2019-11-16 06:30:20'),(980774,'dodoos','','Access-Reject','2019-11-16 06:30:32'),(980775,'dodoos','','Access-Reject','2019-11-16 06:30:43'),(980776,'dodoos','','Access-Reject','2019-11-16 06:30:55'),(980777,'dodoos','','Access-Reject','2019-11-16 06:31:06'),(980778,'dodoos','','Access-Reject','2019-11-16 06:31:17'),(980779,'dodoos','','Access-Reject','2019-11-16 06:31:29'),(980780,'dodoos','','Access-Reject','2019-11-16 06:31:41'),(980781,'dodoos','','Access-Reject','2019-11-16 06:31:52'),(980782,'dodoos','','Access-Reject','2019-11-16 06:32:03'),(980783,'dodoos','','Access-Reject','2019-11-16 06:32:15'),(980784,'dodoos','','Access-Reject','2019-11-16 06:32:26'),(980785,'dodoos','','Access-Reject','2019-11-16 06:32:38'),(980786,'dodoos','','Access-Reject','2019-11-16 06:32:49'),(980787,'dodoos','','Access-Reject','2019-11-16 06:33:01'),(980788,'dodoos','','Access-Reject','2019-11-16 06:33:12'),(980789,'dodoos','','Access-Reject','2019-11-16 06:33:24'),(980790,'dodoos','','Access-Reject','2019-11-16 06:33:35'),(980791,'dodoos','','Access-Reject','2019-11-16 06:33:47'),(980792,'dodoos','','Access-Reject','2019-11-16 06:33:58'),(980793,'dodoos','','Access-Reject','2019-11-16 06:34:10'),(980794,'dodoos','','Access-Reject','2019-11-16 06:34:21'),(980795,'dodoos','','Access-Reject','2019-11-16 06:34:32'),(980796,'dodoos','','Access-Reject','2019-11-16 06:34:44'),(980797,'src_hostel','','Access-Accept','2019-11-16 06:34:53'),(980798,'dodoos','','Access-Reject','2019-11-16 06:34:55'),(980799,'dodoos','','Access-Reject','2019-11-16 06:35:06'),(980800,'dodoos','','Access-Reject','2019-11-16 06:35:18'),(980801,'dodoos','','Access-Reject','2019-11-16 06:35:29'),(980802,'dodoos','','Access-Reject','2019-11-16 06:35:41'),(980803,'dodoos','','Access-Reject','2019-11-16 06:35:52'),(980804,'dodoos','','Access-Reject','2019-11-16 06:36:04'),(980805,'dodoos','','Access-Reject','2019-11-16 06:36:15'),(980806,'dodoos','','Access-Reject','2019-11-16 06:36:26'),(980807,'dodoos','','Access-Reject','2019-11-16 06:36:38'),(980808,'dodoos','','Access-Reject','2019-11-16 06:36:49'),(980809,'dodoos','','Access-Reject','2019-11-16 06:37:01'),(980810,'dodoos','','Access-Reject','2019-11-16 06:37:12'),(980811,'dodoos','','Access-Reject','2019-11-16 06:37:24'),(980812,'dodoos','','Access-Reject','2019-11-16 06:37:35'),(980813,'dodoos','','Access-Reject','2019-11-16 06:37:46'),(980814,'dodoos','','Access-Reject','2019-11-16 06:37:58'),(980815,'dodoos','','Access-Reject','2019-11-16 06:38:09'),(980816,'dodoos','','Access-Reject','2019-11-16 06:38:21'),(980817,'dodoos','','Access-Reject','2019-11-16 06:38:33'),(980818,'dodoos','','Access-Reject','2019-11-16 06:38:44'),(980819,'dodoos','','Access-Reject','2019-11-16 06:38:55'),(980820,'dodoos','','Access-Reject','2019-11-16 06:39:07'),(980821,'dodoos','','Access-Reject','2019-11-16 06:39:18'),(980822,'dodoos','','Access-Reject','2019-11-16 06:39:30'),(980823,'dodoos','','Access-Reject','2019-11-16 06:39:41'),(980824,'dodoos','','Access-Reject','2019-11-16 06:39:52'),(980825,'capitalhill','','Access-Accept','2019-11-16 06:40:03'),(980826,'dodoos','','Access-Reject','2019-11-16 06:40:04'),(980827,'dodoos','','Access-Reject','2019-11-16 06:40:15'),(980828,'dodoos','','Access-Reject','2019-11-16 06:40:27'),(980829,'dodoos','','Access-Reject','2019-11-16 06:40:38'),(980830,'dodoos','','Access-Reject','2019-11-16 06:40:50'),(980831,'dodoos','','Access-Reject','2019-11-16 06:41:01'),(980832,'dodoos','','Access-Reject','2019-11-16 06:41:12'),(980833,'dodoos','','Access-Reject','2019-11-16 06:41:24'),(980834,'dodoos','','Access-Reject','2019-11-16 06:41:35'),(980835,'dodoos','','Access-Reject','2019-11-16 06:41:47'),(980836,'dodoos','','Access-Reject','2019-11-16 06:41:58'),(980837,'dodoos','','Access-Reject','2019-11-16 06:42:10'),(980838,'dodoos','','Access-Reject','2019-11-16 06:42:21'),(980839,'dodoos','','Access-Reject','2019-11-16 06:42:33'),(980840,'dodoos','','Access-Reject','2019-11-16 06:42:44'),(980841,'dodoos','','Access-Reject','2019-11-16 06:42:56'),(980842,'dodoos','','Access-Reject','2019-11-16 06:43:07'),(980843,'dodoos','','Access-Reject','2019-11-16 06:43:19'),(980844,'dodoos','','Access-Reject','2019-11-16 06:43:30'),(980845,'dodoos','','Access-Reject','2019-11-16 06:43:42'),(980846,'dodoos','','Access-Reject','2019-11-16 06:43:53'),(980847,'dodoos','','Access-Reject','2019-11-16 06:44:04'),(980848,'dodoos','','Access-Reject','2019-11-16 06:44:16'),(980849,'dodoos','','Access-Reject','2019-11-16 06:44:27'),(980850,'dodoos','','Access-Reject','2019-11-16 06:44:39'),(980851,'dodoos','','Access-Reject','2019-11-16 06:44:50'),(980852,'dodoos','','Access-Reject','2019-11-16 06:45:02'),(980853,'dodoos','','Access-Reject','2019-11-16 06:45:13'),(980854,'dodoos','','Access-Reject','2019-11-16 06:45:25'),(980855,'dodoos','','Access-Reject','2019-11-16 06:45:36'),(980856,'dodoos','','Access-Reject','2019-11-16 06:45:48'),(980857,'dodoos','','Access-Reject','2019-11-16 06:45:59'),(980858,'ekpetis','','Access-Accept','2019-11-16 06:46:02'),(980859,'dodoos','','Access-Reject','2019-11-16 06:46:11'),(980860,'dodoos','','Access-Reject','2019-11-16 06:46:22'),(980861,'dodoos','','Access-Reject','2019-11-16 06:46:33'),(980862,'dodoos','','Access-Reject','2019-11-16 06:46:45'),(980863,'dodoos','','Access-Reject','2019-11-16 06:46:56'),(980864,'dodoos','','Access-Reject','2019-11-16 06:47:08'),(980865,'dodoos','','Access-Reject','2019-11-16 06:47:19'),(980866,'dodoos','','Access-Reject','2019-11-16 06:47:30'),(980867,'dodoos','','Access-Reject','2019-11-16 06:47:42'),(980868,'dodoos','','Access-Reject','2019-11-16 06:47:53'),(980869,'dodoos','','Access-Reject','2019-11-16 06:48:05'),(980870,'dodoos','','Access-Reject','2019-11-16 06:48:16'),(980871,'dodoos','','Access-Reject','2019-11-16 06:48:28'),(980872,'dodoos','','Access-Reject','2019-11-16 06:48:39'),(980873,'dodoos','','Access-Reject','2019-11-16 06:48:51'),(980874,'dodoos','','Access-Reject','2019-11-16 06:49:03'),(980875,'dodoos','','Access-Reject','2019-11-16 06:49:14'),(980876,'dodoos','','Access-Reject','2019-11-16 06:49:26'),(980877,'dodoos','','Access-Reject','2019-11-16 06:49:37'),(980878,'dodoos','','Access-Reject','2019-11-16 06:49:49'),(980879,'dodoos','','Access-Reject','2019-11-16 06:50:00'),(980880,'dodoos','','Access-Reject','2019-11-16 06:50:12'),(980881,'dodoos','','Access-Reject','2019-11-16 06:50:23'),(980882,'dodoos','','Access-Reject','2019-11-16 06:50:35'),(980883,'dodoos','','Access-Reject','2019-11-16 06:50:46'),(980884,'dodoos','','Access-Reject','2019-11-16 06:50:58'),(980885,'dodoos','','Access-Reject','2019-11-16 06:51:09'),(980886,'dodoos','','Access-Reject','2019-11-16 06:51:21'),(980887,'dodoos','','Access-Reject','2019-11-16 06:51:33'),(980888,'dodoos','','Access-Reject','2019-11-16 06:51:45'),(980889,'dodoos','','Access-Reject','2019-11-16 06:51:57'),(980890,'dodoos','','Access-Reject','2019-11-16 06:52:08'),(980891,'dodoos','','Access-Reject','2019-11-16 06:52:20'),(980892,'dodoos','','Access-Reject','2019-11-16 06:52:32'),(980893,'dodoos','','Access-Reject','2019-11-16 06:52:44'),(980894,'dodoos','','Access-Reject','2019-11-16 06:52:55'),(980895,'dodoos','','Access-Reject','2019-11-16 06:53:07'),(980896,'dodoos','','Access-Reject','2019-11-16 06:53:19'),(980897,'dodoos','','Access-Reject','2019-11-16 06:53:30'),(980898,'dodoos','','Access-Reject','2019-11-16 06:53:42'),(980899,'dodoos','','Access-Reject','2019-11-16 06:53:54'),(980900,'dodoos','','Access-Reject','2019-11-16 06:54:05'),(980901,'dodoos','','Access-Reject','2019-11-16 06:54:17'),(980902,'dodoos','','Access-Reject','2019-11-16 06:54:29'),(980903,'dodoos','','Access-Reject','2019-11-16 06:54:41'),(980904,'dodoos','','Access-Reject','2019-11-16 06:54:53'),(980905,'dodoos','','Access-Reject','2019-11-16 06:55:04'),(980906,'dodoos','','Access-Reject','2019-11-16 06:55:15'),(980907,'dodoos','','Access-Reject','2019-11-16 06:55:27'),(980908,'dodoos','','Access-Reject','2019-11-16 06:55:38'),(980909,'dodoos','','Access-Reject','2019-11-16 06:55:50'),(980910,'dodoos','','Access-Reject','2019-11-16 06:56:01'),(980911,'dodoos','','Access-Reject','2019-11-16 06:56:13'),(980912,'dodoos','','Access-Reject','2019-11-16 06:56:24'),(980913,'dodoos','','Access-Reject','2019-11-16 06:56:36'),(980914,'dodoos','','Access-Reject','2019-11-16 06:56:47'),(980915,'dodoos','','Access-Reject','2019-11-16 06:56:58'),(980916,'dodoos','','Access-Reject','2019-11-16 06:57:10'),(980917,'dodoos','','Access-Reject','2019-11-16 06:57:22'),(980918,'dodoos','','Access-Reject','2019-11-16 06:57:33'),(980919,'dodoos','','Access-Reject','2019-11-16 06:57:45'),(980920,'dodoos','','Access-Reject','2019-11-16 06:57:57'),(980921,'dodoos','','Access-Reject','2019-11-16 06:58:08'),(980922,'dodoos','','Access-Reject','2019-11-16 06:58:20'),(980923,'dodoos','','Access-Reject','2019-11-16 06:58:31'),(980924,'dodoos','','Access-Reject','2019-11-16 06:58:43'),(980925,'dodoos','','Access-Reject','2019-11-16 06:58:54'),(980926,'dodoos','','Access-Reject','2019-11-16 06:59:06'),(980927,'dodoos','','Access-Reject','2019-11-16 06:59:17'),(980928,'dodoos','','Access-Reject','2019-11-16 06:59:28'),(980929,'dodoos','','Access-Reject','2019-11-16 06:59:40'),(980930,'dodoos','','Access-Reject','2019-11-16 06:59:52'),(980931,'dodoos','','Access-Reject','2019-11-16 07:00:03'),(980932,'dodoos','','Access-Reject','2019-11-16 07:00:14'),(980933,'dodoos','','Access-Reject','2019-11-16 07:00:26'),(980934,'dodoos','','Access-Reject','2019-11-16 07:00:37'),(980935,'dodoos','','Access-Reject','2019-11-16 07:00:49'),(980936,'dodoos','','Access-Reject','2019-11-16 07:01:00'),(980937,'dodoos','','Access-Reject','2019-11-16 07:01:12'),(980938,'dodoos','','Access-Reject','2019-11-16 07:01:23'),(980939,'dodoos','','Access-Reject','2019-11-16 07:01:35'),(980940,'dodoos','','Access-Reject','2019-11-16 07:01:46'),(980941,'dodoos','','Access-Reject','2019-11-16 07:01:58'),(980942,'dodoos','','Access-Reject','2019-11-16 07:02:09'),(980943,'dodoos','','Access-Reject','2019-11-16 07:02:21'),(980944,'dodoos','','Access-Reject','2019-11-16 07:02:32'),(980945,'dodoos','','Access-Reject','2019-11-16 07:02:43'),(980946,'dodoos','','Access-Reject','2019-11-16 07:02:55'),(980947,'dodoos','','Access-Reject','2019-11-16 07:03:07'),(980948,'dodoos','','Access-Reject','2019-11-16 07:03:19'),(980949,'dodoos','','Access-Reject','2019-11-16 07:03:30'),(980950,'dodoos','','Access-Reject','2019-11-16 07:03:42'),(980951,'dodoos','','Access-Reject','2019-11-16 07:03:54'),(980952,'dodoos','','Access-Reject','2019-11-16 07:04:05'),(980953,'dodoos','','Access-Reject','2019-11-16 07:04:17'),(980954,'dodoos','','Access-Reject','2019-11-16 07:04:29'),(980955,'dodoos','','Access-Reject','2019-11-16 07:04:40'),(980956,'dodoos','','Access-Reject','2019-11-16 07:04:52'),(980957,'dodoos','','Access-Reject','2019-11-16 07:05:04'),(980958,'dodoos','','Access-Reject','2019-11-16 07:05:16'),(980959,'dodoos','','Access-Reject','2019-11-16 07:05:28'),(980960,'dodoos','','Access-Reject','2019-11-16 07:05:40'),(980961,'pempamsie','','Access-Accept','2019-11-16 07:05:42'),(980962,'dodoos','','Access-Reject','2019-11-16 07:05:51'),(980963,'dodoos','','Access-Reject','2019-11-16 07:06:03'),(980964,'dodoos','','Access-Reject','2019-11-16 07:06:15'),(980965,'dodoos','','Access-Reject','2019-11-16 07:06:26'),(980966,'dodoos','','Access-Reject','2019-11-16 07:06:38'),(980967,'dodoos','','Access-Reject','2019-11-16 07:06:49'),(980968,'dodoos','','Access-Reject','2019-11-16 07:07:00'),(980969,'dodoos','','Access-Reject','2019-11-16 07:07:12'),(980970,'dodoos','','Access-Reject','2019-11-16 07:07:23'),(980971,'dodoos','','Access-Reject','2019-11-16 07:07:35'),(980972,'dodoos','','Access-Reject','2019-11-16 07:07:46'),(980973,'dodoos','','Access-Reject','2019-11-16 07:07:58'),(980974,'dodoos','','Access-Reject','2019-11-16 07:08:09'),(980975,'dodoos','','Access-Reject','2019-11-16 07:08:20'),(980976,'dodoos','','Access-Reject','2019-11-16 07:08:32'),(980977,'dodoos','','Access-Reject','2019-11-16 07:08:43'),(980978,'dodoos','','Access-Reject','2019-11-16 07:08:55'),(980979,'dodoos','','Access-Reject','2019-11-16 07:09:07'),(980980,'dodoos','','Access-Reject','2019-11-16 07:09:20'),(980981,'dodoos','','Access-Reject','2019-11-16 07:09:31'),(980982,'dodoos','','Access-Reject','2019-11-16 07:09:43'),(980983,'dodoos','','Access-Reject','2019-11-16 07:09:54'),(980984,'dodoos','','Access-Reject','2019-11-16 07:10:06'),(980985,'dodoos','','Access-Reject','2019-11-16 07:10:18'),(980986,'dodoos','','Access-Reject','2019-11-16 07:10:30'),(980987,'dodoos','','Access-Reject','2019-11-16 07:10:41'),(980988,'dodoos','','Access-Reject','2019-11-16 07:10:53'),(980989,'dodoos','','Access-Reject','2019-11-16 07:11:04'),(980990,'dodoos','','Access-Reject','2019-11-16 07:11:16'),(980991,'dodoos','','Access-Reject','2019-11-16 07:11:27'),(980992,'dodoos','','Access-Reject','2019-11-16 07:11:39'),(980993,'dodoos','','Access-Reject','2019-11-16 07:11:47'),(980994,'dodoos','','Access-Reject','2019-11-16 07:11:48'),(980995,'dodoos','','Access-Reject','2019-11-16 07:11:50'),(980996,'dodoos','','Access-Reject','2019-11-16 07:11:52'),(980997,'dodoos','','Access-Reject','2019-11-16 07:11:55'),(980998,'dodoos','','Access-Reject','2019-11-16 07:12:00'),(980999,'dodoos','','Access-Reject','2019-11-16 07:12:08'),(981000,'dodoos','','Access-Reject','2019-11-16 07:12:20'),(981001,'dodoos','','Access-Reject','2019-11-16 07:12:31'),(981002,'dodoos','','Access-Reject','2019-11-16 07:12:43'),(981003,'dodoos','','Access-Reject','2019-11-16 07:12:54'),(981004,'dodoos','','Access-Reject','2019-11-16 07:13:05'),(981005,'dodoos','','Access-Reject','2019-11-16 07:13:17'),(981006,'dodoos','','Access-Reject','2019-11-16 07:13:28'),(981007,'dodoos','','Access-Reject','2019-11-16 07:13:40'),(981008,'dodoos','','Access-Reject','2019-11-16 07:13:51'),(981009,'dodoos','','Access-Reject','2019-11-16 07:14:02'),(981010,'dodoos','','Access-Reject','2019-11-16 07:14:14'),(981011,'dodoos','','Access-Reject','2019-11-16 07:14:25'),(981012,'dodoos','','Access-Reject','2019-11-16 07:14:36'),(981013,'dodoos','','Access-Reject','2019-11-16 07:14:48'),(981014,'dodoos','','Access-Reject','2019-11-16 07:14:59'),(981015,'dodoos','','Access-Reject','2019-11-16 07:15:11'),(981016,'dodoos','','Access-Reject','2019-11-16 07:15:22'),(981017,'dodoos','','Access-Reject','2019-11-16 07:15:33'),(981018,'dodoos','','Access-Reject','2019-11-16 07:15:45'),(981019,'dodoos','','Access-Reject','2019-11-16 07:15:56'),(981020,'dodoos','','Access-Reject','2019-11-16 07:16:08'),(981021,'dodoos','','Access-Reject','2019-11-16 07:16:19'),(981022,'dodoos','','Access-Reject','2019-11-16 07:16:30'),(981023,'dodoos','','Access-Reject','2019-11-16 07:16:42'),(981024,'dodoos','','Access-Reject','2019-11-16 07:16:53'),(981025,'dodoos','','Access-Reject','2019-11-16 07:17:05'),(981026,'dodoos','','Access-Reject','2019-11-16 07:17:16'),(981027,'dodoos','','Access-Reject','2019-11-16 07:17:27'),(981028,'dodoos','','Access-Reject','2019-11-16 07:17:39'),(981029,'dodoos','','Access-Reject','2019-11-16 07:17:50'),(981030,'dodoos','','Access-Reject','2019-11-16 07:18:02'),(981031,'dodoos','','Access-Reject','2019-11-16 07:18:13'),(981032,'dodoos','','Access-Reject','2019-11-16 07:18:24'),(981033,'dodoos','','Access-Reject','2019-11-16 07:18:36'),(981034,'dodoos','','Access-Reject','2019-11-16 07:18:47'),(981035,'dodoos','','Access-Reject','2019-11-16 07:18:59'),(981036,'dodoos','','Access-Reject','2019-11-16 07:19:10'),(981037,'dodoos','','Access-Reject','2019-11-16 07:19:22'),(981038,'dodoos','','Access-Reject','2019-11-16 07:19:33'),(981039,'dodoos','','Access-Reject','2019-11-16 07:19:45'),(981040,'dodoos','','Access-Reject','2019-11-16 07:19:56'),(981041,'dodoos','','Access-Reject','2019-11-16 07:20:08'),(981042,'dodoos','','Access-Reject','2019-11-16 07:20:19'),(981043,'dodoos','','Access-Reject','2019-11-16 07:20:30'),(981044,'dodoos','','Access-Reject','2019-11-16 07:20:42'),(981045,'dodoos','','Access-Reject','2019-11-16 07:20:53'),(981046,'dodoos','','Access-Reject','2019-11-16 07:21:05'),(981047,'dodoos','','Access-Reject','2019-11-16 07:21:16'),(981048,'dodoos','','Access-Reject','2019-11-16 07:21:28'),(981049,'dodoos','','Access-Reject','2019-11-16 07:21:39'),(981050,'dodoos','','Access-Reject','2019-11-16 07:21:51'),(981051,'dodoos','','Access-Reject','2019-11-16 07:22:02'),(981052,'dodoos','','Access-Reject','2019-11-16 07:22:14'),(981053,'dodoos','','Access-Reject','2019-11-16 07:22:25'),(981054,'dodoos','','Access-Reject','2019-11-16 07:22:37'),(981055,'dodoos','','Access-Reject','2019-11-16 07:22:48'),(981056,'dodoos','','Access-Reject','2019-11-16 07:23:00'),(981057,'dodoos','','Access-Reject','2019-11-16 07:23:11'),(981058,'dodoos','','Access-Reject','2019-11-16 07:23:22'),(981059,'dodoos','','Access-Reject','2019-11-16 07:23:34'),(981060,'dodoos','','Access-Reject','2019-11-16 07:23:45'),(981061,'dodoos','','Access-Reject','2019-11-16 07:23:57'),(981062,'dodoos','','Access-Reject','2019-11-16 07:24:08'),(981063,'dodoos','','Access-Reject','2019-11-16 07:24:20'),(981064,'dodoos','','Access-Reject','2019-11-16 07:24:31'),(981065,'dodoos','','Access-Reject','2019-11-16 07:24:43'),(981066,'dodoos','','Access-Reject','2019-11-16 07:24:55'),(981067,'dodoos','','Access-Reject','2019-11-16 07:25:06'),(981068,'dodoos','','Access-Reject','2019-11-16 07:25:18'),(981069,'dodoos','','Access-Reject','2019-11-16 07:25:29'),(981070,'dodoos','','Access-Reject','2019-11-16 07:25:40'),(981071,'dodoos','','Access-Reject','2019-11-16 07:25:52'),(981072,'dodoos','','Access-Reject','2019-11-16 07:26:03'),(981073,'dodoos','','Access-Reject','2019-11-16 07:26:15'),(981074,'dodoos','','Access-Reject','2019-11-16 07:26:26'),(981075,'dodoos','','Access-Reject','2019-11-16 07:26:38'),(981076,'dodoos','','Access-Reject','2019-11-16 07:26:49'),(981077,'dodoos','','Access-Reject','2019-11-16 07:27:01'),(981078,'dodoos','','Access-Reject','2019-11-16 07:27:12'),(981079,'dodoos','','Access-Reject','2019-11-16 07:27:24'),(981080,'baduwa','','Access-Accept','2019-11-16 07:27:28'),(981081,'dodoos','','Access-Reject','2019-11-16 07:27:35'),(981082,'dodoos','','Access-Reject','2019-11-16 07:27:46'),(981083,'dodoos','','Access-Reject','2019-11-16 07:27:58'),(981084,'dodoos','','Access-Reject','2019-11-16 07:28:09'),(981085,'dodoos','','Access-Reject','2019-11-16 07:28:21'),(981086,'dodoos','','Access-Reject','2019-11-16 07:28:32'),(981087,'dodoos','','Access-Reject','2019-11-16 07:28:44'),(981088,'dodoos','','Access-Reject','2019-11-16 07:28:55'),(981089,'dodoos','','Access-Reject','2019-11-16 07:29:07'),(981090,'dodoos','','Access-Reject','2019-11-16 07:29:19'),(981091,'dodoos','','Access-Reject','2019-11-16 07:29:30'),(981092,'dodoos','','Access-Reject','2019-11-16 07:29:42'),(981093,'dodoos','','Access-Reject','2019-11-16 07:29:53'),(981094,'dodoos','','Access-Reject','2019-11-16 07:30:04'),(981095,'dodoos','','Access-Reject','2019-11-16 07:30:16'),(981096,'dodoos','','Access-Reject','2019-11-16 07:30:27'),(981097,'dodoos','','Access-Reject','2019-11-16 07:30:39'),(981098,'dodoos','','Access-Reject','2019-11-16 07:30:50'),(981099,'dodoos','','Access-Reject','2019-11-16 07:31:02'),(981100,'dodoos','','Access-Reject','2019-11-16 07:31:13'),(981101,'dodoos','','Access-Reject','2019-11-16 07:31:25'),(981102,'dodoos','','Access-Reject','2019-11-16 07:31:36'),(981103,'dodoos','','Access-Reject','2019-11-16 07:31:47'),(981104,'dodoos','','Access-Reject','2019-11-16 07:31:59'),(981105,'dodoos','','Access-Reject','2019-11-16 07:32:10'),(981106,'dodoos','','Access-Reject','2019-11-16 07:32:22'),(981107,'dodoos','','Access-Reject','2019-11-16 07:32:33'),(981108,'dodoos','','Access-Reject','2019-11-16 07:32:45'),(981109,'dodoos','','Access-Reject','2019-11-16 07:32:56'),(981110,'dodoos','','Access-Reject','2019-11-16 07:33:08'),(981111,'dodoos','','Access-Reject','2019-11-16 07:33:20'),(981112,'dodoos','','Access-Reject','2019-11-16 07:33:31'),(981113,'dodoos','','Access-Reject','2019-11-16 07:33:42'),(981114,'dodoos','','Access-Reject','2019-11-16 07:33:54'),(981115,'dodoos','','Access-Reject','2019-11-16 07:34:06'),(981116,'dodoos','','Access-Reject','2019-11-16 07:34:18'),(981117,'dodoos','','Access-Reject','2019-11-16 07:34:30'),(981118,'dodoos','','Access-Reject','2019-11-16 07:34:41'),(981119,'dodoos','','Access-Reject','2019-11-16 07:34:53'),(981120,'src_hostel','','Access-Accept','2019-11-16 07:34:53'),(981121,'dodoos','','Access-Reject','2019-11-16 07:35:04'),(981122,'dodoos','','Access-Reject','2019-11-16 07:35:16'),(981123,'dodoos','','Access-Reject','2019-11-16 07:35:28'),(981124,'dodoos','','Access-Reject','2019-11-16 07:35:39'),(981125,'dodoos','','Access-Reject','2019-11-16 07:35:51'),(981126,'dodoos','','Access-Reject','2019-11-16 07:36:02'),(981127,'dodoos','','Access-Reject','2019-11-16 07:36:14'),(981128,'dodoos','','Access-Reject','2019-11-16 07:36:25'),(981129,'dodoos','','Access-Reject','2019-11-16 07:36:37'),(981130,'dodoos','','Access-Reject','2019-11-16 07:36:48'),(981131,'dodoos','','Access-Reject','2019-11-16 07:37:00'),(981132,'dodoos','','Access-Reject','2019-11-16 07:37:11'),(981133,'dodoos','','Access-Reject','2019-11-16 07:37:23'),(981134,'dodoos','','Access-Reject','2019-11-16 07:37:34'),(981135,'dodoos','','Access-Reject','2019-11-16 07:37:46'),(981136,'dodoos','','Access-Reject','2019-11-16 07:37:57'),(981137,'dodoos','','Access-Reject','2019-11-16 07:38:09'),(981138,'dodoos','','Access-Reject','2019-11-16 07:38:21'),(981139,'dodoos','','Access-Reject','2019-11-16 07:38:32'),(981140,'dodoos','','Access-Reject','2019-11-16 07:38:44'),(981141,'dodoos','','Access-Reject','2019-11-16 07:38:55'),(981142,'dodoos','','Access-Reject','2019-11-16 07:39:06'),(981143,'dodoos','','Access-Reject','2019-11-16 07:39:18'),(981144,'dodoos','','Access-Reject','2019-11-16 07:39:29'),(981145,'dodoos','','Access-Reject','2019-11-16 07:39:41'),(981146,'dodoos','','Access-Reject','2019-11-16 07:39:52'),(981147,'capitalhill','','Access-Accept','2019-11-16 07:40:02'),(981148,'dodoos','','Access-Reject','2019-11-16 07:40:04'),(981149,'dodoos','','Access-Reject','2019-11-16 07:40:15'),(981150,'dodoos','','Access-Reject','2019-11-16 07:40:27'),(981151,'dodoos','','Access-Reject','2019-11-16 07:40:38'),(981152,'dodoos','','Access-Reject','2019-11-16 07:40:49'),(981153,'dodoos','','Access-Reject','2019-11-16 07:41:01'),(981154,'dodoos','','Access-Reject','2019-11-16 07:41:12'),(981155,'dodoos','','Access-Reject','2019-11-16 07:41:24'),(981156,'dodoos','','Access-Reject','2019-11-16 07:41:35'),(981157,'dodoos','','Access-Reject','2019-11-16 07:41:47'),(981158,'dodoos','','Access-Reject','2019-11-16 07:41:58'),(981159,'dodoos','','Access-Reject','2019-11-16 07:42:10'),(981160,'dodoos','','Access-Reject','2019-11-16 07:42:22'),(981161,'dodoos','','Access-Reject','2019-11-16 07:42:33'),(981162,'dodoos','','Access-Reject','2019-11-16 07:42:45'),(981163,'dodoos','','Access-Reject','2019-11-16 07:42:56'),(981164,'dodoos','','Access-Reject','2019-11-16 07:43:08'),(981165,'dodoos','','Access-Reject','2019-11-16 07:43:20'),(981166,'dodoos','','Access-Reject','2019-11-16 07:43:32'),(981167,'dodoos','','Access-Reject','2019-11-16 07:43:44'),(981168,'dodoos','','Access-Reject','2019-11-16 07:43:55'),(981169,'dodoos','','Access-Reject','2019-11-16 07:44:07'),(981170,'dodoos','','Access-Reject','2019-11-16 07:44:18'),(981171,'dodoos','','Access-Reject','2019-11-16 07:44:51'),(981172,'dodoos','','Access-Reject','2019-11-16 07:45:02'),(981173,'dodoos','','Access-Reject','2019-11-16 07:45:14'),(981174,'dodoos','','Access-Reject','2019-11-16 07:45:25'),(981175,'dodoos','','Access-Reject','2019-11-16 07:45:37'),(981176,'dodoos','','Access-Reject','2019-11-16 07:45:48'),(981177,'dodoos','','Access-Reject','2019-11-16 07:45:59'),(981178,'ekpetis','','Access-Accept','2019-11-16 07:46:03'),(981179,'dodoos','','Access-Reject','2019-11-16 07:46:11'),(981180,'dodoos','','Access-Reject','2019-11-16 07:46:22'),(981181,'dodoos','','Access-Reject','2019-11-16 07:46:34'),(981182,'dodoos','','Access-Reject','2019-11-16 07:46:45'),(981183,'dodoos','','Access-Reject','2019-11-16 07:46:57'),(981184,'dodoos','','Access-Reject','2019-11-16 07:47:08'),(981185,'dodoos','','Access-Reject','2019-11-16 07:47:19'),(981186,'dodoos','','Access-Reject','2019-11-16 07:47:31'),(981187,'dodoos','','Access-Reject','2019-11-16 07:47:42'),(981188,'dodoos','','Access-Reject','2019-11-16 07:47:54'),(981189,'dodoos','','Access-Reject','2019-11-16 07:48:05'),(981190,'dodoos','','Access-Reject','2019-11-16 07:48:17'),(981191,'dodoos','','Access-Reject','2019-11-16 07:48:28'),(981192,'dodoos','','Access-Reject','2019-11-16 07:48:39'),(981193,'dodoos','','Access-Reject','2019-11-16 07:48:51'),(981194,'dodoos','','Access-Reject','2019-11-16 07:49:02'),(981195,'dodoos','','Access-Reject','2019-11-16 07:49:14'),(981196,'dodoos','','Access-Reject','2019-11-16 07:49:25'),(981197,'dodoos','','Access-Reject','2019-11-16 07:49:37'),(981198,'dodoos','','Access-Reject','2019-11-16 07:49:48'),(981199,'dodoos','','Access-Reject','2019-11-16 07:50:00'),(981200,'dodoos','','Access-Reject','2019-11-16 07:50:12'),(981201,'dodoos','','Access-Reject','2019-11-16 07:50:23'),(981202,'dodoos','','Access-Reject','2019-11-16 07:50:35'),(981203,'dodoos','','Access-Reject','2019-11-16 07:50:46'),(981204,'dodoos','','Access-Reject','2019-11-16 07:50:57'),(981205,'dodoos','','Access-Reject','2019-11-16 07:51:09'),(981206,'dodoos','','Access-Reject','2019-11-16 07:51:20'),(981207,'dodoos','','Access-Reject','2019-11-16 07:51:32'),(981208,'dodoos','','Access-Reject','2019-11-16 07:51:43'),(981209,'dodoos','','Access-Reject','2019-11-16 07:51:55'),(981210,'dodoos','','Access-Reject','2019-11-16 07:52:06'),(981211,'dodoos','','Access-Reject','2019-11-16 07:52:18'),(981212,'dodoos','','Access-Reject','2019-11-16 07:52:29'),(981213,'dodoos','','Access-Reject','2019-11-16 07:52:41'),(981214,'dodoos','','Access-Reject','2019-11-16 07:52:52'),(981215,'dodoos','','Access-Reject','2019-11-16 07:53:03'),(981216,'dodoos','','Access-Reject','2019-11-16 07:53:15'),(981217,'dodoos','','Access-Reject','2019-11-16 07:53:26'),(981218,'dodoos','','Access-Reject','2019-11-16 07:53:38'),(981219,'dodoos','','Access-Reject','2019-11-16 07:53:50'),(981220,'dodoos','','Access-Reject','2019-11-16 07:54:02'),(981221,'dodoos','','Access-Reject','2019-11-16 07:54:13'),(981222,'dodoos','','Access-Reject','2019-11-16 07:54:25'),(981223,'dodoos','','Access-Reject','2019-11-16 07:54:39'),(981224,'dodoos','','Access-Reject','2019-11-16 07:54:51'),(981225,'dodoos','','Access-Reject','2019-11-16 07:55:03'),(981226,'dodoos','','Access-Reject','2019-11-16 07:55:15'),(981227,'dodoos','','Access-Reject','2019-11-16 07:55:26'),(981228,'dodoos','','Access-Reject','2019-11-16 07:55:38'),(981229,'dodoos','','Access-Reject','2019-11-16 07:55:49'),(981230,'dodoos','','Access-Reject','2019-11-16 07:56:01'),(981231,'dodoos','','Access-Reject','2019-11-16 07:56:12'),(981232,'dodoos','','Access-Reject','2019-11-16 07:56:23'),(981233,'dodoos','','Access-Reject','2019-11-16 07:56:35'),(981234,'dodoos','','Access-Reject','2019-11-16 07:56:47'),(981235,'dodoos','','Access-Reject','2019-11-16 07:56:58'),(981236,'dodoos','','Access-Reject','2019-11-16 07:57:10'),(981237,'dodoos','','Access-Reject','2019-11-16 07:57:21'),(981238,'dodoos','','Access-Reject','2019-11-16 07:57:33'),(981239,'dodoos','','Access-Reject','2019-11-16 07:57:44'),(981240,'dodoos','','Access-Reject','2019-11-16 07:57:55'),(981241,'dodoos','','Access-Reject','2019-11-16 07:58:07'),(981242,'dodoos','','Access-Reject','2019-11-16 07:58:18'),(981243,'dodoos','','Access-Reject','2019-11-16 07:58:30'),(981244,'dodoos','','Access-Reject','2019-11-16 07:58:41'),(981245,'dodoos','','Access-Reject','2019-11-16 07:58:53'),(981246,'dodoos','','Access-Reject','2019-11-16 07:59:04'),(981247,'dodoos','','Access-Reject','2019-11-16 07:59:16'),(981248,'dodoos','','Access-Reject','2019-11-16 07:59:27'),(981249,'dodoos','','Access-Reject','2019-11-16 07:59:39'),(981250,'dodoos','','Access-Reject','2019-11-16 07:59:50'),(981251,'dodoos','','Access-Reject','2019-11-16 08:00:02'),(981252,'amanful','','Access-Accept','2019-11-16 08:00:04'),(981253,'dodoos','','Access-Reject','2019-11-16 08:00:13'),(981254,'dodoos','','Access-Reject','2019-11-16 08:00:24'),(981255,'dodoos','','Access-Reject','2019-11-16 08:00:36'),(981256,'dodoos','','Access-Reject','2019-11-16 08:00:47'),(981257,'dodoos','','Access-Reject','2019-11-16 08:00:59'),(981258,'dodoos','','Access-Reject','2019-11-16 08:01:10'),(981259,'dodoos','','Access-Reject','2019-11-16 08:01:22'),(981260,'dodoos','','Access-Reject','2019-11-16 08:01:33'),(981261,'dodoos','','Access-Reject','2019-11-16 08:01:45'),(981262,'dodoos','','Access-Reject','2019-11-16 08:01:56'),(981263,'dodoos','','Access-Reject','2019-11-16 08:02:08'),(981264,'dodoos','','Access-Reject','2019-11-16 08:02:19'),(981265,'dodoos','','Access-Reject','2019-11-16 08:02:30'),(981266,'dodoos','','Access-Reject','2019-11-16 08:02:42'),(981267,'dodoos','','Access-Reject','2019-11-16 08:02:53'),(981268,'dodoos','','Access-Reject','2019-11-16 08:03:05'),(981269,'dodoos','','Access-Reject','2019-11-16 08:03:16'),(981270,'dodoos','','Access-Reject','2019-11-16 08:03:27'),(981271,'dodoos','','Access-Reject','2019-11-16 08:03:39'),(981272,'dodoos','','Access-Reject','2019-11-16 08:03:50'),(981273,'dodoos','','Access-Reject','2019-11-16 08:04:02'),(981274,'dodoos','','Access-Reject','2019-11-16 08:04:13'),(981275,'dodoos','','Access-Reject','2019-11-16 08:04:25'),(981276,'dodoos','','Access-Reject','2019-11-16 08:04:36'),(981277,'dodoos','','Access-Reject','2019-11-16 08:04:48'),(981278,'dodoos','','Access-Reject','2019-11-16 08:04:59'),(981279,'dodoos','','Access-Reject','2019-11-16 08:05:11'),(981280,'dodoos','','Access-Reject','2019-11-16 08:05:23'),(981281,'dodoos','','Access-Reject','2019-11-16 08:05:35'),(981282,'dodoos','','Access-Reject','2019-11-16 08:05:47'),(981283,'dodoos','','Access-Reject','2019-11-16 08:05:59'),(981284,'dodoos','','Access-Reject','2019-11-16 08:06:11'),(981285,'dodoos','','Access-Reject','2019-11-16 08:06:22'),(981286,'dodoos','','Access-Reject','2019-11-16 08:06:34'),(981287,'dodoos','','Access-Reject','2019-11-16 08:06:45'),(981288,'dodoos','','Access-Reject','2019-11-16 08:06:57'),(981289,'dodoos','','Access-Reject','2019-11-16 08:07:08'),(981290,'dodoos','','Access-Reject','2019-11-16 08:07:20'),(981291,'dodoos','','Access-Reject','2019-11-16 08:07:31'),(981292,'dodoos','','Access-Reject','2019-11-16 08:07:43'),(981293,'dodoos','','Access-Reject','2019-11-16 08:07:54'),(981294,'dodoos','','Access-Reject','2019-11-16 08:08:07'),(981295,'dodoos','','Access-Reject','2019-11-16 08:08:19'),(981296,'dodoos','','Access-Reject','2019-11-16 08:08:30'),(981297,'dodoos','','Access-Reject','2019-11-16 08:08:43'),(981298,'dodoos','','Access-Reject','2019-11-16 08:08:55'),(981299,'dodoos','','Access-Reject','2019-11-16 08:09:07'),(981300,'dodoos','','Access-Reject','2019-11-16 08:09:19'),(981301,'dodoos','','Access-Reject','2019-11-16 08:09:30'),(981302,'dodoos','','Access-Reject','2019-11-16 08:09:41'),(981303,'dodoos','','Access-Reject','2019-11-16 08:09:53'),(981304,'affiliation','','Access-Accept','2019-11-16 08:10:03'),(981305,'cegrad','','Access-Accept','2019-11-16 08:10:04'),(981306,'dodoos','','Access-Reject','2019-11-16 08:10:04'),(981307,'anane-fenin','','Access-Accept','2019-11-16 08:10:05'),(981308,'dodoos','','Access-Reject','2019-11-16 08:10:16'),(981309,'dodoos','','Access-Reject','2019-11-16 08:10:28'),(981310,'dodoos','','Access-Reject','2019-11-16 08:10:39'),(981311,'dodoos','','Access-Reject','2019-11-16 08:10:51'),(981312,'dodoos','','Access-Reject','2019-11-16 08:11:02'),(981313,'dodoos','','Access-Reject','2019-11-16 08:11:14'),(981314,'dodoos','','Access-Reject','2019-11-16 08:11:25'),(981315,'dodoos','','Access-Reject','2019-11-16 08:11:37'),(981316,'dodoos','','Access-Reject','2019-11-16 08:11:47'),(981317,'dodoos','','Access-Reject','2019-11-16 08:11:48'),(981318,'dodoos','','Access-Reject','2019-11-16 08:11:51'),(981319,'dodoos','','Access-Reject','2019-11-16 08:11:53'),(981320,'dodoos','','Access-Reject','2019-11-16 08:11:56'),(981321,'dodoos','','Access-Reject','2019-11-16 08:12:01'),(981322,'dodoos','','Access-Reject','2019-11-16 08:12:08'),(981323,'dodoos','','Access-Reject','2019-11-16 08:12:20'),(981324,'dodoos','','Access-Reject','2019-11-16 08:12:31'),(981325,'dodoos','','Access-Reject','2019-11-16 08:12:43'),(981326,'dodoos','','Access-Reject','2019-11-16 08:12:55'),(981327,'dodoos','','Access-Reject','2019-11-16 08:13:06'),(981328,'dodoos','','Access-Reject','2019-11-16 08:13:17'),(981329,'dodoos','','Access-Reject','2019-11-16 08:13:29'),(981330,'dodoos','','Access-Reject','2019-11-16 08:13:40'),(981331,'dodoos','','Access-Reject','2019-11-16 08:13:53'),(981332,'dodoos','','Access-Reject','2019-11-16 08:14:04'),(981333,'dodoos','','Access-Reject','2019-11-16 08:14:15'),(981334,'dodoos','','Access-Reject','2019-11-16 08:14:27'),(981335,'dodoos','','Access-Reject','2019-11-16 08:14:38'),(981336,'dodoos','','Access-Reject','2019-11-16 08:14:50'),(981337,'dodoos','','Access-Reject','2019-11-16 08:15:02'),(981338,'dodoos','','Access-Reject','2019-11-16 08:15:13'),(981339,'dodoos','','Access-Reject','2019-11-16 08:15:24'),(981340,'dodoos','','Access-Reject','2019-11-16 08:15:36'),(981341,'dodoos','','Access-Reject','2019-11-16 08:15:47'),(981342,'dodoos','','Access-Reject','2019-11-16 08:15:59'),(981343,'dodoos','','Access-Reject','2019-11-16 08:16:10'),(981344,'dodoos','','Access-Reject','2019-11-16 08:16:22'),(981345,'dodoos','','Access-Reject','2019-11-16 08:16:34'),(981346,'dodoos','','Access-Reject','2019-11-16 08:16:45'),(981347,'dodoos','','Access-Reject','2019-11-16 08:16:57'),(981348,'dodoos','','Access-Reject','2019-11-16 08:17:08'),(981349,'dodoos','','Access-Reject','2019-11-16 08:17:20'),(981350,'dodoos','','Access-Reject','2019-11-16 08:17:31'),(981351,'dodoos','','Access-Reject','2019-11-16 08:17:42'),(981352,'dodoos','','Access-Reject','2019-11-16 08:17:54'),(981353,'dodoos','','Access-Reject','2019-11-16 08:18:05'),(981354,'dodoos','','Access-Reject','2019-11-16 08:18:16'),(981355,'dodoos','','Access-Reject','2019-11-16 08:18:28'),(981356,'dodoos','','Access-Reject','2019-11-16 08:18:39'),(981357,'dodoos','','Access-Reject','2019-11-16 08:18:51'),(981358,'dodoos','','Access-Reject','2019-11-16 08:19:02'),(981359,'dodoos','','Access-Reject','2019-11-16 08:19:14'),(981360,'dodoos','','Access-Reject','2019-11-16 08:19:25'),(981361,'dodoos','','Access-Reject','2019-11-16 08:19:37'),(981362,'dodoos','','Access-Reject','2019-11-16 08:19:48'),(981363,'dodoos','','Access-Reject','2019-11-16 08:20:00'),(981364,'dodoos','','Access-Reject','2019-11-16 08:20:11'),(981365,'dodoos','','Access-Reject','2019-11-16 08:20:22'),(981366,'dodoos','','Access-Reject','2019-11-16 08:20:34'),(981367,'dodoos','','Access-Reject','2019-11-16 08:20:45'),(981368,'dodoos','','Access-Reject','2019-11-16 08:20:58'),(981369,'dodoos','','Access-Reject','2019-11-16 08:21:10'),(981370,'dodoos','','Access-Reject','2019-11-16 08:21:21'),(981371,'dodoos','','Access-Reject','2019-11-16 08:21:32'),(981372,'dodoos','','Access-Reject','2019-11-16 08:21:44'),(981373,'dodoos','','Access-Reject','2019-11-16 08:21:56'),(981374,'dodoos','','Access-Reject','2019-11-16 08:22:08'),(981375,'dodoos','','Access-Reject','2019-11-16 08:22:19'),(981376,'dodoos','','Access-Reject','2019-11-16 08:22:30'),(981377,'dodoos','','Access-Reject','2019-11-16 08:22:42'),(981378,'dodoos','','Access-Reject','2019-11-16 08:22:53'),(981379,'dodoos','','Access-Reject','2019-11-16 08:23:05'),(981380,'dodoos','','Access-Reject','2019-11-16 08:23:16'),(981381,'dodoos','','Access-Reject','2019-11-16 08:23:28'),(981382,'dodoos','','Access-Reject','2019-11-16 08:23:39'),(981383,'dodoos','','Access-Reject','2019-11-16 08:23:51'),(981384,'dodoos','','Access-Reject','2019-11-16 08:24:02'),(981385,'dodoos','','Access-Reject','2019-11-16 08:24:13'),(981386,'dodoos','','Access-Reject','2019-11-16 08:24:25'),(981387,'dodoos','','Access-Reject','2019-11-16 08:24:37'),(981388,'dodoos','','Access-Reject','2019-11-16 08:24:48'),(981389,'dodoos','','Access-Reject','2019-11-16 08:25:00'),(981390,'dodoos','','Access-Reject','2019-11-16 08:25:11'),(981391,'dodoos','','Access-Reject','2019-11-16 08:25:22'),(981392,'dodoos','','Access-Reject','2019-11-16 08:25:34'),(981393,'dodoos','','Access-Reject','2019-11-16 08:25:45'),(981394,'dodoos','','Access-Reject','2019-11-16 08:25:57'),(981395,'dodoos','','Access-Reject','2019-11-16 08:26:08'),(981396,'dodoos','','Access-Reject','2019-11-16 08:26:20'),(981397,'dodoos','','Access-Reject','2019-11-16 08:26:32'),(981398,'dodoos','','Access-Reject','2019-11-16 08:26:43'),(981399,'dodoos','','Access-Reject','2019-11-16 08:26:54'),(981400,'dodoos','','Access-Reject','2019-11-16 08:27:06'),(981401,'dodoos','','Access-Reject','2019-11-16 08:27:17'),(981402,'baduwa','','Access-Accept','2019-11-16 08:27:28'),(981403,'dodoos','','Access-Reject','2019-11-16 08:27:29'),(981404,'dodoos','','Access-Reject','2019-11-16 08:27:40'),(981405,'dodoos','','Access-Reject','2019-11-16 08:27:52'),(981406,'dodoos','','Access-Reject','2019-11-16 08:28:03'),(981407,'dodoos','','Access-Reject','2019-11-16 08:28:14'),(981408,'dodoos','','Access-Reject','2019-11-16 08:28:26'),(981409,'dodoos','','Access-Reject','2019-11-16 08:28:37'),(981410,'dodoos','','Access-Reject','2019-11-16 08:28:49'),(981411,'dodoos','','Access-Reject','2019-11-16 08:29:00'),(981412,'dodoos','','Access-Reject','2019-11-16 08:29:11'),(981413,'dodoos','','Access-Reject','2019-11-16 08:29:23'),(981414,'dodoos','','Access-Reject','2019-11-16 08:29:34'),(981415,'dodoos','','Access-Reject','2019-11-16 08:29:46'),(981416,'dodoos','','Access-Reject','2019-11-16 08:29:57'),(981417,'dodoos','','Access-Reject','2019-11-16 08:30:08'),(981418,'dodoos','','Access-Reject','2019-11-16 08:30:20'),(981419,'dodoos','','Access-Reject','2019-11-16 08:30:31'),(981420,'dodoos','','Access-Reject','2019-11-16 08:30:43'),(981421,'dodoos','','Access-Reject','2019-11-16 08:30:54'),(981422,'dodoos','','Access-Reject','2019-11-16 08:31:06'),(981423,'dodoos','','Access-Reject','2019-11-16 08:31:17'),(981424,'dodoos','','Access-Reject','2019-11-16 08:31:28'),(981425,'dodoos','','Access-Reject','2019-11-16 08:31:40'),(981426,'dodoos','','Access-Reject','2019-11-16 08:31:51'),(981427,'dodoos','','Access-Reject','2019-11-16 08:32:03'),(981428,'dodoos','','Access-Reject','2019-11-16 08:32:14'),(981429,'dodoos','','Access-Reject','2019-11-16 08:32:25'),(981430,'dodoos','','Access-Reject','2019-11-16 08:32:37'),(981431,'dodoos','','Access-Reject','2019-11-16 08:32:48'),(981432,'dodoos','','Access-Reject','2019-11-16 08:33:00'),(981433,'dodoos','','Access-Reject','2019-11-16 08:33:12'),(981434,'dodoos','','Access-Reject','2019-11-16 08:33:23'),(981435,'dodoos','','Access-Reject','2019-11-16 08:33:35'),(981436,'dodoos','','Access-Reject','2019-11-16 08:33:46'),(981437,'dodoos','','Access-Reject','2019-11-16 08:33:58'),(981438,'dodoos','','Access-Reject','2019-11-16 08:34:09'),(981439,'dodoos','','Access-Reject','2019-11-16 08:34:20'),(981440,'dodoos','','Access-Reject','2019-11-16 08:34:32'),(981441,'dodoos','','Access-Reject','2019-11-16 08:34:43'),(981442,'src_hostel','','Access-Accept','2019-11-16 08:34:53'),(981443,'dodoos','','Access-Reject','2019-11-16 08:34:55'),(981444,'dodoos','','Access-Reject','2019-11-16 08:35:06'),(981445,'dodoos','','Access-Reject','2019-11-16 08:35:18'),(981446,'dodoos','','Access-Reject','2019-11-16 08:35:29'),(981447,'dodoos','','Access-Reject','2019-11-16 08:35:41'),(981448,'dodoos','','Access-Reject','2019-11-16 08:35:52'),(981449,'dodoos','','Access-Reject','2019-11-16 08:36:03'),(981450,'dodoos','','Access-Reject','2019-11-16 08:36:15'),(981451,'dodoos','','Access-Reject','2019-11-16 08:36:26'),(981452,'dodoos','','Access-Reject','2019-11-16 08:36:37'),(981453,'dodoos','','Access-Reject','2019-11-16 08:36:49'),(981454,'dodoos','','Access-Reject','2019-11-16 08:37:00'),(981455,'dodoos','','Access-Reject','2019-11-16 08:37:12'),(981456,'dodoos','','Access-Reject','2019-11-16 08:37:23'),(981457,'dodoos','','Access-Reject','2019-11-16 08:37:35'),(981458,'dodoos','','Access-Reject','2019-11-16 08:37:46'),(981459,'dodoos','','Access-Reject','2019-11-16 08:37:57'),(981460,'dodoos','','Access-Reject','2019-11-16 08:38:09'),(981461,'dodoos','','Access-Reject','2019-11-16 08:38:21'),(981462,'dodoos','','Access-Reject','2019-11-16 08:38:32'),(981463,'dodoos','','Access-Reject','2019-11-16 08:38:44'),(981464,'dodoos','','Access-Reject','2019-11-16 08:38:55'),(981465,'dodoos','','Access-Reject','2019-11-16 08:39:06'),(981466,'dodoos','','Access-Reject','2019-11-16 08:39:18'),(981467,'dodoos','','Access-Reject','2019-11-16 08:39:29'),(981468,'dodoos','','Access-Reject','2019-11-16 08:39:41'),(981469,'dodoos','','Access-Reject','2019-11-16 08:39:52'),(981470,'capitalhill','','Access-Accept','2019-11-16 08:40:02'),(981471,'dodoos','','Access-Reject','2019-11-16 08:40:03'),(981472,'dodoos','','Access-Reject','2019-11-16 08:40:15'),(981473,'dodoos','','Access-Reject','2019-11-16 08:40:26'),(981474,'dodoos','','Access-Reject','2019-11-16 08:40:38'),(981475,'dodoos','','Access-Reject','2019-11-16 08:40:49'),(981476,'dodoos','','Access-Reject','2019-11-16 08:41:01'),(981477,'dodoos','','Access-Reject','2019-11-16 08:41:12'),(981478,'dodoos','','Access-Reject','2019-11-16 08:41:24'),(981479,'dodoos','','Access-Reject','2019-11-16 08:41:35'),(981480,'dodoos','','Access-Reject','2019-11-16 08:41:46'),(981481,'dodoos','','Access-Reject','2019-11-16 08:41:58'),(981482,'dodoos','','Access-Reject','2019-11-16 08:42:09'),(981483,'dodoos','','Access-Reject','2019-11-16 08:42:21'),(981484,'dodoos','','Access-Reject','2019-11-16 08:42:32'),(981485,'dodoos','','Access-Reject','2019-11-16 08:42:44'),(981486,'dodoos','','Access-Reject','2019-11-16 08:42:55'),(981487,'dodoos','','Access-Reject','2019-11-16 08:43:07'),(981488,'dodoos','','Access-Reject','2019-11-16 08:43:18'),(981489,'dodoos','','Access-Reject','2019-11-16 08:43:29'),(981490,'dodoos','','Access-Reject','2019-11-16 08:43:41'),(981491,'dodoos','','Access-Reject','2019-11-16 08:43:52'),(981492,'dodoos','','Access-Reject','2019-11-16 08:44:04'),(981493,'dodoos','','Access-Reject','2019-11-16 08:44:15'),(981494,'dodoos','','Access-Reject','2019-11-16 08:44:26'),(981495,'dodoos','','Access-Reject','2019-11-16 08:44:38'),(981496,'dodoos','','Access-Reject','2019-11-16 08:44:49'),(981497,'dodoos','','Access-Reject','2019-11-16 08:45:01'),(981498,'dodoos','','Access-Reject','2019-11-16 08:45:12'),(981499,'dodoos','','Access-Reject','2019-11-16 08:45:24'),(981500,'dodoos','','Access-Reject','2019-11-16 08:45:35'),(981501,'dodoos','','Access-Reject','2019-11-16 08:45:46'),(981502,'dodoos','','Access-Reject','2019-11-16 08:45:58'),(981503,'ekpetis','','Access-Accept','2019-11-16 08:46:01'),(981504,'dodoos','','Access-Reject','2019-11-16 08:46:09'),(981505,'dodoos','','Access-Reject','2019-11-16 08:46:21'),(981506,'dodoos','','Access-Reject','2019-11-16 08:46:32'),(981507,'dodoos','','Access-Reject','2019-11-16 08:46:44'),(981508,'dodoos','','Access-Reject','2019-11-16 08:46:56'),(981509,'dodoos','','Access-Reject','2019-11-16 08:47:07'),(981510,'dodoos','','Access-Reject','2019-11-16 08:47:19'),(981511,'dodoos','','Access-Reject','2019-11-16 08:47:31'),(981512,'dodoos','','Access-Reject','2019-11-16 08:47:42'),(981513,'dodoos','','Access-Reject','2019-11-16 08:47:54'),(981514,'dodoos','','Access-Reject','2019-11-16 08:48:05'),(981515,'dodoos','','Access-Reject','2019-11-16 08:48:17'),(981516,'dodoos','','Access-Reject','2019-11-16 08:48:29'),(981517,'dodoos','','Access-Reject','2019-11-16 08:48:41'),(981518,'dodoos','','Access-Reject','2019-11-16 08:48:52'),(981519,'dodoos','','Access-Reject','2019-11-16 08:49:04'),(981520,'dodoos','','Access-Reject','2019-11-16 08:49:15'),(981521,'dodoos','','Access-Reject','2019-11-16 08:49:27'),(981522,'dodoos','','Access-Reject','2019-11-16 08:49:39'),(981523,'dodoos','','Access-Reject','2019-11-16 08:49:50'),(981524,'dodoos','','Access-Reject','2019-11-16 08:50:02'),(981525,'dodoos','','Access-Reject','2019-11-16 08:50:13'),(981526,'dodoos','','Access-Reject','2019-11-16 08:50:25'),(981527,'dodoos','','Access-Reject','2019-11-16 08:50:37'),(981528,'dodoos','','Access-Reject','2019-11-16 08:50:48'),(981529,'dodoos','','Access-Reject','2019-11-16 08:51:00'),(981530,'dodoos','','Access-Reject','2019-11-16 08:51:11'),(981531,'dodoos','','Access-Reject','2019-11-16 08:51:23'),(981532,'dodoos','','Access-Reject','2019-11-16 08:51:34'),(981533,'dodoos','','Access-Reject','2019-11-16 08:51:46'),(981534,'dodoos','','Access-Reject','2019-11-16 08:51:57'),(981535,'dodoos','','Access-Reject','2019-11-16 08:52:09'),(981536,'dodoos','','Access-Reject','2019-11-16 08:52:20'),(981537,'dodoos','','Access-Reject','2019-11-16 08:52:32'),(981538,'dodoos','','Access-Reject','2019-11-16 08:52:43'),(981539,'dodoos','','Access-Reject','2019-11-16 08:52:55'),(981540,'dodoos','','Access-Reject','2019-11-16 08:53:06'),(981541,'dodoos','','Access-Reject','2019-11-16 08:53:18'),(981542,'dodoos','','Access-Reject','2019-11-16 08:53:29'),(981543,'dodoos','','Access-Reject','2019-11-16 08:53:40'),(981544,'dodoos','','Access-Reject','2019-11-16 08:53:52'),(981545,'dodoos','','Access-Reject','2019-11-16 08:54:03'),(981546,'dodoos','','Access-Reject','2019-11-16 08:54:15'),(981547,'dodoos','','Access-Reject','2019-11-16 08:54:26'),(981548,'dodoos','','Access-Reject','2019-11-16 08:54:38'),(981549,'dodoos','','Access-Reject','2019-11-16 08:54:49'),(981550,'dodoos','','Access-Reject','2019-11-16 08:55:00'),(981551,'dodoos','','Access-Reject','2019-11-16 08:55:12'),(981552,'dodoos','','Access-Reject','2019-11-16 08:55:23'),(981553,'dodoos','','Access-Reject','2019-11-16 08:55:35'),(981554,'dodoos','','Access-Reject','2019-11-16 08:55:47'),(981555,'dodoos','','Access-Reject','2019-11-16 08:55:58'),(981556,'dodoos','','Access-Reject','2019-11-16 08:56:10'),(981557,'dodoos','','Access-Reject','2019-11-16 08:56:22'),(981558,'dodoos','','Access-Reject','2019-11-16 08:56:33'),(981559,'dodoos','','Access-Reject','2019-11-16 08:56:45'),(981560,'dodoos','','Access-Reject','2019-11-16 08:56:57'),(981561,'dodoos','','Access-Reject','2019-11-16 08:57:10'),(981562,'dodoos','','Access-Reject','2019-11-16 08:57:21'),(981563,'dodoos','','Access-Reject','2019-11-16 08:57:34'),(981564,'dodoos','','Access-Reject','2019-11-16 08:57:46'),(981565,'dodoos','','Access-Reject','2019-11-16 08:57:57'),(981566,'dodoos','','Access-Reject','2019-11-16 08:58:09'),(981567,'dodoos','','Access-Reject','2019-11-16 08:58:20'),(981568,'dodoos','','Access-Reject','2019-11-16 08:58:32'),(981569,'dodoos','','Access-Reject','2019-11-16 08:58:43'),(981570,'dodoos','','Access-Reject','2019-11-16 08:58:55'),(981571,'dodoos','','Access-Reject','2019-11-16 08:59:06'),(981572,'dodoos','','Access-Reject','2019-11-16 08:59:18'),(981573,'dodoos','','Access-Reject','2019-11-16 08:59:29'),(981574,'dodoos','','Access-Reject','2019-11-16 08:59:41'),(981575,'dodoos','','Access-Reject','2019-11-16 08:59:52'),(981576,'dodoos','','Access-Reject','2019-11-16 09:00:04'),(981577,'dodoos','','Access-Reject','2019-11-16 09:00:15'),(981578,'dodoos','','Access-Reject','2019-11-16 09:00:27'),(981579,'dodoos','','Access-Reject','2019-11-16 09:00:38'),(981580,'dodoos','','Access-Reject','2019-11-16 09:00:50'),(981581,'dodoos','','Access-Reject','2019-11-16 09:01:01'),(981582,'dodoos','','Access-Reject','2019-11-16 09:01:12'),(981583,'dodoos','','Access-Reject','2019-11-16 09:01:24'),(981584,'dodoos','','Access-Reject','2019-11-16 09:01:35'),(981585,'dodoos','','Access-Reject','2019-11-16 09:01:47'),(981586,'dodoos','','Access-Reject','2019-11-16 09:01:58'),(981587,'dodoos','','Access-Reject','2019-11-16 09:02:09'),(981588,'dodoos','','Access-Reject','2019-11-16 09:02:21'),(981589,'dodoos','','Access-Reject','2019-11-16 09:02:32'),(981590,'dodoos','','Access-Reject','2019-11-16 09:02:44'),(981591,'dodoos','','Access-Reject','2019-11-16 09:02:55'),(981592,'dodoos','','Access-Reject','2019-11-16 09:03:06'),(981593,'dodoos','','Access-Reject','2019-11-16 09:03:18'),(981594,'dodoos','','Access-Reject','2019-11-16 09:03:29'),(981595,'dodoos','','Access-Reject','2019-11-16 09:03:41'),(981596,'dodoos','','Access-Reject','2019-11-16 09:03:52'),(981597,'dodoos','','Access-Reject','2019-11-16 09:04:03'),(981598,'dodoos','','Access-Reject','2019-11-16 09:04:15'),(981599,'dodoos','','Access-Reject','2019-11-16 09:04:26'),(981600,'dodoos','','Access-Reject','2019-11-16 09:04:38'),(981601,'dodoos','','Access-Reject','2019-11-16 09:04:49'),(981602,'dodoos','','Access-Reject','2019-11-16 09:05:00'),(981603,'dodoos','','Access-Reject','2019-11-16 09:05:12'),(981604,'dodoos','','Access-Reject','2019-11-16 09:05:23'),(981605,'dodoos','','Access-Reject','2019-11-16 09:05:35'),(981606,'dodoos','','Access-Reject','2019-11-16 09:05:46'),(981607,'dodoos','','Access-Reject','2019-11-16 09:05:58'),(981608,'dodoos','','Access-Reject','2019-11-16 09:06:09'),(981609,'dodoos','','Access-Reject','2019-11-16 09:06:21'),(981610,'dodoos','','Access-Reject','2019-11-16 09:06:32'),(981611,'dodoos','','Access-Reject','2019-11-16 09:06:43'),(981612,'dodoos','','Access-Reject','2019-11-16 09:06:55'),(981613,'dodoos','','Access-Reject','2019-11-16 09:07:06'),(981614,'dodoos','','Access-Reject','2019-11-16 09:07:18'),(981615,'dodoos','','Access-Reject','2019-11-16 09:07:29'),(981616,'dodoos','','Access-Reject','2019-11-16 09:07:40'),(981617,'dodoos','','Access-Reject','2019-11-16 09:07:52'),(981618,'dodoos','','Access-Reject','2019-11-16 09:08:03'),(981619,'dodoos','','Access-Reject','2019-11-16 09:08:15'),(981620,'dodoos','','Access-Reject','2019-11-16 09:08:26'),(981621,'dodoos','','Access-Reject','2019-11-16 09:08:38'),(981622,'dodoos','','Access-Reject','2019-11-16 09:08:49'),(981623,'dodoos','','Access-Reject','2019-11-16 09:09:00'),(981624,'dodoos','','Access-Reject','2019-11-16 09:09:12'),(981625,'dodoos','','Access-Reject','2019-11-16 09:09:23'),(981626,'dodoos','','Access-Reject','2019-11-16 09:09:35'),(981627,'dodoos','','Access-Reject','2019-11-16 09:09:46'),(981628,'dodoos','','Access-Reject','2019-11-16 09:09:57'),(981629,'dodoos','','Access-Reject','2019-11-16 09:10:09'),(981630,'dodoos','','Access-Reject','2019-11-16 09:10:20'),(981631,'dodoos','','Access-Reject','2019-11-16 09:10:32'),(981632,'dodoos','','Access-Reject','2019-11-16 09:10:43'),(981633,'dodoos','','Access-Reject','2019-11-16 09:10:55'),(981634,'dodoos','','Access-Reject','2019-11-16 09:11:06'),(981635,'dodoos','','Access-Reject','2019-11-16 09:11:17'),(981636,'dodoos','','Access-Reject','2019-11-16 09:11:29'),(981637,'dodoos','','Access-Reject','2019-11-16 09:11:40'),(981638,'dodoos','','Access-Reject','2019-11-16 09:11:47'),(981639,'dodoos','','Access-Reject','2019-11-16 09:11:48'),(981640,'dodoos','','Access-Reject','2019-11-16 09:11:50'),(981641,'dodoos','','Access-Reject','2019-11-16 09:11:52'),(981642,'dodoos','','Access-Reject','2019-11-16 09:11:55'),(981643,'dodoos','','Access-Reject','2019-11-16 09:12:00'),(981644,'dodoos','','Access-Reject','2019-11-16 09:12:08'),(981645,'dodoos','','Access-Reject','2019-11-16 09:12:19'),(981646,'dodoos','','Access-Reject','2019-11-16 09:12:31'),(981647,'dodoos','','Access-Reject','2019-11-16 09:12:42'),(981648,'dodoos','','Access-Reject','2019-11-16 09:12:53'),(981649,'dodoos','','Access-Reject','2019-11-16 09:13:05'),(981650,'dodoos','','Access-Reject','2019-11-16 09:13:16'),(981651,'dodoos','','Access-Reject','2019-11-16 09:13:27'),(981652,'dodoos','','Access-Reject','2019-11-16 09:13:39'),(981653,'dodoos','','Access-Reject','2019-11-16 09:13:50'),(981654,'dodoos','','Access-Reject','2019-11-16 09:14:02'),(981655,'dodoos','','Access-Reject','2019-11-16 09:14:13'),(981656,'dodoos','','Access-Reject','2019-11-16 09:14:25'),(981657,'dodoos','','Access-Reject','2019-11-16 09:14:36'),(981658,'dodoos','','Access-Reject','2019-11-16 09:14:47'),(981659,'dodoos','','Access-Reject','2019-11-16 09:14:59'),(981660,'dodoos','','Access-Reject','2019-11-16 09:15:11'),(981661,'dodoos','','Access-Reject','2019-11-16 09:15:22'),(981662,'dodoos','','Access-Reject','2019-11-16 09:15:33'),(981663,'dodoos','','Access-Reject','2019-11-16 09:15:45'),(981664,'dodoos','','Access-Reject','2019-11-16 09:15:56'),(981665,'dodoos','','Access-Reject','2019-11-16 09:16:08'),(981666,'dodoos','','Access-Reject','2019-11-16 09:16:20'),(981667,'dodoos','','Access-Reject','2019-11-16 09:16:31'),(981668,'dodoos','','Access-Reject','2019-11-16 09:16:42'),(981669,'dodoos','','Access-Reject','2019-11-16 09:16:54'),(981670,'dodoos','','Access-Reject','2019-11-16 09:17:05'),(981671,'dodoos','','Access-Reject','2019-11-16 09:17:17'),(981672,'dodoos','','Access-Reject','2019-11-16 09:17:28'),(981673,'dodoos','','Access-Reject','2019-11-16 09:17:39'),(981674,'dodoos','','Access-Reject','2019-11-16 09:17:51'),(981675,'dodoos','','Access-Reject','2019-11-16 09:18:02'),(981676,'dodoos','','Access-Reject','2019-11-16 09:18:14'),(981677,'dodoos','','Access-Reject','2019-11-16 09:18:25'),(981678,'dodoos','','Access-Reject','2019-11-16 09:18:37'),(981679,'dodoos','','Access-Reject','2019-11-16 09:18:48'),(981680,'dodoos','','Access-Reject','2019-11-16 09:19:00'),(981681,'dodoos','','Access-Reject','2019-11-16 09:19:11'),(981682,'dodoos','','Access-Reject','2019-11-16 09:19:22'),(981683,'dodoos','','Access-Reject','2019-11-16 09:19:34'),(981684,'dodoos','','Access-Reject','2019-11-16 09:19:45'),(981685,'dodoos','','Access-Reject','2019-11-16 09:19:57'),(981686,'dodoos','','Access-Reject','2019-11-16 09:20:08'),(981687,'dodoos','','Access-Reject','2019-11-16 09:20:20'),(981688,'dodoos','','Access-Reject','2019-11-16 09:20:31'),(981689,'dodoos','','Access-Reject','2019-11-16 09:20:42'),(981690,'dodoos','','Access-Reject','2019-11-16 09:20:54'),(981691,'dodoos','','Access-Reject','2019-11-16 09:21:05'),(981692,'dodoos','','Access-Reject','2019-11-16 09:21:17'),(981693,'dodoos','','Access-Reject','2019-11-16 09:21:28'),(981694,'dodoos','','Access-Reject','2019-11-16 09:21:40'),(981695,'dodoos','','Access-Reject','2019-11-16 09:21:51'),(981696,'dodoos','','Access-Reject','2019-11-16 09:22:02'),(981697,'dodoos','','Access-Reject','2019-11-16 09:22:14'),(981698,'dodoos','','Access-Reject','2019-11-16 09:22:25'),(981699,'dodoos','','Access-Reject','2019-11-16 09:22:37'),(981700,'dodoos','','Access-Reject','2019-11-16 09:22:49'),(981701,'dodoos','','Access-Reject','2019-11-16 09:23:00'),(981702,'dodoos','','Access-Reject','2019-11-16 09:23:12'),(981703,'dodoos','','Access-Reject','2019-11-16 09:23:23'),(981704,'dodoos','','Access-Reject','2019-11-16 09:23:35'),(981705,'dodoos','','Access-Reject','2019-11-16 09:23:47'),(981706,'dodoos','','Access-Reject','2019-11-16 09:23:58'),(981707,'dodoos','','Access-Reject','2019-11-16 09:24:10'),(981708,'dodoos','','Access-Reject','2019-11-16 09:24:22'),(981709,'dodoos','','Access-Reject','2019-11-16 09:24:33'),(981710,'dodoos','','Access-Reject','2019-11-16 09:24:45'),(981711,'dodoos','','Access-Reject','2019-11-16 09:24:56'),(981712,'dodoos','','Access-Reject','2019-11-16 09:25:08'),(981713,'dodoos','','Access-Reject','2019-11-16 09:25:20'),(981714,'dodoos','','Access-Reject','2019-11-16 09:25:31'),(981715,'pempamsie','','Access-Accept','2019-11-16 09:25:42'),(981716,'dodoos','','Access-Reject','2019-11-16 09:25:42'),(981717,'dodoos','','Access-Reject','2019-11-16 09:25:54'),(981718,'dodoos','','Access-Reject','2019-11-16 09:26:05'),(981719,'dodoos','','Access-Reject','2019-11-16 09:26:17'),(981720,'dodoos','','Access-Reject','2019-11-16 09:26:28'),(981721,'dodoos','','Access-Reject','2019-11-16 09:26:39'),(981722,'dodoos','','Access-Reject','2019-11-16 09:26:51'),(981723,'dodoos','','Access-Reject','2019-11-16 09:27:02'),(981724,'dodoos','','Access-Reject','2019-11-16 09:27:14'),(981725,'dodoos','','Access-Reject','2019-11-16 09:27:25'),(981726,'baduwa','','Access-Accept','2019-11-16 09:27:28'),(981727,'dodoos','','Access-Reject','2019-11-16 09:27:37'),(981728,'dodoos','','Access-Reject','2019-11-16 09:27:48'),(981729,'dodoos','','Access-Reject','2019-11-16 09:28:00'),(981730,'dodoos','','Access-Reject','2019-11-16 09:28:11'),(981731,'dodoos','','Access-Reject','2019-11-16 09:28:22'),(981732,'dodoos','','Access-Reject','2019-11-16 09:28:34'),(981733,'dodoos','','Access-Reject','2019-11-16 09:28:45'),(981734,'dodoos','','Access-Reject','2019-11-16 09:28:57'),(981735,'dodoos','','Access-Reject','2019-11-16 09:29:08'),(981736,'dodoos','','Access-Reject','2019-11-16 09:29:20'),(981737,'dodoos','','Access-Reject','2019-11-16 09:29:31'),(981738,'dodoos','','Access-Reject','2019-11-16 09:29:43'),(981739,'dodoos','','Access-Reject','2019-11-16 09:29:54'),(981740,'dodoos','','Access-Reject','2019-11-16 09:30:06'),(981741,'dodoos','','Access-Reject','2019-11-16 09:30:17'),(981742,'dodoos','','Access-Reject','2019-11-16 09:30:29'),(981743,'dodoos','','Access-Reject','2019-11-16 09:30:40'),(981744,'dodoos','','Access-Reject','2019-11-16 09:30:52'),(981745,'dodoos','','Access-Reject','2019-11-16 09:31:03'),(981746,'dodoos','','Access-Reject','2019-11-16 09:31:15'),(981747,'dodoos','','Access-Reject','2019-11-16 09:31:26'),(981748,'dodoos','','Access-Reject','2019-11-16 09:31:37'),(981749,'dodoos','','Access-Reject','2019-11-16 09:31:49'),(981750,'dodoos','','Access-Reject','2019-11-16 09:32:00'),(981751,'dodoos','','Access-Reject','2019-11-16 09:32:12'),(981752,'dodoos','','Access-Reject','2019-11-16 09:32:23'),(981753,'dodoos','','Access-Reject','2019-11-16 09:32:35'),(981754,'dodoos','','Access-Reject','2019-11-16 09:32:47'),(981755,'dodoos','','Access-Reject','2019-11-16 09:32:58'),(981756,'dodoos','','Access-Reject','2019-11-16 09:33:10'),(981757,'dodoos','','Access-Reject','2019-11-16 09:33:21'),(981758,'dodoos','','Access-Reject','2019-11-16 09:33:33'),(981759,'dodoos','','Access-Reject','2019-11-16 09:33:44'),(981760,'dodoos','','Access-Reject','2019-11-16 09:33:56'),(981761,'dodoos','','Access-Reject','2019-11-16 09:34:07'),(981762,'dodoos','','Access-Reject','2019-11-16 09:34:19'),(981763,'dodoos','','Access-Reject','2019-11-16 09:34:30'),(981764,'dodoos','','Access-Reject','2019-11-16 09:34:42'),(981765,'src_hostel','','Access-Accept','2019-11-16 09:34:53'),(981766,'dodoos','','Access-Reject','2019-11-16 09:34:53'),(981767,'dodoos','','Access-Reject','2019-11-16 09:35:42'),(981768,'dodoos','','Access-Reject','2019-11-16 09:35:53'),(981769,'dodoos','','Access-Reject','2019-11-16 09:36:05'),(981770,'dodoos','','Access-Reject','2019-11-16 09:36:16'),(981771,'dodoos','','Access-Reject','2019-11-16 09:36:27'),(981772,'dodoos','','Access-Reject','2019-11-16 09:36:39'),(981773,'dodoos','','Access-Reject','2019-11-16 09:36:50'),(981774,'dodoos','','Access-Reject','2019-11-16 09:37:02'),(981775,'dodoos','','Access-Reject','2019-11-16 09:37:14'),(981776,'dodoos','','Access-Reject','2019-11-16 09:37:25'),(981777,'dodoos','','Access-Reject','2019-11-16 09:37:36'),(981778,'dodoos','','Access-Reject','2019-11-16 09:37:48'),(981779,'dodoos','','Access-Reject','2019-11-16 09:38:00'),(981780,'dodoos','','Access-Reject','2019-11-16 09:38:11'),(981781,'dodoos','','Access-Reject','2019-11-16 09:38:23'),(981782,'dodoos','','Access-Reject','2019-11-16 09:38:34'),(981783,'dodoos','','Access-Reject','2019-11-16 09:38:45'),(981784,'dodoos','','Access-Reject','2019-11-16 09:38:57'),(981785,'dodoos','','Access-Reject','2019-11-16 09:39:08'),(981786,'dodoos','','Access-Reject','2019-11-16 09:39:20'),(981787,'dodoos','','Access-Reject','2019-11-16 09:39:31'),(981788,'dodoos','','Access-Reject','2019-11-16 09:39:43'),(981789,'dodoos','','Access-Reject','2019-11-16 09:39:54'),(981790,'capitalhill','','Access-Accept','2019-11-16 09:40:03'),(981791,'dodoos','','Access-Reject','2019-11-16 09:40:06'),(981792,'dodoos','','Access-Reject','2019-11-16 09:40:17'),(981793,'dodoos','','Access-Reject','2019-11-16 09:40:29'),(981794,'dodoos','','Access-Reject','2019-11-16 09:40:40'),(981795,'dodoos','','Access-Reject','2019-11-16 09:40:51'),(981796,'dodoos','','Access-Reject','2019-11-16 09:41:03'),(981797,'dodoos','','Access-Reject','2019-11-16 09:41:14'),(981798,'dodoos','','Access-Reject','2019-11-16 09:41:26'),(981799,'dodoos','','Access-Reject','2019-11-16 09:41:37'),(981800,'dodoos','','Access-Reject','2019-11-16 09:41:49'),(981801,'dodoos','','Access-Reject','2019-11-16 09:42:00'),(981802,'dodoos','','Access-Reject','2019-11-16 09:42:12'),(981803,'dodoos','','Access-Reject','2019-11-16 09:42:23'),(981804,'dodoos','','Access-Reject','2019-11-16 09:42:35'),(981805,'dodoos','','Access-Reject','2019-11-16 09:42:46'),(981806,'dodoos','','Access-Reject','2019-11-16 09:42:58'),(981807,'dodoos','','Access-Reject','2019-11-16 09:43:09'),(981808,'dodoos','','Access-Reject','2019-11-16 09:43:21'),(981809,'dodoos','','Access-Reject','2019-11-16 09:43:32'),(981810,'dodoos','','Access-Reject','2019-11-16 09:43:43'),(981811,'dodoos','','Access-Reject','2019-11-16 09:43:55'),(981812,'dodoos','','Access-Reject','2019-11-16 09:44:06'),(981813,'dodoos','','Access-Reject','2019-11-16 09:44:18'),(981814,'dodoos','','Access-Reject','2019-11-16 09:44:29'),(981815,'dodoos','','Access-Reject','2019-11-16 09:44:41'),(981816,'dodoos','','Access-Reject','2019-11-16 09:44:52'),(981817,'dodoos','','Access-Reject','2019-11-16 09:45:04'),(981818,'dodoos','','Access-Reject','2019-11-16 09:45:15'),(981819,'dodoos','','Access-Reject','2019-11-16 09:45:27'),(981820,'dodoos','','Access-Reject','2019-11-16 09:45:39'),(981821,'dodoos','','Access-Reject','2019-11-16 09:45:50'),(981822,'dodoos','','Access-Reject','2019-11-16 09:46:02'),(981823,'ekpetis','','Access-Accept','2019-11-16 09:46:03'),(981824,'dodoos','','Access-Reject','2019-11-16 09:46:13'),(981825,'dodoos','','Access-Reject','2019-11-16 09:46:25'),(981826,'dodoos','','Access-Reject','2019-11-16 09:46:36'),(981827,'dodoos','','Access-Reject','2019-11-16 09:46:48'),(981828,'dodoos','','Access-Reject','2019-11-16 09:47:00'),(981829,'dodoos','','Access-Reject','2019-11-16 09:47:11'),(981830,'dodoos','','Access-Reject','2019-11-16 09:47:22'),(981831,'dodoos','','Access-Reject','2019-11-16 09:47:34'),(981832,'dodoos','','Access-Reject','2019-11-16 09:47:46'),(981833,'dodoos','','Access-Reject','2019-11-16 09:47:58'),(981834,'dodoos','','Access-Reject','2019-11-16 09:48:10'),(981835,'dodoos','','Access-Reject','2019-11-16 09:48:22'),(981836,'dodoos','','Access-Reject','2019-11-16 09:48:34'),(981837,'dodoos','','Access-Reject','2019-11-16 09:48:45'),(981838,'dodoos','','Access-Reject','2019-11-16 09:48:57'),(981839,'dodoos','','Access-Reject','2019-11-16 09:49:09'),(981840,'dodoos','','Access-Reject','2019-11-16 09:49:20'),(981841,'dodoos','','Access-Reject','2019-11-16 09:49:32'),(981842,'dodoos','','Access-Reject','2019-11-16 09:49:44'),(981843,'dodoos','','Access-Reject','2019-11-16 09:49:56'),(981844,'dodoos','','Access-Reject','2019-11-16 09:50:07'),(981845,'dodoos','','Access-Reject','2019-11-16 09:50:19'),(981846,'dodoos','','Access-Reject','2019-11-16 09:50:31'),(981847,'dodoos','','Access-Reject','2019-11-16 09:50:43'),(981848,'dodoos','','Access-Reject','2019-11-16 09:50:54'),(981849,'dodoos','','Access-Reject','2019-11-16 09:51:06'),(981850,'dodoos','','Access-Reject','2019-11-16 09:51:17'),(981851,'dodoos','','Access-Reject','2019-11-16 09:51:29'),(981852,'dodoos','','Access-Reject','2019-11-16 09:51:41'),(981853,'dodoos','','Access-Reject','2019-11-16 09:51:53'),(981854,'dodoos','','Access-Reject','2019-11-16 09:52:04'),(981855,'dodoos','','Access-Reject','2019-11-16 09:52:17'),(981856,'dodoos','','Access-Reject','2019-11-16 09:52:28'),(981857,'dodoos','','Access-Reject','2019-11-16 09:52:40'),(981858,'dodoos','','Access-Reject','2019-11-16 09:52:52'),(981859,'dodoos','','Access-Reject','2019-11-16 09:53:04'),(981860,'dodoos','','Access-Reject','2019-11-16 09:53:16'),(981861,'dodoos','','Access-Reject','2019-11-16 09:53:28'),(981862,'dodoos','','Access-Reject','2019-11-16 09:53:40'),(981863,'dodoos','','Access-Reject','2019-11-16 09:53:53'),(981864,'dodoos','','Access-Reject','2019-11-16 09:54:04'),(981865,'dodoos','','Access-Reject','2019-11-16 09:54:16'),(981866,'dodoos','','Access-Reject','2019-11-16 09:54:28'),(981867,'dodoos','','Access-Reject','2019-11-16 09:54:40'),(981868,'dodoos','','Access-Reject','2019-11-16 09:54:52'),(981869,'dodoos','','Access-Reject','2019-11-16 09:55:04'),(981870,'dodoos','','Access-Reject','2019-11-16 09:55:16'),(981871,'dodoos','','Access-Reject','2019-11-16 09:55:27'),(981872,'dodoos','','Access-Reject','2019-11-16 09:55:39'),(981873,'dodoos','','Access-Reject','2019-11-16 09:55:50'),(981874,'dodoos','','Access-Reject','2019-11-16 09:56:02'),(981875,'dodoos','','Access-Reject','2019-11-16 09:56:14'),(981876,'dodoos','','Access-Reject','2019-11-16 09:56:26'),(981877,'dodoos','','Access-Reject','2019-11-16 09:56:38'),(981878,'dodoos','','Access-Reject','2019-11-16 09:56:50'),(981879,'dodoos','','Access-Reject','2019-11-16 09:57:02'),(981880,'dodoos','','Access-Reject','2019-11-16 09:57:14'),(981881,'dodoos','','Access-Reject','2019-11-16 09:57:26'),(981882,'dodoos','','Access-Reject','2019-11-16 09:57:38'),(981883,'dodoos','','Access-Reject','2019-11-16 09:57:49'),(981884,'dodoos','','Access-Reject','2019-11-16 09:58:01'),(981885,'dodoos','','Access-Reject','2019-11-16 09:58:13'),(981886,'dodoos','','Access-Reject','2019-11-16 09:58:25'),(981887,'dodoos','','Access-Reject','2019-11-16 09:58:36'),(981888,'dodoos','','Access-Reject','2019-11-16 09:58:48'),(981889,'dodoos','','Access-Reject','2019-11-16 09:59:00'),(981890,'dodoos','','Access-Reject','2019-11-16 09:59:13'),(981891,'dodoos','','Access-Reject','2019-11-16 09:59:25'),(981892,'dodoos','','Access-Reject','2019-11-16 09:59:36'),(981893,'dodoos','','Access-Reject','2019-11-16 09:59:48'),(981894,'dodoos','','Access-Reject','2019-11-16 09:59:59'),(981895,'dodoos','','Access-Reject','2019-11-16 10:00:12'),(981896,'dodoos','','Access-Reject','2019-11-16 10:00:23'),(981897,'dodoos','','Access-Reject','2019-11-16 10:00:35'),(981898,'dodoos','','Access-Reject','2019-11-16 10:00:47'),(981899,'dodoos','','Access-Reject','2019-11-16 10:00:58'),(981900,'dodoos','','Access-Reject','2019-11-16 10:01:10'),(981901,'dodoos','','Access-Reject','2019-11-16 10:01:22'),(981902,'dodoos','','Access-Reject','2019-11-16 10:01:34'),(981903,'dodoos','','Access-Reject','2019-11-16 10:01:46'),(981904,'dodoos','','Access-Reject','2019-11-16 10:01:58'),(981905,'dodoos','','Access-Reject','2019-11-16 10:02:09'),(981906,'dodoos','','Access-Reject','2019-11-16 10:02:21'),(981907,'dodoos','','Access-Reject','2019-11-16 10:02:32'),(981908,'dodoos','','Access-Reject','2019-11-16 10:02:44'),(981909,'dodoos','','Access-Reject','2019-11-16 10:02:56'),(981910,'dodoos','','Access-Reject','2019-11-16 10:03:07'),(981911,'dodoos','','Access-Reject','2019-11-16 10:03:19'),(981912,'dodoos','','Access-Reject','2019-11-16 10:03:30'),(981913,'dodoos','','Access-Reject','2019-11-16 10:03:43'),(981914,'dodoos','','Access-Reject','2019-11-16 10:03:54'),(981915,'dodoos','','Access-Reject','2019-11-16 10:04:06'),(981916,'dodoos','','Access-Reject','2019-11-16 10:04:18'),(981917,'dodoos','','Access-Reject','2019-11-16 10:04:30'),(981918,'dodoos','','Access-Reject','2019-11-16 10:04:41'),(981919,'dodoos','','Access-Reject','2019-11-16 10:04:53'),(981920,'dodoos','','Access-Reject','2019-11-16 10:05:04'),(981921,'dodoos','','Access-Reject','2019-11-16 10:05:16'),(981922,'dodoos','','Access-Reject','2019-11-16 10:05:28'),(981923,'dodoos','','Access-Reject','2019-11-16 10:05:39'),(981924,'dodoos','','Access-Reject','2019-11-16 10:05:51'),(981925,'dodoos','','Access-Reject','2019-11-16 10:06:02'),(981926,'dodoos','','Access-Reject','2019-11-16 10:06:14'),(981927,'dodoos','','Access-Reject','2019-11-16 10:06:26'),(981928,'dodoos','','Access-Reject','2019-11-16 10:06:37'),(981929,'dodoos','','Access-Reject','2019-11-16 10:06:48'),(981930,'dodoos','','Access-Reject','2019-11-16 10:07:00'),(981931,'dodoos','','Access-Reject','2019-11-16 10:07:12'),(981932,'dodoos','','Access-Reject','2019-11-16 10:07:24'),(981933,'dodoos','','Access-Reject','2019-11-16 10:07:36'),(981934,'dodoos','','Access-Reject','2019-11-16 10:07:48'),(981935,'dodoos','','Access-Reject','2019-11-16 10:07:59'),(981936,'dodoos','','Access-Reject','2019-11-16 10:08:11'),(981937,'dodoos','','Access-Reject','2019-11-16 10:08:22'),(981938,'dodoos','','Access-Reject','2019-11-16 10:08:34'),(981939,'dodoos','','Access-Reject','2019-11-16 10:08:45'),(981940,'dodoos','','Access-Reject','2019-11-16 10:08:57'),(981941,'dodoos','','Access-Reject','2019-11-16 10:09:08'),(981942,'dodoos','','Access-Reject','2019-11-16 10:09:19'),(981943,'dodoos','','Access-Reject','2019-11-16 10:09:31'),(981944,'dodoos','','Access-Reject','2019-11-16 10:09:42'),(981945,'dodoos','','Access-Reject','2019-11-16 10:09:54'),(981946,'affiliation','','Access-Accept','2019-11-16 10:10:03'),(981947,'cegrad','','Access-Accept','2019-11-16 10:10:04'),(981948,'anane-fenin','','Access-Accept','2019-11-16 10:10:05'),(981949,'dodoos','','Access-Reject','2019-11-16 10:10:05'),(981950,'dodoos','','Access-Reject','2019-11-16 10:10:17'),(981951,'dodoos','','Access-Reject','2019-11-16 10:10:28'),(981952,'dodoos','','Access-Reject','2019-11-16 10:10:40'),(981953,'dodoos','','Access-Reject','2019-11-16 10:10:51'),(981954,'dodoos','','Access-Reject','2019-11-16 10:11:03'),(981955,'dodoos','','Access-Reject','2019-11-16 10:11:14'),(981956,'dodoos','','Access-Reject','2019-11-16 10:11:25'),(981957,'dodoos','','Access-Reject','2019-11-16 10:11:37'),(981958,'dodoos','','Access-Reject','2019-11-16 10:11:47'),(981959,'dodoos','','Access-Reject','2019-11-16 10:11:48'),(981960,'dodoos','','Access-Reject','2019-11-16 10:11:50'),(981961,'dodoos','','Access-Reject','2019-11-16 10:11:52'),(981962,'dodoos','','Access-Reject','2019-11-16 10:11:56'),(981963,'dodoos','','Access-Reject','2019-11-16 10:12:01'),(981964,'dodoos','','Access-Reject','2019-11-16 10:12:09'),(981965,'dodoos','','Access-Reject','2019-11-16 10:12:20'),(981966,'dodoos','','Access-Reject','2019-11-16 10:12:32'),(981967,'dodoos','','Access-Reject','2019-11-16 10:12:44'),(981968,'dodoos','','Access-Reject','2019-11-16 10:12:57'),(981969,'dodoos','','Access-Reject','2019-11-16 10:13:09'),(981970,'dodoos','','Access-Reject','2019-11-16 10:13:20'),(981971,'dodoos','','Access-Reject','2019-11-16 10:13:32'),(981972,'dodoos','','Access-Reject','2019-11-16 10:13:44'),(981973,'dodoos','','Access-Reject','2019-11-16 10:13:56'),(981974,'dodoos','','Access-Reject','2019-11-16 10:14:07'),(981975,'dodoos','','Access-Reject','2019-11-16 10:14:19'),(981976,'dodoos','','Access-Reject','2019-11-16 10:14:30'),(981977,'dodoos','','Access-Reject','2019-11-16 10:14:42'),(981978,'dodoos','','Access-Reject','2019-11-16 10:14:53'),(981979,'dodoos','','Access-Reject','2019-11-16 10:15:05'),(981980,'dodoos','','Access-Reject','2019-11-16 10:15:16'),(981981,'dodoos','','Access-Reject','2019-11-16 10:15:28'),(981982,'dodoos','','Access-Reject','2019-11-16 10:15:39'),(981983,'dodoos','','Access-Reject','2019-11-16 10:15:51'),(981984,'dodoos','','Access-Reject','2019-11-16 10:16:02'),(981985,'dodoos','','Access-Reject','2019-11-16 10:16:13'),(981986,'dodoos','','Access-Reject','2019-11-16 10:16:25'),(981987,'dodoos','','Access-Reject','2019-11-16 10:16:36'),(981988,'dodoos','','Access-Reject','2019-11-16 10:16:48'),(981989,'dodoos','','Access-Reject','2019-11-16 10:16:59'),(981990,'dodoos','','Access-Reject','2019-11-16 10:17:11'),(981991,'dodoos','','Access-Reject','2019-11-16 10:17:22'),(981992,'dodoos','','Access-Reject','2019-11-16 10:17:33'),(981993,'dodoos','','Access-Reject','2019-11-16 10:17:45'),(981994,'dodoos','','Access-Reject','2019-11-16 10:17:56'),(981995,'dodoos','','Access-Reject','2019-11-16 10:18:08'),(981996,'dodoos','','Access-Reject','2019-11-16 10:18:19'),(981997,'dodoos','','Access-Reject','2019-11-16 10:18:30'),(981998,'dodoos','','Access-Reject','2019-11-16 10:18:42'),(981999,'dodoos','','Access-Reject','2019-11-16 10:18:53'),(982000,'dodoos','','Access-Reject','2019-11-16 10:19:05'),(982001,'dodoos','','Access-Reject','2019-11-16 10:19:16'),(982002,'dodoos','','Access-Reject','2019-11-16 10:19:28'),(982003,'dodoos','','Access-Reject','2019-11-16 10:19:39'),(982004,'dodoos','','Access-Reject','2019-11-16 10:19:51'),(982005,'dodoos','','Access-Reject','2019-11-16 10:20:02'),(982006,'dodoos','','Access-Reject','2019-11-16 10:20:14'),(982007,'dodoos','','Access-Reject','2019-11-16 10:20:25'),(982008,'dodoos','','Access-Reject','2019-11-16 10:20:37'),(982009,'dodoos','','Access-Reject','2019-11-16 10:20:48'),(982010,'dodoos','','Access-Reject','2019-11-16 10:21:00'),(982011,'dodoos','','Access-Reject','2019-11-16 10:21:11'),(982012,'dodoos','','Access-Reject','2019-11-16 10:21:23'),(982013,'dodoos','','Access-Reject','2019-11-16 10:21:34'),(982014,'dodoos','','Access-Reject','2019-11-16 10:21:46'),(982015,'dodoos','','Access-Reject','2019-11-16 10:21:57'),(982016,'dodoos','','Access-Reject','2019-11-16 10:22:09'),(982017,'dodoos','','Access-Reject','2019-11-16 10:22:20'),(982018,'dodoos','','Access-Reject','2019-11-16 10:22:32'),(982019,'dodoos','','Access-Reject','2019-11-16 10:22:43'),(982020,'dodoos','','Access-Reject','2019-11-16 10:22:55'),(982021,'dodoos','','Access-Reject','2019-11-16 10:23:06'),(982022,'dodoos','','Access-Reject','2019-11-16 10:23:18'),(982023,'dodoos','','Access-Reject','2019-11-16 10:23:29'),(982024,'dodoos','','Access-Reject','2019-11-16 10:23:41'),(982025,'dodoos','','Access-Reject','2019-11-16 10:23:52'),(982026,'dodoos','','Access-Reject','2019-11-16 10:24:04'),(982027,'dodoos','','Access-Reject','2019-11-16 10:24:15'),(982028,'dodoos','','Access-Reject','2019-11-16 10:24:26'),(982029,'dodoos','','Access-Reject','2019-11-16 10:24:38'),(982030,'dodoos','','Access-Reject','2019-11-16 10:24:49'),(982031,'dodoos','','Access-Reject','2019-11-16 10:25:00'),(982032,'dodoos','','Access-Reject','2019-11-16 10:25:12'),(982033,'dodoos','','Access-Reject','2019-11-16 10:25:23'),(982034,'dodoos','','Access-Reject','2019-11-16 10:25:35'),(982035,'dodoos','','Access-Reject','2019-11-16 10:25:46'),(982036,'dodoos','','Access-Reject','2019-11-16 10:25:58'),(982037,'dodoos','','Access-Reject','2019-11-16 10:26:09'),(982038,'dodoos','','Access-Reject','2019-11-16 10:26:21'),(982039,'dodoos','','Access-Reject','2019-11-16 10:26:32'),(982040,'dodoos','','Access-Reject','2019-11-16 10:26:44'),(982041,'dodoos','','Access-Reject','2019-11-16 10:26:55'),(982042,'dodoos','','Access-Reject','2019-11-16 10:27:06'),(982043,'dodoos','','Access-Reject','2019-11-16 10:27:18'),(982044,'baduwa','','Access-Accept','2019-11-16 10:27:28'),(982045,'dodoos','','Access-Reject','2019-11-16 10:27:29'),(982046,'dodoos','','Access-Reject','2019-11-16 10:27:41'),(982047,'dodoos','','Access-Reject','2019-11-16 10:27:52'),(982048,'dodoos','','Access-Reject','2019-11-16 10:28:04'),(982049,'dodoos','','Access-Reject','2019-11-16 10:28:15'),(982050,'dodoos','','Access-Reject','2019-11-16 10:28:28'),(982051,'dodoos','','Access-Reject','2019-11-16 10:28:39'),(982052,'dodoos','','Access-Reject','2019-11-16 10:28:51'),(982053,'dodoos','','Access-Reject','2019-11-16 10:29:03'),(982054,'dodoos','','Access-Reject','2019-11-16 10:29:14'),(982055,'dodoos','','Access-Reject','2019-11-16 10:29:26'),(982056,'dodoos','','Access-Reject','2019-11-16 10:29:37'),(982057,'dodoos','','Access-Reject','2019-11-16 10:29:49'),(982058,'dodoos','','Access-Reject','2019-11-16 10:30:00'),(982059,'dodoos','','Access-Reject','2019-11-16 10:30:11'),(982060,'dodoos','','Access-Reject','2019-11-16 10:30:23'),(982061,'dodoos','','Access-Reject','2019-11-16 10:30:34'),(982062,'dodoos','','Access-Reject','2019-11-16 10:30:46'),(982063,'dodoos','','Access-Reject','2019-11-16 10:30:57'),(982064,'dodoos','','Access-Reject','2019-11-16 10:31:09'),(982065,'dodoos','','Access-Reject','2019-11-16 10:31:20'),(982066,'dodoos','','Access-Reject','2019-11-16 10:31:32'),(982067,'dodoos','','Access-Reject','2019-11-16 10:31:43'),(982068,'dodoos','','Access-Reject','2019-11-16 10:31:55'),(982069,'dodoos','','Access-Reject','2019-11-16 10:32:06'),(982070,'dodoos','','Access-Reject','2019-11-16 10:32:18'),(982071,'dodoos','','Access-Reject','2019-11-16 10:32:29'),(982072,'dodoos','','Access-Reject','2019-11-16 10:32:40'),(982073,'dodoos','','Access-Reject','2019-11-16 10:32:52'),(982074,'dodoos','','Access-Reject','2019-11-16 10:33:03'),(982075,'dodoos','','Access-Reject','2019-11-16 10:33:15'),(982076,'dodoos','','Access-Reject','2019-11-16 10:33:26'),(982077,'dodoos','','Access-Reject','2019-11-16 10:33:38'),(982078,'dodoos','','Access-Reject','2019-11-16 10:33:49'),(982079,'dodoos','','Access-Reject','2019-11-16 10:34:00'),(982080,'dodoos','','Access-Reject','2019-11-16 10:34:12'),(982081,'dodoos','','Access-Reject','2019-11-16 10:34:23'),(982082,'dodoos','','Access-Reject','2019-11-16 10:34:35'),(982083,'dodoos','','Access-Reject','2019-11-16 10:34:46'),(982084,'src_hostel','','Access-Accept','2019-11-16 10:34:53'),(982085,'dodoos','','Access-Reject','2019-11-16 10:34:58'),(982086,'dodoos','','Access-Reject','2019-11-16 10:35:09'),(982087,'dodoos','','Access-Reject','2019-11-16 10:35:21'),(982088,'dodoos','','Access-Reject','2019-11-16 10:35:33'),(982089,'dodoos','','Access-Reject','2019-11-16 10:35:45'),(982090,'dodoos','','Access-Reject','2019-11-16 10:35:57'),(982091,'dodoos','','Access-Reject','2019-11-16 10:36:08'),(982092,'dodoos','','Access-Reject','2019-11-16 10:36:19'),(982093,'dodoos','','Access-Reject','2019-11-16 10:36:31'),(982094,'dodoos','','Access-Reject','2019-11-16 10:36:42'),(982095,'dodoos','','Access-Reject','2019-11-16 10:36:54'),(982096,'dodoos','','Access-Reject','2019-11-16 10:37:05'),(982097,'dodoos','','Access-Reject','2019-11-16 10:37:17'),(982098,'dodoos','','Access-Reject','2019-11-16 10:37:28'),(982099,'dodoos','','Access-Reject','2019-11-16 10:37:39'),(982100,'dodoos','','Access-Reject','2019-11-16 10:37:51'),(982101,'dodoos','','Access-Reject','2019-11-16 10:38:02'),(982102,'dodoos','','Access-Reject','2019-11-16 10:38:13'),(982103,'dodoos','','Access-Reject','2019-11-16 10:38:25'),(982104,'dodoos','','Access-Reject','2019-11-16 10:38:36'),(982105,'dodoos','','Access-Reject','2019-11-16 10:38:48'),(982106,'dodoos','','Access-Reject','2019-11-16 10:38:59'),(982107,'dodoos','','Access-Reject','2019-11-16 10:39:11'),(982108,'dodoos','','Access-Reject','2019-11-16 10:39:22'),(982109,'dodoos','','Access-Reject','2019-11-16 10:39:33'),(982110,'dodoos','','Access-Reject','2019-11-16 10:39:45'),(982111,'dodoos','','Access-Reject','2019-11-16 10:39:56'),(982112,'capitalhill','','Access-Accept','2019-11-16 10:40:02'),(982113,'dodoos','','Access-Reject','2019-11-16 10:40:08'),(982114,'dodoos','','Access-Reject','2019-11-16 10:40:19'),(982115,'dodoos','','Access-Reject','2019-11-16 10:40:31'),(982116,'dodoos','','Access-Reject','2019-11-16 10:40:43'),(982117,'dodoos','','Access-Reject','2019-11-16 10:40:55'),(982118,'dodoos','','Access-Reject','2019-11-16 10:41:06'),(982119,'dodoos','','Access-Reject','2019-11-16 10:41:17'),(982120,'dodoos','','Access-Reject','2019-11-16 10:41:29'),(982121,'dodoos','','Access-Reject','2019-11-16 10:41:40'),(982122,'dodoos','','Access-Reject','2019-11-16 10:41:52'),(982123,'dodoos','','Access-Reject','2019-11-16 10:42:03'),(982124,'dodoos','','Access-Reject','2019-11-16 10:42:14'),(982125,'dodoos','','Access-Reject','2019-11-16 10:42:26'),(982126,'dodoos','','Access-Reject','2019-11-16 10:42:37'),(982127,'dodoos','','Access-Reject','2019-11-16 10:42:48'),(982128,'dodoos','','Access-Reject','2019-11-16 10:43:00'),(982129,'dodoos','','Access-Reject','2019-11-16 10:43:11'),(982130,'dodoos','','Access-Reject','2019-11-16 10:43:23'),(982131,'dodoos','','Access-Reject','2019-11-16 10:43:34'),(982132,'dodoos','','Access-Reject','2019-11-16 10:43:46'),(982133,'dodoos','','Access-Reject','2019-11-16 10:43:57'),(982134,'dodoos','','Access-Reject','2019-11-16 10:44:08'),(982135,'dodoos','','Access-Reject','2019-11-16 10:44:20'),(982136,'dodoos','','Access-Reject','2019-11-16 10:44:31'),(982137,'dodoos','','Access-Reject','2019-11-16 10:44:43'),(982138,'dodoos','','Access-Reject','2019-11-16 10:44:54'),(982139,'dodoos','','Access-Reject','2019-11-16 10:45:05'),(982140,'dodoos','','Access-Reject','2019-11-16 10:45:17'),(982141,'dodoos','','Access-Reject','2019-11-16 10:45:28'),(982142,'dodoos','','Access-Reject','2019-11-16 10:45:40'),(982143,'dodoos','','Access-Reject','2019-11-16 10:45:51'),(982144,'ekpetis','','Access-Accept','2019-11-16 10:46:01'),(982145,'dodoos','','Access-Reject','2019-11-16 10:46:02'),(982146,'dodoos','','Access-Reject','2019-11-16 10:46:14'),(982147,'dodoos','','Access-Reject','2019-11-16 10:46:25'),(982148,'dodoos','','Access-Reject','2019-11-16 10:46:37'),(982149,'dodoos','','Access-Reject','2019-11-16 10:46:48'),(982150,'dodoos','','Access-Reject','2019-11-16 10:46:59'),(982151,'dodoos','','Access-Reject','2019-11-16 10:47:11'),(982152,'dodoos','','Access-Reject','2019-11-16 10:47:22'),(982153,'dodoos','','Access-Reject','2019-11-16 10:47:34'),(982154,'dodoos','','Access-Reject','2019-11-16 10:47:45'),(982155,'dodoos','','Access-Reject','2019-11-16 10:47:56'),(982156,'dodoos','','Access-Reject','2019-11-16 10:48:08'),(982157,'dodoos','','Access-Reject','2019-11-16 10:48:19'),(982158,'dodoos','','Access-Reject','2019-11-16 10:48:31'),(982159,'dodoos','','Access-Reject','2019-11-16 10:48:42'),(982160,'dodoos','','Access-Reject','2019-11-16 10:48:54'),(982161,'dodoos','','Access-Reject','2019-11-16 10:49:05'),(982162,'dodoos','','Access-Reject','2019-11-16 10:49:17'),(982163,'dodoos','','Access-Reject','2019-11-16 10:49:28'),(982164,'dodoos','','Access-Reject','2019-11-16 10:49:40'),(982165,'dodoos','','Access-Reject','2019-11-16 10:49:51'),(982166,'dodoos','','Access-Reject','2019-11-16 10:50:03'),(982167,'dodoos','','Access-Reject','2019-11-16 10:50:14'),(982168,'dodoos','','Access-Reject','2019-11-16 10:50:26'),(982169,'dodoos','','Access-Reject','2019-11-16 10:50:37'),(982170,'dodoos','','Access-Reject','2019-11-16 10:50:48'),(982171,'dodoos','','Access-Reject','2019-11-16 10:51:00'),(982172,'dodoos','','Access-Reject','2019-11-16 10:51:11'),(982173,'dodoos','','Access-Reject','2019-11-16 10:51:23'),(982174,'dodoos','','Access-Reject','2019-11-16 10:51:34'),(982175,'dodoos','','Access-Reject','2019-11-16 10:51:45'),(982176,'dodoos','','Access-Reject','2019-11-16 10:51:57'),(982177,'dodoos','','Access-Reject','2019-11-16 10:52:08'),(982178,'dodoos','','Access-Reject','2019-11-16 10:52:20'),(982179,'dodoos','','Access-Reject','2019-11-16 10:52:31'),(982180,'dodoos','','Access-Reject','2019-11-16 10:52:42'),(982181,'dodoos','','Access-Reject','2019-11-16 10:52:54'),(982182,'dodoos','','Access-Reject','2019-11-16 10:53:05'),(982183,'dodoos','','Access-Reject','2019-11-16 10:53:17'),(982184,'dodoos','','Access-Reject','2019-11-16 10:53:28'),(982185,'dodoos','','Access-Reject','2019-11-16 10:53:40'),(982186,'dodoos','','Access-Reject','2019-11-16 10:53:51'),(982187,'dodoos','','Access-Reject','2019-11-16 10:54:02'),(982188,'dodoos','','Access-Reject','2019-11-16 10:54:14'),(982189,'dodoos','','Access-Reject','2019-11-16 10:54:25'),(982190,'dodoos','','Access-Reject','2019-11-16 10:54:37'),(982191,'dodoos','','Access-Reject','2019-11-16 10:54:48'),(982192,'dodoos','','Access-Reject','2019-11-16 10:54:59'),(982193,'dodoos','','Access-Reject','2019-11-16 10:55:11'),(982194,'dodoos','','Access-Reject','2019-11-16 10:55:22'),(982195,'dodoos','','Access-Reject','2019-11-16 10:55:34'),(982196,'dodoos','','Access-Reject','2019-11-16 10:55:45'),(982197,'dodoos','','Access-Reject','2019-11-16 10:55:56'),(982198,'dodoos','','Access-Reject','2019-11-16 10:56:08'),(982199,'dodoos','','Access-Reject','2019-11-16 10:56:19'),(982200,'dodoos','','Access-Reject','2019-11-16 10:56:31'),(982201,'dodoos','','Access-Reject','2019-11-16 10:56:42'),(982202,'dodoos','','Access-Reject','2019-11-16 10:56:54'),(982203,'dodoos','','Access-Reject','2019-11-16 10:57:09'),(982204,'dodoos','','Access-Reject','2019-11-16 10:57:21'),(982205,'dodoos','','Access-Reject','2019-11-16 10:57:33'),(982206,'dodoos','','Access-Reject','2019-11-16 10:57:44'),(982207,'dodoos','','Access-Reject','2019-11-16 10:57:55'),(982208,'dodoos','','Access-Reject','2019-11-16 10:58:07'),(982209,'dodoos','','Access-Reject','2019-11-16 10:58:19'),(982210,'dodoos','','Access-Reject','2019-11-16 10:58:30'),(982211,'dodoos','','Access-Reject','2019-11-16 10:58:42'),(982212,'dodoos','','Access-Reject','2019-11-16 10:58:53'),(982213,'dodoos','','Access-Reject','2019-11-16 10:59:04'),(982214,'dodoos','','Access-Reject','2019-11-16 10:59:16'),(982215,'dodoos','','Access-Reject','2019-11-16 10:59:27'),(982216,'dodoos','','Access-Reject','2019-11-16 10:59:39'),(982217,'dodoos','','Access-Reject','2019-11-16 10:59:50'),(982218,'dodoos','','Access-Reject','2019-11-16 11:00:02'),(982219,'dodoos','','Access-Reject','2019-11-16 11:00:13'),(982220,'dodoos','','Access-Reject','2019-11-16 11:00:24'),(982221,'dodoos','','Access-Reject','2019-11-16 11:00:36'),(982222,'dodoos','','Access-Reject','2019-11-16 11:00:47'),(982223,'dodoos','','Access-Reject','2019-11-16 11:00:59'),(982224,'dodoos','','Access-Reject','2019-11-16 11:01:10'),(982225,'dodoos','','Access-Reject','2019-11-16 11:01:22'),(982226,'dodoos','','Access-Reject','2019-11-16 11:01:33'),(982227,'dodoos','','Access-Reject','2019-11-16 11:01:44'),(982228,'dodoos','','Access-Reject','2019-11-16 11:01:56'),(982229,'dodoos','','Access-Reject','2019-11-16 11:02:07'),(982230,'dodoos','','Access-Reject','2019-11-16 11:02:19'),(982231,'dodoos','','Access-Reject','2019-11-16 11:02:30'),(982232,'dodoos','','Access-Reject','2019-11-16 11:02:41'),(982233,'dodoos','','Access-Reject','2019-11-16 11:02:53'),(982234,'dodoos','','Access-Reject','2019-11-16 11:03:05'),(982235,'dodoos','','Access-Reject','2019-11-16 11:03:16'),(982236,'dodoos','','Access-Reject','2019-11-16 11:03:28'),(982237,'dodoos','','Access-Reject','2019-11-16 11:03:39'),(982238,'dodoos','','Access-Reject','2019-11-16 11:03:51'),(982239,'dodoos','','Access-Reject','2019-11-16 11:04:02'),(982240,'dodoos','','Access-Reject','2019-11-16 11:04:13'),(982241,'dodoos','','Access-Reject','2019-11-16 11:04:25'),(982242,'dodoos','','Access-Reject','2019-11-16 11:04:36'),(982243,'dodoos','','Access-Reject','2019-11-16 11:04:48'),(982244,'dodoos','','Access-Reject','2019-11-16 11:04:59'),(982245,'dodoos','','Access-Reject','2019-11-16 11:05:10'),(982246,'dodoos','','Access-Reject','2019-11-16 11:05:22'),(982247,'dodoos','','Access-Reject','2019-11-16 11:05:33'),(982248,'dodoos','','Access-Reject','2019-11-16 11:05:45'),(982249,'dodoos','','Access-Reject','2019-11-16 11:05:56'),(982250,'dodoos','','Access-Reject','2019-11-16 11:06:07'),(982251,'dodoos','','Access-Reject','2019-11-16 11:06:19'),(982252,'dodoos','','Access-Reject','2019-11-16 11:06:30'),(982253,'dodoos','','Access-Reject','2019-11-16 11:06:42'),(982254,'dodoos','','Access-Reject','2019-11-16 11:06:53'),(982255,'dodoos','','Access-Reject','2019-11-16 11:07:04'),(982256,'dodoos','','Access-Reject','2019-11-16 11:07:16'),(982257,'dodoos','','Access-Reject','2019-11-16 11:07:27'),(982258,'dodoos','','Access-Reject','2019-11-16 11:07:39'),(982259,'dodoos','','Access-Reject','2019-11-16 11:07:50'),(982260,'dodoos','','Access-Reject','2019-11-16 11:08:02'),(982261,'dodoos','','Access-Reject','2019-11-16 11:08:13'),(982262,'dodoos','','Access-Reject','2019-11-16 11:08:25'),(982263,'dodoos','','Access-Reject','2019-11-16 11:08:36'),(982264,'dodoos','','Access-Reject','2019-11-16 11:08:47'),(982265,'dodoos','','Access-Reject','2019-11-16 11:08:59'),(982266,'dodoos','','Access-Reject','2019-11-16 11:09:10'),(982267,'dodoos','','Access-Reject','2019-11-16 11:09:22'),(982268,'dodoos','','Access-Reject','2019-11-16 11:09:33'),(982269,'dodoos','','Access-Reject','2019-11-16 11:09:45'),(982270,'dodoos','','Access-Reject','2019-11-16 11:09:56'),(982271,'britwums','','Access-Accept','2019-11-16 11:10:04'),(982272,'dodoos','','Access-Reject','2019-11-16 11:10:07'),(982273,'dodoos','','Access-Reject','2019-11-16 11:10:19'),(982274,'dodoos','','Access-Reject','2019-11-16 11:10:30'),(982275,'dodoos','','Access-Reject','2019-11-16 11:10:42'),(982276,'dodoos','','Access-Reject','2019-11-16 11:10:53'),(982277,'dodoos','','Access-Reject','2019-11-16 11:11:04'),(982278,'dodoos','','Access-Reject','2019-11-16 11:11:16'),(982279,'dodoos','','Access-Reject','2019-11-16 11:11:27'),(982280,'dodoos','','Access-Reject','2019-11-16 11:11:39'),(982281,'dodoos','','Access-Reject','2019-11-16 11:11:47'),(982282,'dodoos','','Access-Reject','2019-11-16 11:11:48'),(982283,'dodoos','','Access-Reject','2019-11-16 11:11:50'),(982284,'dodoos','','Access-Reject','2019-11-16 11:11:52'),(982285,'dodoos','','Access-Reject','2019-11-16 11:11:55'),(982286,'dodoos','','Access-Reject','2019-11-16 11:11:59'),(982287,'dodoos','','Access-Reject','2019-11-16 11:12:07'),(982288,'dodoos','','Access-Reject','2019-11-16 11:12:19'),(982289,'dodoos','','Access-Reject','2019-11-16 11:12:30'),(982290,'dodoos','','Access-Reject','2019-11-16 11:12:42'),(982291,'dodoos','','Access-Reject','2019-11-16 11:12:53'),(982292,'dodoos','','Access-Reject','2019-11-16 11:13:04'),(982293,'dodoos','','Access-Reject','2019-11-16 11:13:16'),(982294,'dodoos','','Access-Reject','2019-11-16 11:13:27'),(982295,'dodoos','','Access-Reject','2019-11-16 11:13:39'),(982296,'dodoos','','Access-Reject','2019-11-16 11:13:50'),(982297,'dodoos','','Access-Reject','2019-11-16 11:14:02'),(982298,'dodoos','','Access-Reject','2019-11-16 11:14:13'),(982299,'dodoos','','Access-Reject','2019-11-16 11:14:24'),(982300,'dodoos','','Access-Reject','2019-11-16 11:14:36'),(982301,'dodoos','','Access-Reject','2019-11-16 11:14:47'),(982302,'dodoos','','Access-Reject','2019-11-16 11:14:59'),(982303,'dodoos','','Access-Reject','2019-11-16 11:15:10'),(982304,'dodoos','','Access-Reject','2019-11-16 11:15:22'),(982305,'dodoos','','Access-Reject','2019-11-16 11:15:33'),(982306,'dodoos','','Access-Reject','2019-11-16 11:15:44'),(982307,'dodoos','','Access-Reject','2019-11-16 11:15:56'),(982308,'dodoos','','Access-Reject','2019-11-16 11:16:07'),(982309,'dodoos','','Access-Reject','2019-11-16 11:16:19'),(982310,'dodoos','','Access-Reject','2019-11-16 11:16:30'),(982311,'dodoos','','Access-Reject','2019-11-16 11:16:41'),(982312,'dodoos','','Access-Reject','2019-11-16 11:16:53'),(982313,'dodoos','','Access-Reject','2019-11-16 11:17:04'),(982314,'dodoos','','Access-Reject','2019-11-16 11:17:16'),(982315,'dodoos','','Access-Reject','2019-11-16 11:17:27'),(982316,'dodoos','','Access-Reject','2019-11-16 11:17:38'),(982317,'dodoos','','Access-Reject','2019-11-16 11:17:50'),(982318,'dodoos','','Access-Reject','2019-11-16 11:18:01'),(982319,'dodoos','','Access-Reject','2019-11-16 11:18:13'),(982320,'dodoos','','Access-Reject','2019-11-16 11:18:24'),(982321,'dodoos','','Access-Reject','2019-11-16 11:18:35'),(982322,'dodoos','','Access-Reject','2019-11-16 11:18:48'),(982323,'dodoos','','Access-Reject','2019-11-16 11:18:59'),(982324,'dodoos','','Access-Reject','2019-11-16 11:19:11'),(982325,'dodoos','','Access-Reject','2019-11-16 11:19:22'),(982326,'dodoos','','Access-Reject','2019-11-16 11:19:34'),(982327,'dodoos','','Access-Reject','2019-11-16 11:19:45'),(982328,'ekpetis','','Access-Accept','2019-11-16 11:19:45'),(982329,'dodoos','','Access-Reject','2019-11-16 11:19:57'),(982330,'dodoos','','Access-Reject','2019-11-16 11:20:08'),(982331,'dodoos','','Access-Reject','2019-11-16 11:20:20'),(982332,'dodoos','','Access-Reject','2019-11-16 11:20:31'),(982333,'dodoos','','Access-Reject','2019-11-16 11:20:42'),(982334,'dodoos','','Access-Reject','2019-11-16 11:20:54'),(982335,'dodoos','','Access-Reject','2019-11-16 11:21:05'),(982336,'dodoos','','Access-Reject','2019-11-16 11:21:17'),(982337,'dodoos','','Access-Reject','2019-11-16 11:21:28'),(982338,'dodoos','','Access-Reject','2019-11-16 11:21:40'),(982339,'dodoos','','Access-Reject','2019-11-16 11:21:51'),(982340,'dodoos','','Access-Reject','2019-11-16 11:22:03'),(982341,'dodoos','','Access-Reject','2019-11-16 11:22:14'),(982342,'dodoos','','Access-Reject','2019-11-16 11:22:25'),(982343,'dodoos','','Access-Reject','2019-11-16 11:22:37'),(982344,'dodoos','','Access-Reject','2019-11-16 11:22:48'),(982345,'dodoos','','Access-Reject','2019-11-16 11:23:00'),(982346,'dodoos','','Access-Reject','2019-11-16 11:23:11'),(982347,'dodoos','','Access-Reject','2019-11-16 11:23:23'),(982348,'dodoos','','Access-Reject','2019-11-16 11:23:35'),(982349,'dodoos','','Access-Reject','2019-11-16 11:23:46'),(982350,'dodoos','','Access-Reject','2019-11-16 11:23:57'),(982351,'dodoos','','Access-Reject','2019-11-16 11:24:09'),(982352,'dodoos','','Access-Reject','2019-11-16 11:24:20'),(982353,'dodoos','','Access-Reject','2019-11-16 11:24:32'),(982354,'dodoos','','Access-Reject','2019-11-16 11:24:43'),(982355,'dodoos','','Access-Reject','2019-11-16 11:24:54'),(982356,'dodoos','','Access-Reject','2019-11-16 11:25:06'),(982357,'dodoos','','Access-Reject','2019-11-16 11:25:18'),(982358,'dodoos','','Access-Reject','2019-11-16 11:25:29'),(982359,'dodoos','','Access-Reject','2019-11-16 11:25:41'),(982360,'dodoos','','Access-Reject','2019-11-16 11:25:53'),(982361,'dodoos','','Access-Reject','2019-11-16 11:26:04'),(982362,'dodoos','','Access-Reject','2019-11-16 11:26:16'),(982363,'dodoos','','Access-Reject','2019-11-16 11:26:27'),(982364,'dodoos','','Access-Reject','2019-11-16 11:26:39'),(982365,'dodoos','','Access-Reject','2019-11-16 11:26:50'),(982366,'dodoos','','Access-Reject','2019-11-16 11:27:02'),(982367,'dodoos','','Access-Reject','2019-11-16 11:27:13'),(982368,'dodoos','','Access-Reject','2019-11-16 11:27:25'),(982369,'baduwa','','Access-Accept','2019-11-16 11:27:29'),(982370,'dodoos','','Access-Reject','2019-11-16 11:27:37'),(982371,'dodoos','','Access-Reject','2019-11-16 11:27:48'),(982372,'dodoos','','Access-Reject','2019-11-16 11:27:59'),(982373,'dodoos','','Access-Reject','2019-11-16 11:28:11'),(982374,'dodoos','','Access-Reject','2019-11-16 11:28:22'),(982375,'dodoos','','Access-Reject','2019-11-16 11:28:34'),(982376,'dodoos','','Access-Reject','2019-11-16 11:28:46'),(982377,'dodoos','','Access-Reject','2019-11-16 11:28:57'),(982378,'dodoos','','Access-Reject','2019-11-16 11:29:08'),(982379,'dodoos','','Access-Reject','2019-11-16 11:29:20'),(982380,'dodoos','','Access-Reject','2019-11-16 11:29:31'),(982381,'dodoos','','Access-Reject','2019-11-16 11:29:43'),(982382,'dodoos','','Access-Reject','2019-11-16 11:29:54'),(982383,'dodoos','','Access-Reject','2019-11-16 11:30:06'),(982384,'dodoos','','Access-Reject','2019-11-16 11:30:18'),(982385,'dodoos','','Access-Reject','2019-11-16 11:30:29'),(982386,'dodoos','','Access-Reject','2019-11-16 11:30:40'),(982387,'dodoos','','Access-Reject','2019-11-16 11:30:52'),(982388,'ekpetis','','Access-Accept','2019-11-16 11:30:53'),(982389,'dodoos','','Access-Reject','2019-11-16 11:31:04'),(982390,'dodoos','','Access-Reject','2019-11-16 11:31:15'),(982391,'dodoos','','Access-Reject','2019-11-16 11:31:27'),(982392,'dodoos','','Access-Reject','2019-11-16 11:31:39'),(982393,'dodoos','','Access-Reject','2019-11-16 11:31:50'),(982394,'dodoos','','Access-Reject','2019-11-16 11:32:02'),(982395,'dodoos','','Access-Reject','2019-11-16 11:32:13'),(982396,'dodoos','','Access-Reject','2019-11-16 11:32:25'),(982397,'dodoos','','Access-Reject','2019-11-16 11:32:36'),(982398,'dodoos','','Access-Reject','2019-11-16 11:32:48'),(982399,'dodoos','','Access-Reject','2019-11-16 11:32:59'),(982400,'dodoos','','Access-Reject','2019-11-16 11:33:11'),(982401,'dodoos','','Access-Reject','2019-11-16 11:33:22'),(982402,'dodoos','','Access-Reject','2019-11-16 11:33:33'),(982403,'dodoos','','Access-Reject','2019-11-16 11:33:45'),(982404,'dodoos','','Access-Reject','2019-11-16 11:33:56'),(982405,'dodoos','','Access-Reject','2019-11-16 11:34:08'),(982406,'dodoos','','Access-Reject','2019-11-16 11:34:19'),(982407,'dodoos','','Access-Reject','2019-11-16 11:34:31'),(982408,'dodoos','','Access-Reject','2019-11-16 11:34:43'),(982409,'src_hostel','','Access-Accept','2019-11-16 11:34:53'),(982410,'dodoos','','Access-Reject','2019-11-16 11:34:55'),(982411,'dodoos','','Access-Reject','2019-11-16 11:35:06'),(982412,'dodoos','','Access-Reject','2019-11-16 11:35:18'),(982413,'dodoos','','Access-Reject','2019-11-16 11:35:29'),(982414,'dodoos','','Access-Reject','2019-11-16 11:35:41'),(982415,'dodoos','','Access-Reject','2019-11-16 11:35:52'),(982416,'dodoos','','Access-Reject','2019-11-16 11:36:04'),(982417,'dodoos','','Access-Reject','2019-11-16 11:36:16'),(982418,'dodoos','','Access-Reject','2019-11-16 11:36:27'),(982419,'dodoos','','Access-Reject','2019-11-16 11:36:38'),(982420,'dodoos','','Access-Reject','2019-11-16 11:36:50'),(982421,'dodoos','','Access-Reject','2019-11-16 11:37:02'),(982422,'dodoos','','Access-Reject','2019-11-16 11:37:15'),(982423,'dodoos','','Access-Reject','2019-11-16 11:37:26'),(982424,'dodoos','','Access-Reject','2019-11-16 11:37:37'),(982425,'dodoos','','Access-Reject','2019-11-16 11:37:49'),(982426,'dodoos','','Access-Reject','2019-11-16 11:38:00'),(982427,'dodoos','','Access-Reject','2019-11-16 11:38:12'),(982428,'dodoos','','Access-Reject','2019-11-16 11:38:23'),(982429,'dodoos','','Access-Reject','2019-11-16 11:38:35'),(982430,'dodoos','','Access-Reject','2019-11-16 11:38:46'),(982431,'dodoos','','Access-Reject','2019-11-16 11:38:57'),(982432,'dodoos','','Access-Reject','2019-11-16 11:39:09'),(982433,'dodoos','','Access-Reject','2019-11-16 11:39:20'),(982434,'dodoos','','Access-Reject','2019-11-16 11:39:33'),(982435,'dodoos','','Access-Reject','2019-11-16 11:39:45'),(982436,'dodoos','','Access-Reject','2019-11-16 11:39:56'),(982437,'capitalhill','','Access-Accept','2019-11-16 11:40:02'),(982438,'dodoos','','Access-Reject','2019-11-16 11:40:07'),(982439,'dodoos','','Access-Reject','2019-11-16 11:40:19'),(982440,'dodoos','','Access-Reject','2019-11-16 11:40:30'),(982441,'dodoos','','Access-Reject','2019-11-16 11:40:42'),(982442,'dodoos','','Access-Reject','2019-11-16 11:40:53'),(982443,'dodoos','','Access-Reject','2019-11-16 11:41:04'),(982444,'dodoos','','Access-Reject','2019-11-16 11:41:16'),(982445,'dodoos','','Access-Reject','2019-11-16 11:41:27'),(982446,'dodoos','','Access-Reject','2019-11-16 11:41:39'),(982447,'dodoos','','Access-Reject','2019-11-16 11:41:50'),(982448,'dodoos','','Access-Reject','2019-11-16 11:42:01'),(982449,'dodoos','','Access-Reject','2019-11-16 11:42:13'),(982450,'dodoos','','Access-Reject','2019-11-16 11:42:24'),(982451,'dodoos','','Access-Reject','2019-11-16 11:42:36'),(982452,'dodoos','','Access-Reject','2019-11-16 11:42:47'),(982453,'dodoos','','Access-Reject','2019-11-16 11:42:59'),(982454,'dodoos','','Access-Reject','2019-11-16 11:43:10'),(982455,'dodoos','','Access-Reject','2019-11-16 11:43:22'),(982456,'dodoos','','Access-Reject','2019-11-16 11:43:33'),(982457,'dodoos','','Access-Reject','2019-11-16 11:43:45'),(982458,'dodoos','','Access-Reject','2019-11-16 11:43:57'),(982459,'dodoos','','Access-Reject','2019-11-16 11:44:08'),(982460,'dodoos','','Access-Reject','2019-11-16 11:44:20'),(982461,'dodoos','','Access-Reject','2019-11-16 11:44:31'),(982462,'dodoos','','Access-Reject','2019-11-16 11:44:43'),(982463,'dodoos','','Access-Reject','2019-11-16 11:44:54'),(982464,'dodoos','','Access-Reject','2019-11-16 11:45:06'),(982465,'dodoos','','Access-Reject','2019-11-16 11:45:17'),(982466,'dodoos','','Access-Reject','2019-11-16 11:45:28'),(982467,'dodoos','','Access-Reject','2019-11-16 11:45:40'),(982468,'pempamsie','','Access-Accept','2019-11-16 11:45:43'),(982469,'dodoos','','Access-Reject','2019-11-16 11:45:51'),(982470,'ekpetis','','Access-Accept','2019-11-16 11:46:02'),(982471,'dodoos','','Access-Reject','2019-11-16 11:46:02'),(982472,'dodoos','','Access-Reject','2019-11-16 11:46:14'),(982473,'dodoos','','Access-Reject','2019-11-16 11:46:26'),(982474,'dodoos','','Access-Reject','2019-11-16 11:46:38'),(982475,'dodoos','','Access-Reject','2019-11-16 11:46:51'),(982476,'dodoos','','Access-Reject','2019-11-16 11:47:07'),(982477,'dodoos','','Access-Reject','2019-11-16 11:47:19'),(982478,'dodoos','','Access-Reject','2019-11-16 11:47:30'),(982479,'dodoos','','Access-Reject','2019-11-16 11:47:41'),(982480,'dodoos','','Access-Reject','2019-11-16 11:47:53'),(982481,'dodoos','','Access-Reject','2019-11-16 11:48:04'),(982482,'dodoos','','Access-Reject','2019-11-16 11:48:16'),(982483,'dodoos','','Access-Reject','2019-11-16 11:48:27'),(982484,'dodoos','','Access-Reject','2019-11-16 11:48:39'),(982485,'dodoos','','Access-Reject','2019-11-16 11:48:50'),(982486,'dodoos','','Access-Reject','2019-11-16 11:49:02'),(982487,'dodoos','','Access-Reject','2019-11-16 11:49:13'),(982488,'dodoos','','Access-Reject','2019-11-16 11:49:25'),(982489,'dodoos','','Access-Reject','2019-11-16 11:49:36'),(982490,'dodoos','','Access-Reject','2019-11-16 11:49:48'),(982491,'dodoos','','Access-Reject','2019-11-16 11:49:59'),(982492,'dodoos','','Access-Reject','2019-11-16 11:50:11'),(982493,'dodoos','','Access-Reject','2019-11-16 11:50:23'),(982494,'dodoos','','Access-Reject','2019-11-16 11:50:34'),(982495,'dodoos','','Access-Reject','2019-11-16 11:50:46'),(982496,'dodoos','','Access-Reject','2019-11-16 11:50:58'),(982497,'dodoos','','Access-Reject','2019-11-16 11:51:10'),(982498,'dodoos','','Access-Reject','2019-11-16 11:51:21'),(982499,'dodoos','','Access-Reject','2019-11-16 11:51:33'),(982500,'dodoos','','Access-Reject','2019-11-16 11:51:44'),(982501,'dodoos','','Access-Reject','2019-11-16 11:51:55'),(982502,'dodoos','','Access-Reject','2019-11-16 11:52:07'),(982503,'dodoos','','Access-Reject','2019-11-16 11:52:19'),(982504,'dodoos','','Access-Reject','2019-11-16 11:52:30'),(982505,'dodoos','','Access-Reject','2019-11-16 11:52:42'),(982506,'dodoos','','Access-Reject','2019-11-16 11:52:53'),(982507,'dodoos','','Access-Reject','2019-11-16 11:53:04'),(982508,'dodoos','','Access-Reject','2019-11-16 11:53:17'),(982509,'dodoos','','Access-Reject','2019-11-16 11:53:28'),(982510,'dodoos','','Access-Reject','2019-11-16 11:53:39'),(982511,'dodoos','','Access-Reject','2019-11-16 11:53:51'),(982512,'dodoos','','Access-Reject','2019-11-16 11:54:02'),(982513,'dodoos','','Access-Reject','2019-11-16 11:54:14'),(982514,'dodoos','','Access-Reject','2019-11-16 11:54:26'),(982515,'dodoos','','Access-Reject','2019-11-16 11:54:37'),(982516,'dodoos','','Access-Reject','2019-11-16 11:54:48'),(982517,'dodoos','','Access-Reject','2019-11-16 11:55:00'),(982518,'dodoos','','Access-Reject','2019-11-16 11:55:12'),(982519,'dodoos','','Access-Reject','2019-11-16 11:55:24'),(982520,'dodoos','','Access-Reject','2019-11-16 11:55:35'),(982521,'dodoos','','Access-Reject','2019-11-16 11:55:47'),(982522,'dodoos','','Access-Reject','2019-11-16 11:55:58'),(982523,'dodoos','','Access-Reject','2019-11-16 11:56:10'),(982524,'dodoos','','Access-Reject','2019-11-16 11:56:21'),(982525,'dodoos','','Access-Reject','2019-11-16 11:56:33'),(982526,'dodoos','','Access-Reject','2019-11-16 11:56:45'),(982527,'dodoos','','Access-Reject','2019-11-16 11:56:56'),(982528,'dodoos','','Access-Reject','2019-11-16 11:57:07'),(982529,'dodoos','','Access-Reject','2019-11-16 11:57:19'),(982530,'dodoos','','Access-Reject','2019-11-16 11:57:31'),(982531,'dodoos','','Access-Reject','2019-11-16 11:57:42'),(982532,'dodoos','','Access-Reject','2019-11-16 11:57:53'),(982533,'dodoos','','Access-Reject','2019-11-16 11:58:05'),(982534,'dodoos','','Access-Reject','2019-11-16 11:58:16'),(982535,'dodoos','','Access-Reject','2019-11-16 11:58:28'),(982536,'dodoos','','Access-Reject','2019-11-16 11:58:39'),(982537,'dodoos','','Access-Reject','2019-11-16 11:58:51'),(982538,'dodoos','','Access-Reject','2019-11-16 11:59:02'),(982539,'dodoos','','Access-Reject','2019-11-16 11:59:14'),(982540,'dodoos','','Access-Reject','2019-11-16 11:59:25'),(982541,'dodoos','','Access-Reject','2019-11-16 11:59:37'),(982542,'dodoos','','Access-Reject','2019-11-16 11:59:48'),(982543,'dodoos','','Access-Reject','2019-11-16 12:00:00'),(982544,'dodoos','','Access-Reject','2019-11-16 12:00:11'),(982545,'dodoos','','Access-Reject','2019-11-16 12:00:22'),(982546,'dodoos','','Access-Reject','2019-11-16 12:00:34'),(982547,'dodoos','','Access-Reject','2019-11-16 12:00:45'),(982548,'dodoos','','Access-Reject','2019-11-16 12:00:57'),(982549,'dodoos','','Access-Reject','2019-11-16 12:01:08'),(982550,'dodoos','','Access-Reject','2019-11-16 12:01:20'),(982551,'dodoos','','Access-Reject','2019-11-16 12:01:32'),(982552,'dodoos','','Access-Reject','2019-11-16 12:01:43'),(982553,'dodoos','','Access-Reject','2019-11-16 12:01:55'),(982554,'dodoos','','Access-Reject','2019-11-16 12:02:06'),(982555,'dodoos','','Access-Reject','2019-11-16 12:02:18'),(982556,'dodoos','','Access-Reject','2019-11-16 12:02:30'),(982557,'dodoos','','Access-Reject','2019-11-16 12:02:41'),(982558,'dodoos','','Access-Reject','2019-11-16 12:02:53'),(982559,'dodoos','','Access-Reject','2019-11-16 12:03:04'),(982560,'dodoos','','Access-Reject','2019-11-16 12:03:15'),(982561,'dodoos','','Access-Reject','2019-11-16 12:03:27'),(982562,'dodoos','','Access-Reject','2019-11-16 12:03:38'),(982563,'dodoos','','Access-Reject','2019-11-16 12:03:50'),(982564,'dodoos','','Access-Reject','2019-11-16 12:04:01'),(982565,'dodoos','','Access-Reject','2019-11-16 12:04:13'),(982566,'dodoos','','Access-Reject','2019-11-16 12:04:24'),(982567,'dodoos','','Access-Reject','2019-11-16 12:04:36'),(982568,'dodoos','','Access-Reject','2019-11-16 12:04:47'),(982569,'dodoos','','Access-Reject','2019-11-16 12:04:59'),(982570,'dodoos','','Access-Reject','2019-11-16 12:05:10'),(982571,'dodoos','','Access-Reject','2019-11-16 12:05:22'),(982572,'dodoos','','Access-Reject','2019-11-16 12:05:33'),(982573,'dodoos','','Access-Reject','2019-11-16 12:05:45'),(982574,'dodoos','','Access-Reject','2019-11-16 12:05:56'),(982575,'dodoos','','Access-Reject','2019-11-16 12:06:08'),(982576,'dodoos','','Access-Reject','2019-11-16 12:06:19'),(982577,'dodoos','','Access-Reject','2019-11-16 12:06:31'),(982578,'dodoos','','Access-Reject','2019-11-16 12:06:42'),(982579,'dodoos','','Access-Reject','2019-11-16 12:06:54'),(982580,'dodoos','','Access-Reject','2019-11-16 12:07:05'),(982581,'dodoos','','Access-Reject','2019-11-16 12:07:17'),(982582,'dodoos','','Access-Reject','2019-11-16 12:07:28'),(982583,'dodoos','','Access-Reject','2019-11-16 12:07:39'),(982584,'dodoos','','Access-Reject','2019-11-16 12:07:51'),(982585,'dodoos','','Access-Reject','2019-11-16 12:08:02'),(982586,'dodoos','','Access-Reject','2019-11-16 12:08:14'),(982587,'dodoos','','Access-Reject','2019-11-16 12:08:25'),(982588,'dodoos','','Access-Reject','2019-11-16 12:08:37'),(982589,'dodoos','','Access-Reject','2019-11-16 12:08:48'),(982590,'dodoos','','Access-Reject','2019-11-16 12:08:59'),(982591,'dodoos','','Access-Reject','2019-11-16 12:09:11'),(982592,'dodoos','','Access-Reject','2019-11-16 12:09:22'),(982593,'dodoos','','Access-Reject','2019-11-16 12:09:34'),(982594,'dodoos','','Access-Reject','2019-11-16 12:09:45'),(982595,'dodoos','','Access-Reject','2019-11-16 12:09:57'),(982596,'affiliation','','Access-Accept','2019-11-16 12:10:03'),(982597,'cegrad','','Access-Accept','2019-11-16 12:10:04'),(982598,'dodoos','','Access-Reject','2019-11-16 12:10:08'),(982599,'dodoos','','Access-Reject','2019-11-16 12:10:19'),(982600,'dodoos','','Access-Reject','2019-11-16 12:11:07'),(982601,'anane-fenin','','Access-Accept','2019-11-16 12:11:08'),(982602,'dodoos','','Access-Reject','2019-11-16 12:11:18'),(982603,'dodoos','','Access-Reject','2019-11-16 12:11:30'),(982604,'dodoos','','Access-Reject','2019-11-16 12:11:41'),(982605,'dodoos','','Access-Reject','2019-11-16 12:11:47'),(982606,'dodoos','','Access-Reject','2019-11-16 12:11:48'),(982607,'dodoos','','Access-Reject','2019-11-16 12:11:50'),(982608,'dodoos','','Access-Reject','2019-11-16 12:11:52'),(982609,'dodoos','','Access-Reject','2019-11-16 12:11:55'),(982610,'dodoos','','Access-Reject','2019-11-16 12:12:00'),(982611,'dodoos','','Access-Reject','2019-11-16 12:12:08'),(982612,'dodoos','','Access-Reject','2019-11-16 12:12:19'),(982613,'dodoos','','Access-Reject','2019-11-16 12:12:30'),(982614,'dodoos','','Access-Reject','2019-11-16 12:12:42'),(982615,'dodoos','','Access-Reject','2019-11-16 12:12:53'),(982616,'dodoos','','Access-Reject','2019-11-16 12:13:05'),(982617,'dodoos','','Access-Reject','2019-11-16 12:13:16'),(982618,'dodoos','','Access-Reject','2019-11-16 12:13:28'),(982619,'dodoos','','Access-Reject','2019-11-16 12:13:39'),(982620,'dodoos','','Access-Reject','2019-11-16 12:13:50'),(982621,'dodoos','','Access-Reject','2019-11-16 12:14:02'),(982622,'dodoos','','Access-Reject','2019-11-16 12:14:13'),(982623,'dodoos','','Access-Reject','2019-11-16 12:14:25'),(982624,'dodoos','','Access-Reject','2019-11-16 12:14:36'),(982625,'dodoos','','Access-Reject','2019-11-16 12:14:47'),(982626,'dodoos','','Access-Reject','2019-11-16 12:14:59'),(982627,'dodoos','','Access-Reject','2019-11-16 12:15:11'),(982628,'dodoos','','Access-Reject','2019-11-16 12:15:22'),(982629,'dodoos','','Access-Reject','2019-11-16 12:15:33'),(982630,'dodoos','','Access-Reject','2019-11-16 12:15:45'),(982631,'dodoos','','Access-Reject','2019-11-16 12:15:56'),(982632,'dodoos','','Access-Reject','2019-11-16 12:16:08'),(982633,'dodoos','','Access-Reject','2019-11-16 12:16:19'),(982634,'dodoos','','Access-Reject','2019-11-16 12:16:31'),(982635,'dodoos','','Access-Reject','2019-11-16 12:16:44'),(982636,'dodoos','','Access-Reject','2019-11-16 12:16:56'),(982637,'dodoos','','Access-Reject','2019-11-16 12:17:08'),(982638,'dodoos','','Access-Reject','2019-11-16 12:17:19'),(982639,'dodoos','','Access-Reject','2019-11-16 12:17:31'),(982640,'dodoos','','Access-Reject','2019-11-16 12:17:43'),(982641,'dodoos','','Access-Reject','2019-11-16 12:17:54'),(982642,'dodoos','','Access-Reject','2019-11-16 12:18:05'),(982643,'dodoos','','Access-Reject','2019-11-16 12:18:17'),(982644,'dodoos','','Access-Reject','2019-11-16 12:18:28'),(982645,'dodoos','','Access-Reject','2019-11-16 12:18:40'),(982646,'dodoos','','Access-Reject','2019-11-16 12:18:51'),(982647,'dodoos','','Access-Reject','2019-11-16 12:19:03'),(982648,'dodoos','','Access-Reject','2019-11-16 12:19:14'),(982649,'dodoos','','Access-Reject','2019-11-16 12:19:26'),(982650,'dodoos','','Access-Reject','2019-11-16 12:19:37'),(982651,'dodoos','','Access-Reject','2019-11-16 12:19:49'),(982652,'dodoos','','Access-Reject','2019-11-16 12:20:01'),(982653,'dodoos','','Access-Reject','2019-11-16 12:20:13'),(982654,'dodoos','','Access-Reject','2019-11-16 12:20:24'),(982655,'dodoos','','Access-Reject','2019-11-16 12:20:36'),(982656,'dodoos','','Access-Reject','2019-11-16 12:20:47'),(982657,'dodoos','','Access-Reject','2019-11-16 12:20:58'),(982658,'dodoos','','Access-Reject','2019-11-16 12:21:10'),(982659,'dodoos','','Access-Reject','2019-11-16 12:21:21'),(982660,'dodoos','','Access-Reject','2019-11-16 12:21:33'),(982661,'dodoos','','Access-Reject','2019-11-16 12:21:44'),(982662,'dodoos','','Access-Reject','2019-11-16 12:21:56'),(982663,'dodoos','','Access-Reject','2019-11-16 12:22:07'),(982664,'dodoos','','Access-Reject','2019-11-16 12:22:18'),(982665,'dodoos','','Access-Reject','2019-11-16 12:22:30'),(982666,'dodoos','','Access-Reject','2019-11-16 12:22:41'),(982667,'dodoos','','Access-Reject','2019-11-16 12:22:53'),(982668,'dodoos','','Access-Reject','2019-11-16 12:23:04'),(982669,'jeffrey','0xd53ef8a61284c4031178b2ff7046795546','Access-Reject','2019-11-16 12:23:10'),(982670,'dodoos','','Access-Reject','2019-11-16 12:23:15'),(982671,'dodoos','','Access-Reject','2019-11-16 12:23:27'),(982672,'dodoos','','Access-Reject','2019-11-16 12:23:38'),(982673,'jeffrey','0x8f939cace365d4c6b65caa3e7b16c6bc59','Access-Reject','2019-11-16 12:23:44'),(982674,'dodoos','','Access-Reject','2019-11-16 12:23:50'),(982675,'dodoos','','Access-Reject','2019-11-16 12:24:01'),(982676,'dodoos','','Access-Reject','2019-11-16 12:24:13'),(982677,'dodoos','','Access-Reject','2019-11-16 12:24:24'),(982678,'dodoos','','Access-Reject','2019-11-16 12:24:35'),(982679,'dodoos','','Access-Reject','2019-11-16 12:24:47'),(982680,'dodoos','','Access-Reject','2019-11-16 12:24:58'),(982681,'dodoos','','Access-Reject','2019-11-16 12:25:10'),(982682,'dodoos','','Access-Reject','2019-11-16 12:25:21'),(982683,'dodoos','','Access-Reject','2019-11-16 12:25:32'),(982684,'dodoos','','Access-Reject','2019-11-16 12:25:44'),(982685,'dodoos','','Access-Reject','2019-11-16 12:25:55'),(982686,'dodoos','','Access-Reject','2019-11-16 12:26:07'),(982687,'dodoos','','Access-Reject','2019-11-16 12:26:18'),(982688,'dodoos','','Access-Reject','2019-11-16 12:26:29'),(982689,'dodoos','','Access-Reject','2019-11-16 12:26:41'),(982690,'dodoos','','Access-Reject','2019-11-16 12:26:52'),(982691,'dodoos','','Access-Reject','2019-11-16 12:27:03'),(982692,'dodoos','','Access-Reject','2019-11-16 12:27:15'),(982693,'dodoos','','Access-Reject','2019-11-16 12:27:26'),(982694,'baduwa','','Access-Accept','2019-11-16 12:27:28'),(982695,'dodoos','','Access-Reject','2019-11-16 12:27:38'),(982696,'dodoos','','Access-Reject','2019-11-16 12:27:50'),(982697,'dodoos','','Access-Reject','2019-11-16 12:28:01'),(982698,'dodoos','','Access-Reject','2019-11-16 12:28:13'),(982699,'dodoos','','Access-Reject','2019-11-16 12:28:24'),(982700,'dodoos','','Access-Reject','2019-11-16 12:28:36'),(982701,'dodoos','','Access-Reject','2019-11-16 12:28:47'),(982702,'dodoos','','Access-Reject','2019-11-16 12:28:59'),(982703,'dodoos','','Access-Reject','2019-11-16 12:29:10'),(982704,'dodoos','','Access-Reject','2019-11-16 12:29:21'),(982705,'dodoos','','Access-Reject','2019-11-16 12:29:33'),(982706,'dodoos','','Access-Reject','2019-11-16 12:29:44'),(982707,'dodoos','','Access-Reject','2019-11-16 12:29:56'),(982708,'dodoos','','Access-Reject','2019-11-16 12:30:07'),(982709,'dodoos','','Access-Reject','2019-11-16 12:30:19'),(982710,'dodoos','','Access-Reject','2019-11-16 12:30:30'),(982711,'dodoos','','Access-Reject','2019-11-16 12:30:42'),(982712,'dodoos','','Access-Reject','2019-11-16 12:30:53'),(982713,'dodoos','','Access-Reject','2019-11-16 12:31:04'),(982714,'dodoos','','Access-Reject','2019-11-16 12:31:16'),(982715,'dodoos','','Access-Reject','2019-11-16 12:31:29'),(982716,'dodoos','','Access-Reject','2019-11-16 12:31:41'),(982717,'dodoos','','Access-Reject','2019-11-16 12:31:53'),(982718,'dodoos','','Access-Reject','2019-11-16 12:32:04'),(982719,'dodoos','','Access-Reject','2019-11-16 12:32:15'),(982720,'dodoos','','Access-Reject','2019-11-16 12:32:27'),(982721,'dodoos','','Access-Reject','2019-11-16 12:32:39'),(982722,'dodoos','','Access-Reject','2019-11-16 12:32:50'),(982723,'dodoos','','Access-Reject','2019-11-16 12:33:02'),(982724,'dodoos','','Access-Reject','2019-11-16 12:33:13'),(982725,'dodoos','','Access-Reject','2019-11-16 12:33:25'),(982726,'dodoos','','Access-Reject','2019-11-16 12:33:36'),(982727,'dodoos','','Access-Reject','2019-11-16 12:33:48'),(982728,'dodoos','','Access-Reject','2019-11-16 12:33:59'),(982729,'dodoos','','Access-Reject','2019-11-16 12:34:10'),(982730,'dodoos','','Access-Reject','2019-11-16 12:34:22'),(982731,'dodoos','','Access-Reject','2019-11-16 12:34:34'),(982732,'dodoos','','Access-Reject','2019-11-16 12:34:46'),(982733,'src_hostel','','Access-Accept','2019-11-16 12:34:53'),(982734,'dodoos','','Access-Reject','2019-11-16 12:34:57'),(982735,'dodoos','','Access-Reject','2019-11-16 12:35:09'),(982736,'dodoos','','Access-Reject','2019-11-16 12:35:21'),(982737,'dodoos','','Access-Reject','2019-11-16 12:35:32'),(982738,'dodoos','','Access-Reject','2019-11-16 12:35:44'),(982739,'dodoos','','Access-Reject','2019-11-16 12:35:55'),(982740,'dodoos','','Access-Reject','2019-11-16 12:36:06'),(982741,'dodoos','','Access-Reject','2019-11-16 12:36:18'),(982742,'dodoos','','Access-Reject','2019-11-16 12:36:29'),(982743,'dodoos','','Access-Reject','2019-11-16 12:36:41'),(982744,'dodoos','','Access-Reject','2019-11-16 12:36:52'),(982745,'dodoos','','Access-Reject','2019-11-16 12:37:03'),(982746,'dodoos','','Access-Reject','2019-11-16 12:37:15'),(982747,'dodoos','','Access-Reject','2019-11-16 12:37:26'),(982748,'dodoos','','Access-Reject','2019-11-16 12:37:38'),(982749,'dodoos','','Access-Reject','2019-11-16 12:37:49'),(982750,'dodoos','','Access-Reject','2019-11-16 12:38:00'),(982751,'dodoos','','Access-Reject','2019-11-16 12:38:12'),(982752,'dodoos','','Access-Reject','2019-11-16 12:38:23'),(982753,'dodoos','','Access-Reject','2019-11-16 12:38:35'),(982754,'dodoos','','Access-Reject','2019-11-16 12:38:46'),(982755,'dodoos','','Access-Reject','2019-11-16 12:38:57'),(982756,'dodoos','','Access-Reject','2019-11-16 12:39:09'),(982757,'dodoos','','Access-Reject','2019-11-16 12:39:20'),(982758,'dodoos','','Access-Reject','2019-11-16 12:39:32'),(982759,'dodoos','','Access-Reject','2019-11-16 12:39:43'),(982760,'dodoos','','Access-Reject','2019-11-16 12:39:55'),(982761,'capitalhill','','Access-Accept','2019-11-16 12:40:03'),(982762,'dodoos','','Access-Reject','2019-11-16 12:40:07'),(982763,'dodoos','','Access-Reject','2019-11-16 12:40:18'),(982764,'dodoos','','Access-Reject','2019-11-16 12:40:30'),(982765,'dodoos','','Access-Reject','2019-11-16 12:40:42'),(982766,'dodoos','','Access-Reject','2019-11-16 12:40:55'),(982767,'dodoos','','Access-Reject','2019-11-16 12:41:06'),(982768,'dodoos','','Access-Reject','2019-11-16 12:41:18'),(982769,'dodoos','','Access-Reject','2019-11-16 12:41:29'),(982770,'dodoos','','Access-Reject','2019-11-16 12:41:40'),(982771,'dodoos','','Access-Reject','2019-11-16 12:41:52'),(982772,'dodoos','','Access-Reject','2019-11-16 12:42:03'),(982773,'dodoos','','Access-Reject','2019-11-16 12:42:15'),(982774,'dodoos','','Access-Reject','2019-11-16 12:42:26'),(982775,'dodoos','','Access-Reject','2019-11-16 12:42:38'),(982776,'dodoos','','Access-Reject','2019-11-16 12:42:49'),(982777,'dodoos','','Access-Reject','2019-11-16 12:43:01'),(982778,'dodoos','','Access-Reject','2019-11-16 12:43:12'),(982779,'dodoos','','Access-Reject','2019-11-16 12:43:23'),(982780,'dodoos','','Access-Reject','2019-11-16 12:43:35'),(982781,'dodoos','','Access-Reject','2019-11-16 12:43:46'),(982782,'dodoos','','Access-Reject','2019-11-16 12:43:58'),(982783,'dodoos','','Access-Reject','2019-11-16 12:44:09'),(982784,'dodoos','','Access-Reject','2019-11-16 12:44:20'),(982785,'dodoos','','Access-Reject','2019-11-16 12:44:32'),(982786,'dodoos','','Access-Reject','2019-11-16 12:44:43'),(982787,'dodoos','','Access-Reject','2019-11-16 12:44:54'),(982788,'dodoos','','Access-Reject','2019-11-16 12:45:06'),(982789,'dodoos','','Access-Reject','2019-11-16 12:45:17'),(982790,'dodoos','','Access-Reject','2019-11-16 12:45:28'),(982791,'dodoos','','Access-Reject','2019-11-16 12:45:40'),(982792,'dodoos','','Access-Reject','2019-11-16 12:45:51'),(982793,'ekpetis','','Access-Accept','2019-11-16 12:46:01'),(982794,'dodoos','','Access-Reject','2019-11-16 12:46:03'),(982795,'dodoos','','Access-Reject','2019-11-16 12:46:14'),(982796,'dodoos','','Access-Reject','2019-11-16 12:46:26'),(982797,'dodoos','','Access-Reject','2019-11-16 12:46:37'),(982798,'dodoos','','Access-Reject','2019-11-16 12:46:50'),(982799,'dodoos','','Access-Reject','2019-11-16 12:47:01'),(982800,'dodoos','','Access-Reject','2019-11-16 12:47:13'),(982801,'dodoos','','Access-Reject','2019-11-16 12:47:24'),(982802,'dodoos','','Access-Reject','2019-11-16 12:47:36'),(982803,'dodoos','','Access-Reject','2019-11-16 12:47:47'),(982804,'dodoos','','Access-Reject','2019-11-16 12:47:59'),(982805,'dodoos','','Access-Reject','2019-11-16 12:48:10'),(982806,'dodoos','','Access-Reject','2019-11-16 12:48:21'),(982807,'dodoos','','Access-Reject','2019-11-16 12:48:33'),(982808,'dodoos','','Access-Reject','2019-11-16 12:48:45'),(982809,'dodoos','','Access-Reject','2019-11-16 12:48:56'),(982810,'dodoos','','Access-Reject','2019-11-16 12:49:08'),(982811,'dodoos','','Access-Reject','2019-11-16 12:49:19'),(982812,'dodoos','','Access-Reject','2019-11-16 12:49:30'),(982813,'dodoos','','Access-Reject','2019-11-16 12:49:42'),(982814,'dodoos','','Access-Reject','2019-11-16 12:49:53'),(982815,'dodoos','','Access-Reject','2019-11-16 12:50:05'),(982816,'dodoos','','Access-Reject','2019-11-16 12:50:16'),(982817,'dodoos','','Access-Reject','2019-11-16 12:50:28'),(982818,'dodoos','','Access-Reject','2019-11-16 12:50:39'),(982819,'dodoos','','Access-Reject','2019-11-16 12:50:51'),(982820,'dodoos','','Access-Reject','2019-11-16 12:51:02'),(982821,'dodoos','','Access-Reject','2019-11-16 12:51:14'),(982822,'dodoos','','Access-Reject','2019-11-16 12:51:25'),(982823,'dodoos','','Access-Reject','2019-11-16 12:51:37'),(982824,'dodoos','','Access-Reject','2019-11-16 12:51:48'),(982825,'dodoos','','Access-Reject','2019-11-16 12:51:59'),(982826,'dodoos','','Access-Reject','2019-11-16 12:52:11'),(982827,'dodoos','','Access-Reject','2019-11-16 12:52:22'),(982828,'dodoos','','Access-Reject','2019-11-16 12:52:34'),(982829,'dodoos','','Access-Reject','2019-11-16 12:52:45'),(982830,'dodoos','','Access-Reject','2019-11-16 12:52:57'),(982831,'dodoos','','Access-Reject','2019-11-16 12:53:08'),(982832,'dodoos','','Access-Reject','2019-11-16 12:53:20'),(982833,'dodoos','','Access-Reject','2019-11-16 12:53:31'),(982834,'dodoos','','Access-Reject','2019-11-16 12:53:42'),(982835,'dodoos','','Access-Reject','2019-11-16 12:53:54'),(982836,'dodoos','','Access-Reject','2019-11-16 12:54:05'),(982837,'dodoos','','Access-Reject','2019-11-16 12:54:17'),(982838,'dodoos','','Access-Reject','2019-11-16 12:54:28'),(982839,'dodoos','','Access-Reject','2019-11-16 12:54:40'),(982840,'dodoos','','Access-Reject','2019-11-16 12:54:51'),(982841,'dodoos','','Access-Reject','2019-11-16 12:55:02'),(982842,'dodoos','','Access-Reject','2019-11-16 12:55:14'),(982843,'dodoos','','Access-Reject','2019-11-16 12:55:25'),(982844,'dodoos','','Access-Reject','2019-11-16 12:55:37'),(982845,'dodoos','','Access-Reject','2019-11-16 12:55:48'),(982846,'dodoos','','Access-Reject','2019-11-16 12:56:00'),(982847,'dodoos','','Access-Reject','2019-11-16 12:56:11'),(982848,'dodoos','','Access-Reject','2019-11-16 12:56:22'),(982849,'dodoos','','Access-Reject','2019-11-16 12:56:34'),(982850,'dodoos','','Access-Reject','2019-11-16 12:56:45'),(982851,'dodoos','','Access-Reject','2019-11-16 12:56:57'),(982852,'dodoos','','Access-Reject','2019-11-16 12:57:08'),(982853,'dodoos','','Access-Reject','2019-11-16 12:57:20'),(982854,'dodoos','','Access-Reject','2019-11-16 12:57:31'),(982855,'dodoos','','Access-Reject','2019-11-16 12:57:42'),(982856,'dodoos','','Access-Reject','2019-11-16 12:57:54'),(982857,'dodoos','','Access-Reject','2019-11-16 12:58:05'),(982858,'dodoos','','Access-Reject','2019-11-16 12:58:17'),(982859,'dodoos','','Access-Reject','2019-11-16 12:58:28'),(982860,'dodoos','','Access-Reject','2019-11-16 12:58:40'),(982861,'dodoos','','Access-Reject','2019-11-16 12:58:51'),(982862,'dodoos','','Access-Reject','2019-11-16 12:59:02'),(982863,'dodoos','','Access-Reject','2019-11-16 12:59:14'),(982864,'dodoos','','Access-Reject','2019-11-16 12:59:25'),(982865,'dodoos','','Access-Reject','2019-11-16 12:59:37'),(982866,'dodoos','','Access-Reject','2019-11-16 12:59:48'),(982867,'dodoos','','Access-Reject','2019-11-16 12:59:59'),(982868,'dodoos','','Access-Reject','2019-11-16 13:00:11'),(982869,'dodoos','','Access-Reject','2019-11-16 13:00:22'),(982870,'dodoos','','Access-Reject','2019-11-16 13:00:34'),(982871,'dodoos','','Access-Reject','2019-11-16 13:00:45'),(982872,'dodoos','','Access-Reject','2019-11-16 13:00:56'),(982873,'dodoos','','Access-Reject','2019-11-16 13:01:08'),(982874,'dodoos','','Access-Reject','2019-11-16 13:01:19'),(982875,'dodoos','','Access-Reject','2019-11-16 13:01:31'),(982876,'dodoos','','Access-Reject','2019-11-16 13:01:43'),(982877,'dodoos','','Access-Reject','2019-11-16 13:01:54'),(982878,'dodoos','','Access-Reject','2019-11-16 13:02:05'),(982879,'dodoos','','Access-Reject','2019-11-16 13:02:17'),(982880,'dodoos','','Access-Reject','2019-11-16 13:02:29'),(982881,'dodoos','','Access-Reject','2019-11-16 13:02:40'),(982882,'dodoos','','Access-Reject','2019-11-16 13:02:52'),(982883,'dodoos','','Access-Reject','2019-11-16 13:03:04'),(982884,'dodoos','','Access-Reject','2019-11-16 13:03:15'),(982885,'dodoos','','Access-Reject','2019-11-16 13:03:27'),(982886,'dodoos','','Access-Reject','2019-11-16 13:03:40'),(982887,'dodoos','','Access-Reject','2019-11-16 13:03:52'),(982888,'dodoos','','Access-Reject','2019-11-16 13:04:05'),(982889,'dodoos','','Access-Reject','2019-11-16 13:04:16'),(982890,'dodoos','','Access-Reject','2019-11-16 13:04:32'),(982891,'dodoos','','Access-Reject','2019-11-16 13:04:45'),(982892,'dodoos','','Access-Reject','2019-11-16 13:04:58'),(982893,'dodoos','','Access-Reject','2019-11-16 13:05:09'),(982894,'dodoos','','Access-Reject','2019-11-16 13:05:22'),(982895,'dodoos','','Access-Reject','2019-11-16 13:05:34'),(982896,'dodoos','','Access-Reject','2019-11-16 13:05:46'),(982897,'dodoos','','Access-Reject','2019-11-16 13:05:59'),(982898,'dodoos','','Access-Reject','2019-11-16 13:06:12'),(982899,'dodoos','','Access-Reject','2019-11-16 13:06:24'),(982900,'dodoos','','Access-Reject','2019-11-16 13:06:36'),(982901,'dodoos','','Access-Reject','2019-11-16 13:06:49'),(982902,'dodoos','','Access-Reject','2019-11-16 13:07:01'),(982903,'dodoos','','Access-Reject','2019-11-16 13:07:12'),(982904,'dodoos','','Access-Reject','2019-11-16 13:07:24'),(982905,'dodoos','','Access-Reject','2019-11-16 13:07:35'),(982906,'dodoos','','Access-Reject','2019-11-16 13:07:47'),(982907,'dodoos','','Access-Reject','2019-11-16 13:07:58'),(982908,'dodoos','','Access-Reject','2019-11-16 13:08:09'),(982909,'dodoos','','Access-Reject','2019-11-16 13:08:21'),(982910,'dodoos','','Access-Reject','2019-11-16 13:08:32'),(982911,'dodoos','','Access-Reject','2019-11-16 13:08:44'),(982912,'dodoos','','Access-Reject','2019-11-16 13:08:56'),(982913,'dodoos','','Access-Reject','2019-11-16 13:09:07'),(982914,'dodoos','','Access-Reject','2019-11-16 13:09:19'),(982915,'dodoos','','Access-Reject','2019-11-16 13:09:30'),(982916,'dodoos','','Access-Reject','2019-11-16 13:09:41'),(982917,'dodoos','','Access-Reject','2019-11-16 13:09:53'),(982918,'dodoos','','Access-Reject','2019-11-16 13:10:04'),(982919,'dodoos','','Access-Reject','2019-11-16 13:10:16'),(982920,'dodoos','','Access-Reject','2019-11-16 13:10:27'),(982921,'dodoos','','Access-Reject','2019-11-16 13:10:39'),(982922,'dodoos','','Access-Reject','2019-11-16 13:10:50'),(982923,'dodoos','','Access-Reject','2019-11-16 13:11:02'),(982924,'dodoos','','Access-Reject','2019-11-16 13:11:13'),(982925,'dodoos','','Access-Reject','2019-11-16 13:11:26'),(982926,'dodoos','','Access-Reject','2019-11-16 13:11:37'),(982927,'dodoos','','Access-Reject','2019-11-16 13:11:47'),(982928,'dodoos','','Access-Reject','2019-11-16 13:11:49'),(982929,'dodoos','','Access-Reject','2019-11-16 13:11:51'),(982930,'dodoos','','Access-Reject','2019-11-16 13:11:53'),(982931,'dodoos','','Access-Reject','2019-11-16 13:11:56'),(982932,'dodoos','','Access-Reject','2019-11-16 13:12:01'),(982933,'dodoos','','Access-Reject','2019-11-16 13:12:09'),(982934,'dodoos','','Access-Reject','2019-11-16 13:12:21'),(982935,'dodoos','','Access-Reject','2019-11-16 13:12:33'),(982936,'dodoos','','Access-Reject','2019-11-16 13:12:44'),(982937,'dodoos','','Access-Reject','2019-11-16 13:12:56'),(982938,'dodoos','','Access-Reject','2019-11-16 13:13:07'),(982939,'dodoos','','Access-Reject','2019-11-16 13:13:19'),(982940,'dodoos','','Access-Reject','2019-11-16 13:13:30'),(982941,'dodoos','','Access-Reject','2019-11-16 13:13:42'),(982942,'dodoos','','Access-Reject','2019-11-16 13:13:53'),(982943,'dodoos','','Access-Reject','2019-11-16 13:14:05'),(982944,'dodoos','','Access-Reject','2019-11-16 13:14:16'),(982945,'dodoos','','Access-Reject','2019-11-16 13:14:28'),(982946,'dodoos','','Access-Reject','2019-11-16 13:14:39'),(982947,'dodoos','','Access-Reject','2019-11-16 13:14:51'),(982948,'dodoos','','Access-Reject','2019-11-16 13:15:02'),(982949,'dodoos','','Access-Reject','2019-11-16 13:15:14'),(982950,'dodoos','','Access-Reject','2019-11-16 13:15:25'),(982951,'dodoos','','Access-Reject','2019-11-16 13:15:37'),(982952,'dodoos','','Access-Reject','2019-11-16 13:15:48'),(982953,'dodoos','','Access-Reject','2019-11-16 13:16:00'),(982954,'dodoos','','Access-Reject','2019-11-16 13:16:12'),(982955,'dodoos','','Access-Reject','2019-11-16 13:16:23'),(982956,'dodoos','','Access-Reject','2019-11-16 13:16:35'),(982957,'dodoos','','Access-Reject','2019-11-16 13:16:46'),(982958,'dodoos','','Access-Reject','2019-11-16 13:16:58'),(982959,'dodoos','','Access-Reject','2019-11-16 13:17:09'),(982960,'dodoos','','Access-Reject','2019-11-16 13:17:21'),(982961,'dodoos','','Access-Reject','2019-11-16 13:17:33'),(982962,'dodoos','','Access-Reject','2019-11-16 13:17:44'),(982963,'dodoos','','Access-Reject','2019-11-16 13:17:56'),(982964,'dodoos','','Access-Reject','2019-11-16 13:18:08'),(982965,'dodoos','','Access-Reject','2019-11-16 13:18:19'),(982966,'dodoos','','Access-Reject','2019-11-16 13:18:31'),(982967,'dodoos','','Access-Reject','2019-11-16 13:18:42'),(982968,'dodoos','','Access-Reject','2019-11-16 13:18:54'),(982969,'dodoos','','Access-Reject','2019-11-16 13:19:05'),(982970,'dodoos','','Access-Reject','2019-11-16 13:19:17'),(982971,'dodoos','','Access-Reject','2019-11-16 13:19:30'),(982972,'dodoos','','Access-Reject','2019-11-16 13:19:42'),(982973,'dodoos','','Access-Reject','2019-11-16 13:19:54'),(982974,'dodoos','','Access-Reject','2019-11-16 13:20:06'),(982975,'dodoos','','Access-Reject','2019-11-16 13:20:17'),(982976,'dodoos','','Access-Reject','2019-11-16 13:20:29'),(982977,'dodoos','','Access-Reject','2019-11-16 13:20:40'),(982978,'dodoos','','Access-Reject','2019-11-16 13:20:52'),(982979,'dodoos','','Access-Reject','2019-11-16 13:21:04'),(982980,'dodoos','','Access-Reject','2019-11-16 13:21:15'),(982981,'dodoos','','Access-Reject','2019-11-16 13:21:27'),(982982,'dodoos','','Access-Reject','2019-11-16 13:21:38'),(982983,'dodoos','','Access-Reject','2019-11-16 13:21:50'),(982984,'dodoos','','Access-Reject','2019-11-16 13:22:01'),(982985,'dodoos','','Access-Reject','2019-11-16 13:22:13'),(982986,'dodoos','','Access-Reject','2019-11-16 13:22:24'),(982987,'dodoos','','Access-Reject','2019-11-16 13:22:36'),(982988,'dodoos','','Access-Reject','2019-11-16 13:22:47'),(982989,'dodoos','','Access-Reject','2019-11-16 13:22:59'),(982990,'dodoos','','Access-Reject','2019-11-16 13:23:10'),(982991,'dodoos','','Access-Reject','2019-11-16 13:23:22'),(982992,'dodoos','','Access-Reject','2019-11-16 13:23:33'),(982993,'dodoos','','Access-Reject','2019-11-16 13:23:45'),(982994,'dodoos','','Access-Reject','2019-11-16 13:23:56'),(982995,'dodoos','','Access-Reject','2019-11-16 13:24:08'),(982996,'dodoos','','Access-Reject','2019-11-16 13:24:20'),(982997,'dodoos','','Access-Reject','2019-11-16 13:24:31'),(982998,'dodoos','','Access-Reject','2019-11-16 13:24:42'),(982999,'dodoos','','Access-Reject','2019-11-16 13:24:54'),(983000,'dodoos','','Access-Reject','2019-11-16 13:25:05'),(983001,'dodoos','','Access-Reject','2019-11-16 13:25:17'),(983002,'dodoos','','Access-Reject','2019-11-16 13:25:28'),(983003,'dodoos','','Access-Reject','2019-11-16 13:25:40'),(983004,'dodoos','','Access-Reject','2019-11-16 13:25:51'),(983005,'dodoos','','Access-Reject','2019-11-16 13:26:03'),(983006,'dodoos','','Access-Reject','2019-11-16 13:26:14'),(983007,'dodoos','','Access-Reject','2019-11-16 13:26:26'),(983008,'dodoos','','Access-Reject','2019-11-16 13:26:38'),(983009,'dodoos','','Access-Reject','2019-11-16 13:26:50'),(983010,'dodoos','','Access-Reject','2019-11-16 13:27:02'),(983011,'dodoos','','Access-Reject','2019-11-16 13:27:13'),(983012,'dodoos','','Access-Reject','2019-11-16 13:27:25'),(983013,'baduwa','','Access-Accept','2019-11-16 13:27:28'),(983014,'dodoos','','Access-Reject','2019-11-16 13:27:36'),(983015,'dodoos','','Access-Reject','2019-11-16 13:27:47'),(983016,'dodoos','','Access-Reject','2019-11-16 13:27:59'),(983017,'dodoos','','Access-Reject','2019-11-16 13:28:10'),(983018,'dodoos','','Access-Reject','2019-11-16 13:28:22'),(983019,'dodoos','','Access-Reject','2019-11-16 13:28:33'),(983020,'dodoos','','Access-Reject','2019-11-16 13:28:45'),(983021,'dodoos','','Access-Reject','2019-11-16 13:28:56'),(983022,'dodoos','','Access-Reject','2019-11-16 13:29:07'),(983023,'dodoos','','Access-Reject','2019-11-16 13:29:19'),(983024,'dodoos','','Access-Reject','2019-11-16 13:29:30'),(983025,'dodoos','','Access-Reject','2019-11-16 13:29:42'),(983026,'dodoos','','Access-Reject','2019-11-16 13:29:53'),(983027,'dodoos','','Access-Reject','2019-11-16 13:30:06'),(983028,'dodoos','','Access-Reject','2019-11-16 13:30:17'),(983029,'dodoos','','Access-Reject','2019-11-16 13:30:28'),(983030,'dodoos','','Access-Reject','2019-11-16 13:30:40'),(983031,'dodoos','','Access-Reject','2019-11-16 13:30:51'),(983032,'dodoos','','Access-Reject','2019-11-16 13:31:03'),(983033,'dodoos','','Access-Reject','2019-11-16 13:31:14'),(983034,'dodoos','','Access-Reject','2019-11-16 13:31:26'),(983035,'dodoos','','Access-Reject','2019-11-16 13:31:37'),(983036,'dodoos','','Access-Reject','2019-11-16 13:31:49'),(983037,'dodoos','','Access-Reject','2019-11-16 13:32:00'),(983038,'dodoos','','Access-Reject','2019-11-16 13:32:12'),(983039,'dodoos','','Access-Reject','2019-11-16 13:32:23'),(983040,'dodoos','','Access-Reject','2019-11-16 13:32:34'),(983041,'dodoos','','Access-Reject','2019-11-16 13:32:46'),(983042,'dodoos','','Access-Reject','2019-11-16 13:32:57'),(983043,'dodoos','','Access-Reject','2019-11-16 13:33:09'),(983044,'dodoos','','Access-Reject','2019-11-16 13:33:21'),(983045,'dodoos','','Access-Reject','2019-11-16 13:33:33'),(983046,'dodoos','','Access-Reject','2019-11-16 13:33:44'),(983047,'dodoos','','Access-Reject','2019-11-16 13:33:56'),(983048,'dodoos','','Access-Reject','2019-11-16 13:34:07'),(983049,'dodoos','','Access-Reject','2019-11-16 13:34:19'),(983050,'dodoos','','Access-Reject','2019-11-16 13:34:30'),(983051,'dodoos','','Access-Reject','2019-11-16 13:34:42'),(983052,'src_hostel','','Access-Accept','2019-11-16 13:34:53'),(983053,'dodoos','','Access-Reject','2019-11-16 13:34:53'),(983054,'dodoos','','Access-Reject','2019-11-16 13:35:04'),(983055,'dodoos','','Access-Reject','2019-11-16 13:35:16'),(983056,'dodoos','','Access-Reject','2019-11-16 13:35:27'),(983057,'dodoos','','Access-Reject','2019-11-16 13:35:39'),(983058,'dodoos','','Access-Reject','2019-11-16 13:35:50'),(983059,'dodoos','','Access-Reject','2019-11-16 13:36:02'),(983060,'dodoos','','Access-Reject','2019-11-16 13:36:13'),(983061,'dodoos','','Access-Reject','2019-11-16 13:36:25'),(983062,'dodoos','','Access-Reject','2019-11-16 13:36:36'),(983063,'dodoos','','Access-Reject','2019-11-16 13:36:48'),(983064,'dodoos','','Access-Reject','2019-11-16 13:36:59'),(983065,'dodoos','','Access-Reject','2019-11-16 13:37:11'),(983066,'dodoos','','Access-Reject','2019-11-16 13:37:23'),(983067,'dodoos','','Access-Reject','2019-11-16 13:37:34'),(983068,'dodoos','','Access-Reject','2019-11-16 13:37:45'),(983069,'dodoos','','Access-Reject','2019-11-16 13:37:57'),(983070,'dodoos','','Access-Reject','2019-11-16 13:38:08'),(983071,'dodoos','','Access-Reject','2019-11-16 13:38:20'),(983072,'dodoos','','Access-Reject','2019-11-16 13:38:31'),(983073,'dodoos','','Access-Reject','2019-11-16 13:38:43'),(983074,'dodoos','','Access-Reject','2019-11-16 13:38:54'),(983075,'dodoos','','Access-Reject','2019-11-16 13:39:06'),(983076,'dodoos','','Access-Reject','2019-11-16 13:39:17'),(983077,'dodoos','','Access-Reject','2019-11-16 13:39:29'),(983078,'dodoos','','Access-Reject','2019-11-16 13:39:41'),(983079,'dodoos','','Access-Reject','2019-11-16 13:39:52'),(983080,'capitalhill','','Access-Accept','2019-11-16 13:40:02'),(983081,'dodoos','','Access-Reject','2019-11-16 13:40:04'),(983082,'dodoos','','Access-Reject','2019-11-16 13:40:15'),(983083,'dodoos','','Access-Reject','2019-11-16 13:40:27'),(983084,'dodoos','','Access-Reject','2019-11-16 13:40:38'),(983085,'dodoos','','Access-Reject','2019-11-16 13:40:50'),(983086,'dodoos','','Access-Reject','2019-11-16 13:41:01'),(983087,'dodoos','','Access-Reject','2019-11-16 13:41:13'),(983088,'dodoos','','Access-Reject','2019-11-16 13:41:24'),(983089,'dodoos','','Access-Reject','2019-11-16 13:41:35'),(983090,'dodoos','','Access-Reject','2019-11-16 13:41:47'),(983091,'dodoos','','Access-Reject','2019-11-16 13:41:58'),(983092,'dodoos','','Access-Reject','2019-11-16 13:42:10'),(983093,'dodoos','','Access-Reject','2019-11-16 13:42:21'),(983094,'dodoos','','Access-Reject','2019-11-16 13:42:32'),(983095,'dodoos','','Access-Reject','2019-11-16 13:42:44'),(983096,'dodoos','','Access-Reject','2019-11-16 13:42:56'),(983097,'dodoos','','Access-Reject','2019-11-16 13:43:07'),(983098,'dodoos','','Access-Reject','2019-11-16 13:43:19'),(983099,'dodoos','','Access-Reject','2019-11-16 13:43:31'),(983100,'dodoos','','Access-Reject','2019-11-16 13:43:42'),(983101,'dodoos','','Access-Reject','2019-11-16 13:43:53'),(983102,'dodoos','','Access-Reject','2019-11-16 13:44:05'),(983103,'dodoos','','Access-Reject','2019-11-16 13:44:16'),(983104,'dodoos','','Access-Reject','2019-11-16 13:44:28'),(983105,'dodoos','','Access-Reject','2019-11-16 13:44:39'),(983106,'dodoos','','Access-Reject','2019-11-16 13:44:51'),(983107,'dodoos','','Access-Reject','2019-11-16 13:45:02'),(983108,'dodoos','','Access-Reject','2019-11-16 13:45:13'),(983109,'dodoos','','Access-Reject','2019-11-16 13:45:25'),(983110,'dodoos','','Access-Reject','2019-11-16 13:45:36'),(983111,'dodoos','','Access-Reject','2019-11-16 13:45:49'),(983112,'dodoos','','Access-Reject','2019-11-16 13:46:00'),(983113,'ekpetis','','Access-Accept','2019-11-16 13:46:01'),(983114,'dodoos','','Access-Reject','2019-11-16 13:46:12'),(983115,'dodoos','','Access-Reject','2019-11-16 13:46:23'),(983116,'dodoos','','Access-Reject','2019-11-16 13:46:35'),(983117,'dodoos','','Access-Reject','2019-11-16 13:46:46'),(983118,'dodoos','','Access-Reject','2019-11-16 13:46:57'),(983119,'dodoos','','Access-Reject','2019-11-16 13:47:09'),(983120,'dodoos','','Access-Reject','2019-11-16 13:47:20'),(983121,'dodoos','','Access-Reject','2019-11-16 13:47:32'),(983122,'dodoos','','Access-Reject','2019-11-16 13:47:43'),(983123,'dodoos','','Access-Reject','2019-11-16 13:47:55'),(983124,'dodoos','','Access-Reject','2019-11-16 13:48:06'),(983125,'dodoos','','Access-Reject','2019-11-16 13:48:17'),(983126,'dodoos','','Access-Reject','2019-11-16 13:48:29'),(983127,'dodoos','','Access-Reject','2019-11-16 13:48:40'),(983128,'dodoos','','Access-Reject','2019-11-16 13:48:52'),(983129,'dodoos','','Access-Reject','2019-11-16 13:49:03'),(983130,'dodoos','','Access-Reject','2019-11-16 13:49:14'),(983131,'dodoos','','Access-Reject','2019-11-16 13:49:26'),(983132,'dodoos','','Access-Reject','2019-11-16 13:49:37'),(983133,'dodoos','','Access-Reject','2019-11-16 13:49:49'),(983134,'dodoos','','Access-Reject','2019-11-16 13:50:00'),(983135,'dodoos','','Access-Reject','2019-11-16 13:50:11'),(983136,'dodoos','','Access-Reject','2019-11-16 13:50:23'),(983137,'dodoos','','Access-Reject','2019-11-16 13:50:34'),(983138,'dodoos','','Access-Reject','2019-11-16 13:50:46'),(983139,'dodoos','','Access-Reject','2019-11-16 13:50:57'),(983140,'dodoos','','Access-Reject','2019-11-16 13:51:08'),(983141,'dodoos','','Access-Reject','2019-11-16 13:51:20'),(983142,'dodoos','','Access-Reject','2019-11-16 13:51:31'),(983143,'dodoos','','Access-Reject','2019-11-16 13:51:43'),(983144,'dodoos','','Access-Reject','2019-11-16 13:51:54'),(983145,'dodoos','','Access-Reject','2019-11-16 13:52:06'),(983146,'dodoos','','Access-Reject','2019-11-16 13:52:17'),(983147,'dodoos','','Access-Reject','2019-11-16 13:52:28'),(983148,'dodoos','','Access-Reject','2019-11-16 13:52:40'),(983149,'dodoos','','Access-Reject','2019-11-16 13:52:51'),(983150,'dodoos','','Access-Reject','2019-11-16 13:53:03'),(983151,'dodoos','','Access-Reject','2019-11-16 13:53:14'),(983152,'dodoos','','Access-Reject','2019-11-16 13:53:26'),(983153,'dodoos','','Access-Reject','2019-11-16 13:53:37'),(983154,'dodoos','','Access-Reject','2019-11-16 13:53:49'),(983155,'dodoos','','Access-Reject','2019-11-16 13:54:00'),(983156,'dodoos','','Access-Reject','2019-11-16 13:54:11'),(983157,'dodoos','','Access-Reject','2019-11-16 13:54:23'),(983158,'dodoos','','Access-Reject','2019-11-16 13:54:34'),(983159,'dodoos','','Access-Reject','2019-11-16 13:54:46'),(983160,'dodoos','','Access-Reject','2019-11-16 13:54:57'),(983161,'dodoos','','Access-Reject','2019-11-16 13:55:08'),(983162,'dodoos','','Access-Reject','2019-11-16 13:55:20'),(983163,'dodoos','','Access-Reject','2019-11-16 13:55:31'),(983164,'dodoos','','Access-Reject','2019-11-16 13:55:43'),(983165,'dodoos','','Access-Reject','2019-11-16 13:55:54'),(983166,'dodoos','','Access-Reject','2019-11-16 13:56:05'),(983167,'dodoos','','Access-Reject','2019-11-16 13:56:17'),(983168,'dodoos','','Access-Reject','2019-11-16 13:56:28'),(983169,'dodoos','','Access-Reject','2019-11-16 13:56:40'),(983170,'dodoos','','Access-Reject','2019-11-16 13:56:51'),(983171,'dodoos','','Access-Reject','2019-11-16 13:57:03'),(983172,'dodoos','','Access-Reject','2019-11-16 13:57:14'),(983173,'dodoos','','Access-Reject','2019-11-16 13:57:25'),(983174,'dodoos','','Access-Reject','2019-11-16 13:57:37'),(983175,'dodoos','','Access-Reject','2019-11-16 13:57:49'),(983176,'dodoos','','Access-Reject','2019-11-16 13:58:00'),(983177,'dodoos','','Access-Reject','2019-11-16 13:58:12'),(983178,'dodoos','','Access-Reject','2019-11-16 13:58:23'),(983179,'dodoos','','Access-Reject','2019-11-16 13:58:35'),(983180,'dodoos','','Access-Reject','2019-11-16 13:58:46'),(983181,'dodoos','','Access-Reject','2019-11-16 13:58:58'),(983182,'dodoos','','Access-Reject','2019-11-16 13:59:09'),(983183,'dodoos','','Access-Reject','2019-11-16 13:59:20'),(983184,'dodoos','','Access-Reject','2019-11-16 13:59:32'),(983185,'dodoos','','Access-Reject','2019-11-16 13:59:43'),(983186,'dodoos','','Access-Reject','2019-11-16 13:59:55'),(983187,'dodoos','','Access-Reject','2019-11-16 14:00:06'),(983188,'dodoos','','Access-Reject','2019-11-16 14:00:18'),(983189,'dodoos','','Access-Reject','2019-11-16 14:00:29'),(983190,'dodoos','','Access-Reject','2019-11-16 14:00:41'),(983191,'dodoos','','Access-Reject','2019-11-16 14:00:52'),(983192,'dodoos','','Access-Reject','2019-11-16 14:01:03'),(983193,'dodoos','','Access-Reject','2019-11-16 14:01:15'),(983194,'dodoos','','Access-Reject','2019-11-16 14:01:26'),(983195,'dodoos','','Access-Reject','2019-11-16 14:01:38'),(983196,'dodoos','','Access-Reject','2019-11-16 14:01:49'),(983197,'dodoos','','Access-Reject','2019-11-16 14:02:00'),(983198,'dodoos','','Access-Reject','2019-11-16 14:02:12'),(983199,'dodoos','','Access-Reject','2019-11-16 14:02:23'),(983200,'dodoos','','Access-Reject','2019-11-16 14:02:35'),(983201,'dodoos','','Access-Reject','2019-11-16 14:02:46'),(983202,'dodoos','','Access-Reject','2019-11-16 14:02:57'),(983203,'dodoos','','Access-Reject','2019-11-16 14:03:09'),(983204,'dodoos','','Access-Reject','2019-11-16 14:03:21'),(983205,'dodoos','','Access-Reject','2019-11-16 14:03:32'),(983206,'dodoos','','Access-Reject','2019-11-16 14:03:44'),(983207,'dodoos','','Access-Reject','2019-11-16 14:03:55'),(983208,'dodoos','','Access-Reject','2019-11-16 14:04:07'),(983209,'dodoos','','Access-Reject','2019-11-16 14:04:18'),(983210,'dodoos','','Access-Reject','2019-11-16 14:04:29'),(983211,'dodoos','','Access-Reject','2019-11-16 14:04:41'),(983212,'dodoos','','Access-Reject','2019-11-16 14:04:52'),(983213,'dodoos','','Access-Reject','2019-11-16 14:05:04'),(983214,'dodoos','','Access-Reject','2019-11-16 14:05:16'),(983215,'dodoos','','Access-Reject','2019-11-16 14:05:27'),(983216,'dodoos','','Access-Reject','2019-11-16 14:05:38'),(983217,'pempamsie','','Access-Accept','2019-11-16 14:05:43'),(983218,'dodoos','','Access-Reject','2019-11-16 14:05:50'),(983219,'dodoos','','Access-Reject','2019-11-16 14:06:01'),(983220,'dodoos','','Access-Reject','2019-11-16 14:06:13'),(983221,'dodoos','','Access-Reject','2019-11-16 14:06:24'),(983222,'dodoos','','Access-Reject','2019-11-16 14:06:36'),(983223,'dodoos','','Access-Reject','2019-11-16 14:06:47'),(983224,'dodoos','','Access-Reject','2019-11-16 14:06:59'),(983225,'dodoos','','Access-Reject','2019-11-16 14:07:10'),(983226,'dodoos','','Access-Reject','2019-11-16 14:07:22'),(983227,'dodoos','','Access-Reject','2019-11-16 14:07:33'),(983228,'dodoos','','Access-Reject','2019-11-16 14:07:45'),(983229,'dodoos','','Access-Reject','2019-11-16 14:07:56'),(983230,'dodoos','','Access-Reject','2019-11-16 14:08:08'),(983231,'dodoos','','Access-Reject','2019-11-16 14:08:19'),(983232,'dodoos','','Access-Reject','2019-11-16 14:08:31'),(983233,'dodoos','','Access-Reject','2019-11-16 14:08:42'),(983234,'dodoos','','Access-Reject','2019-11-16 14:08:54'),(983235,'dodoos','','Access-Reject','2019-11-16 14:09:05'),(983236,'dodoos','','Access-Reject','2019-11-16 14:09:17'),(983237,'dodoos','','Access-Reject','2019-11-16 14:09:28'),(983238,'dodoos','','Access-Reject','2019-11-16 14:09:40'),(983239,'dodoos','','Access-Reject','2019-11-16 14:09:51'),(983240,'affiliation','','Access-Accept','2019-11-16 14:10:03'),(983241,'dodoos','','Access-Reject','2019-11-16 14:10:03'),(983242,'anane-fenin','','Access-Accept','2019-11-16 14:10:05'),(983243,'cegrad','','Access-Accept','2019-11-16 14:10:07'),(983244,'dodoos','','Access-Reject','2019-11-16 14:10:15'),(983245,'dodoos','','Access-Reject','2019-11-16 14:10:26'),(983246,'dodoos','','Access-Reject','2019-11-16 14:10:38'),(983247,'dodoos','','Access-Reject','2019-11-16 14:10:49'),(983248,'dodoos','','Access-Reject','2019-11-16 14:11:01'),(983249,'dodoos','','Access-Reject','2019-11-16 14:11:12'),(983250,'dodoos','','Access-Reject','2019-11-16 14:11:23'),(983251,'dodoos','','Access-Reject','2019-11-16 14:11:35'),(983252,'dodoos','','Access-Reject','2019-11-16 14:11:46'),(983253,'dodoos','','Access-Reject','2019-11-16 14:11:47'),(983254,'dodoos','','Access-Reject','2019-11-16 14:11:49'),(983255,'dodoos','','Access-Reject','2019-11-16 14:11:50'),(983256,'dodoos','','Access-Reject','2019-11-16 14:11:52'),(983257,'dodoos','','Access-Reject','2019-11-16 14:11:55'),(983258,'dodoos','','Access-Reject','2019-11-16 14:12:00'),(983259,'dodoos','','Access-Reject','2019-11-16 14:12:08'),(983260,'dodoos','','Access-Reject','2019-11-16 14:12:19'),(983261,'dodoos','','Access-Reject','2019-11-16 14:12:30'),(983262,'dodoos','','Access-Reject','2019-11-16 14:12:42'),(983263,'dodoos','','Access-Reject','2019-11-16 14:12:53'),(983264,'dodoos','','Access-Reject','2019-11-16 14:13:05'),(983265,'dodoos','','Access-Reject','2019-11-16 14:13:16'),(983266,'dodoos','','Access-Reject','2019-11-16 14:13:27'),(983267,'dodoos','','Access-Reject','2019-11-16 14:13:40'),(983268,'dodoos','','Access-Reject','2019-11-16 14:13:51'),(983269,'dodoos','','Access-Reject','2019-11-16 14:14:03'),(983270,'dodoos','','Access-Reject','2019-11-16 14:14:14'),(983271,'dodoos','','Access-Reject','2019-11-16 14:14:26'),(983272,'dodoos','','Access-Reject','2019-11-16 14:14:37'),(983273,'dodoos','','Access-Reject','2019-11-16 14:14:49'),(983274,'dodoos','','Access-Reject','2019-11-16 14:15:00'),(983275,'dodoos','','Access-Reject','2019-11-16 14:15:11'),(983276,'dodoos','','Access-Reject','2019-11-16 14:15:23'),(983277,'dodoos','','Access-Reject','2019-11-16 14:15:35'),(983278,'dodoos','','Access-Reject','2019-11-16 14:15:47'),(983279,'dodoos','','Access-Reject','2019-11-16 14:15:58'),(983280,'dodoos','','Access-Reject','2019-11-16 14:16:09'),(983281,'dodoos','','Access-Reject','2019-11-16 14:16:21'),(983282,'dodoos','','Access-Reject','2019-11-16 14:16:32'),(983283,'dodoos','','Access-Reject','2019-11-16 14:16:44'),(983284,'dodoos','','Access-Reject','2019-11-16 14:16:55'),(983285,'dodoos','','Access-Reject','2019-11-16 14:17:06'),(983286,'dodoos','','Access-Reject','2019-11-16 14:17:18'),(983287,'dodoos','','Access-Reject','2019-11-16 14:17:30'),(983288,'dodoos','','Access-Reject','2019-11-16 14:17:41'),(983289,'dodoos','','Access-Reject','2019-11-16 14:17:52'),(983290,'dodoos','','Access-Reject','2019-11-16 14:18:04'),(983291,'dodoos','','Access-Reject','2019-11-16 14:18:15'),(983292,'dodoos','','Access-Reject','2019-11-16 14:18:27'),(983293,'dodoos','','Access-Reject','2019-11-16 14:18:38'),(983294,'dodoos','','Access-Reject','2019-11-16 14:18:50'),(983295,'dodoos','','Access-Reject','2019-11-16 14:19:01'),(983296,'dodoos','','Access-Reject','2019-11-16 14:19:13'),(983297,'dodoos','','Access-Reject','2019-11-16 14:19:24'),(983298,'dodoos','','Access-Reject','2019-11-16 14:19:36'),(983299,'dodoos','','Access-Reject','2019-11-16 14:19:47'),(983300,'dodoos','','Access-Reject','2019-11-16 14:19:58'),(983301,'dodoos','','Access-Reject','2019-11-16 14:20:10'),(983302,'dodoos','','Access-Reject','2019-11-16 14:20:21'),(983303,'dodoos','','Access-Reject','2019-11-16 14:20:33'),(983304,'dodoos','','Access-Reject','2019-11-16 14:20:44'),(983305,'dodoos','','Access-Reject','2019-11-16 14:20:56'),(983306,'dodoos','','Access-Reject','2019-11-16 14:21:07'),(983307,'dodoos','','Access-Reject','2019-11-16 14:21:18'),(983308,'dodoos','','Access-Reject','2019-11-16 14:21:30'),(983309,'dodoos','','Access-Reject','2019-11-16 14:21:41'),(983310,'dodoos','','Access-Reject','2019-11-16 14:21:52'),(983311,'dodoos','','Access-Reject','2019-11-16 14:22:04'),(983312,'dodoos','','Access-Reject','2019-11-16 14:22:15'),(983313,'dodoos','','Access-Reject','2019-11-16 14:22:27'),(983314,'dodoos','','Access-Reject','2019-11-16 14:22:38'),(983315,'dodoos','','Access-Reject','2019-11-16 14:22:50'),(983316,'dodoos','','Access-Reject','2019-11-16 14:23:01'),(983317,'dodoos','','Access-Reject','2019-11-16 14:23:13'),(983318,'dodoos','','Access-Reject','2019-11-16 14:23:24'),(983319,'dodoos','','Access-Reject','2019-11-16 14:23:35'),(983320,'dodoos','','Access-Reject','2019-11-16 14:23:47'),(983321,'dodoos','','Access-Reject','2019-11-16 14:23:58'),(983322,'dodoos','','Access-Reject','2019-11-16 14:24:10'),(983323,'dodoos','','Access-Reject','2019-11-16 14:24:21'),(983324,'dodoos','','Access-Reject','2019-11-16 14:24:32'),(983325,'dodoos','','Access-Reject','2019-11-16 14:24:44'),(983326,'dodoos','','Access-Reject','2019-11-16 14:24:55'),(983327,'dodoos','','Access-Reject','2019-11-16 14:25:07'),(983328,'dodoos','','Access-Reject','2019-11-16 14:25:18'),(983329,'dodoos','','Access-Reject','2019-11-16 14:25:29'),(983330,'dodoos','','Access-Reject','2019-11-16 14:25:41'),(983331,'dodoos','','Access-Reject','2019-11-16 14:25:52'),(983332,'dodoos','','Access-Reject','2019-11-16 14:26:04'),(983333,'dodoos','','Access-Reject','2019-11-16 14:26:15'),(983334,'dodoos','','Access-Reject','2019-11-16 14:26:27'),(983335,'dodoos','','Access-Reject','2019-11-16 14:26:38'),(983336,'dodoos','','Access-Reject','2019-11-16 14:26:50'),(983337,'dodoos','','Access-Reject','2019-11-16 14:27:01'),(983338,'dodoos','','Access-Reject','2019-11-16 14:27:12'),(983339,'dodoos','','Access-Reject','2019-11-16 14:27:24'),(983340,'baduwa','','Access-Accept','2019-11-16 14:27:28'),(983341,'dodoos','','Access-Reject','2019-11-16 14:27:35'),(983342,'dodoos','','Access-Reject','2019-11-16 14:27:47'),(983343,'dodoos','','Access-Reject','2019-11-16 14:27:58'),(983344,'dodoos','','Access-Reject','2019-11-16 14:28:09'),(983345,'dodoos','','Access-Reject','2019-11-16 14:28:21'),(983346,'dodoos','','Access-Reject','2019-11-16 14:28:32'),(983347,'dodoos','','Access-Reject','2019-11-16 14:28:44'),(983348,'dodoos','','Access-Reject','2019-11-16 14:28:55'),(983349,'dodoos','','Access-Reject','2019-11-16 14:29:06'),(983350,'dodoos','','Access-Reject','2019-11-16 14:29:18'),(983351,'dodoos','','Access-Reject','2019-11-16 14:29:29'),(983352,'dodoos','','Access-Reject','2019-11-16 14:29:41'),(983353,'dodoos','','Access-Reject','2019-11-16 14:29:52'),(983354,'dodoos','','Access-Reject','2019-11-16 14:30:05'),(983355,'dodoos','','Access-Reject','2019-11-16 14:30:16'),(983356,'dodoos','','Access-Reject','2019-11-16 14:30:27'),(983357,'dodoos','','Access-Reject','2019-11-16 14:30:39'),(983358,'dodoos','','Access-Reject','2019-11-16 14:30:50'),(983359,'dodoos','','Access-Reject','2019-11-16 14:31:02'),(983360,'dodoos','','Access-Reject','2019-11-16 14:31:13'),(983361,'dodoos','','Access-Reject','2019-11-16 14:31:25'),(983362,'dodoos','','Access-Reject','2019-11-16 14:31:36'),(983363,'dodoos','','Access-Reject','2019-11-16 14:31:47'),(983364,'dodoos','','Access-Reject','2019-11-16 14:31:59'),(983365,'dodoos','','Access-Reject','2019-11-16 14:32:11'),(983366,'dodoos','','Access-Reject','2019-11-16 14:32:24'),(983367,'dodoos','','Access-Reject','2019-11-16 14:32:37'),(983368,'dodoos','','Access-Reject','2019-11-16 14:32:48'),(983369,'dodoos','','Access-Reject','2019-11-16 14:33:00'),(983370,'dodoos','','Access-Reject','2019-11-16 14:33:11'),(983371,'dodoos','','Access-Reject','2019-11-16 14:33:22'),(983372,'dodoos','','Access-Reject','2019-11-16 14:33:34'),(983373,'dodoos','','Access-Reject','2019-11-16 14:33:46'),(983374,'dodoos','','Access-Reject','2019-11-16 14:33:58'),(983375,'dodoos','','Access-Reject','2019-11-16 14:34:10'),(983376,'dodoos','','Access-Reject','2019-11-16 14:34:22'),(983377,'dodoos','','Access-Reject','2019-11-16 14:34:33'),(983378,'dodoos','','Access-Reject','2019-11-16 14:34:45'),(983379,'src_hostel','','Access-Accept','2019-11-16 14:34:53'),(983380,'dodoos','','Access-Reject','2019-11-16 14:34:56'),(983381,'dodoos','','Access-Reject','2019-11-16 14:35:07'),(983382,'dodoos','','Access-Reject','2019-11-16 14:35:19'),(983383,'dodoos','','Access-Reject','2019-11-16 14:35:30'),(983384,'dodoos','','Access-Reject','2019-11-16 14:35:42'),(983385,'dodoos','','Access-Reject','2019-11-16 14:35:54'),(983386,'dodoos','','Access-Reject','2019-11-16 14:36:05'),(983387,'dodoos','','Access-Reject','2019-11-16 14:36:17'),(983388,'dodoos','','Access-Reject','2019-11-16 14:36:29'),(983389,'dodoos','','Access-Reject','2019-11-16 14:36:40'),(983390,'dodoos','','Access-Reject','2019-11-16 14:36:52'),(983391,'dodoos','','Access-Reject','2019-11-16 14:37:04'),(983392,'dodoos','','Access-Reject','2019-11-16 14:37:15'),(983393,'dodoos','','Access-Reject','2019-11-16 14:37:27'),(983394,'dodoos','','Access-Reject','2019-11-16 14:37:38'),(983395,'dodoos','','Access-Reject','2019-11-16 14:37:50'),(983396,'dodoos','','Access-Reject','2019-11-16 14:38:02'),(983397,'dodoos','','Access-Reject','2019-11-16 14:38:13'),(983398,'dodoos','','Access-Reject','2019-11-16 14:38:25'),(983399,'dodoos','','Access-Reject','2019-11-16 14:38:36'),(983400,'dodoos','','Access-Reject','2019-11-16 14:38:49'),(983401,'dodoos','','Access-Reject','2019-11-16 14:39:00'),(983402,'dodoos','','Access-Reject','2019-11-16 14:39:13'),(983403,'dodoos','','Access-Reject','2019-11-16 14:39:24'),(983404,'dodoos','','Access-Reject','2019-11-16 14:39:36'),(983405,'dodoos','','Access-Reject','2019-11-16 14:39:47'),(983406,'dodoos','','Access-Reject','2019-11-16 14:39:58'),(983407,'capitalhill','','Access-Accept','2019-11-16 14:40:03'),(983408,'dodoos','','Access-Reject','2019-11-16 14:40:10'),(983409,'dodoos','','Access-Reject','2019-11-16 14:40:22'),(983410,'dodoos','','Access-Reject','2019-11-16 14:40:33'),(983411,'dodoos','','Access-Reject','2019-11-16 14:40:44'),(983412,'dodoos','','Access-Reject','2019-11-16 14:40:56'),(983413,'dodoos','','Access-Reject','2019-11-16 14:41:07'),(983414,'dodoos','','Access-Reject','2019-11-16 14:41:18'),(983415,'dodoos','','Access-Reject','2019-11-16 14:41:30'),(983416,'dodoos','','Access-Reject','2019-11-16 14:41:41'),(983417,'dodoos','','Access-Reject','2019-11-16 14:41:52'),(983418,'dodoos','','Access-Reject','2019-11-16 14:42:04'),(983419,'dodoos','','Access-Reject','2019-11-16 14:42:15'),(983420,'dodoos','','Access-Reject','2019-11-16 14:42:27'),(983421,'dodoos','','Access-Reject','2019-11-16 14:42:38'),(983422,'dodoos','','Access-Reject','2019-11-16 14:42:50'),(983423,'dodoos','','Access-Reject','2019-11-16 14:43:01'),(983424,'dodoos','','Access-Reject','2019-11-16 14:43:13'),(983425,'dodoos','','Access-Reject','2019-11-16 14:43:24'),(983426,'dodoos','','Access-Reject','2019-11-16 14:43:36'),(983427,'dodoos','','Access-Reject','2019-11-16 14:43:47'),(983428,'dodoos','','Access-Reject','2019-11-16 14:43:59'),(983429,'dodoos','','Access-Reject','2019-11-16 14:44:10'),(983430,'dodoos','','Access-Reject','2019-11-16 14:44:21'),(983431,'dodoos','','Access-Reject','2019-11-16 14:44:33'),(983432,'dodoos','','Access-Reject','2019-11-16 14:44:44'),(983433,'dodoos','','Access-Reject','2019-11-16 14:44:56'),(983434,'dodoos','','Access-Reject','2019-11-16 14:45:07'),(983435,'dodoos','','Access-Reject','2019-11-16 14:45:18'),(983436,'dodoos','','Access-Reject','2019-11-16 14:45:30'),(983437,'dodoos','','Access-Reject','2019-11-16 14:45:41'),(983438,'dodoos','','Access-Reject','2019-11-16 14:45:53'),(983439,'ekpetis','','Access-Accept','2019-11-16 14:46:03'),(983440,'dodoos','','Access-Reject','2019-11-16 14:46:04'),(983441,'dodoos','','Access-Reject','2019-11-16 14:46:16'),(983442,'dodoos','','Access-Reject','2019-11-16 14:46:27'),(983443,'dodoos','','Access-Reject','2019-11-16 14:46:39'),(983444,'dodoos','','Access-Reject','2019-11-16 14:46:50'),(983445,'dodoos','','Access-Reject','2019-11-16 14:47:01'),(983446,'dodoos','','Access-Reject','2019-11-16 14:47:13'),(983447,'dodoos','','Access-Reject','2019-11-16 14:47:24'),(983448,'dodoos','','Access-Reject','2019-11-16 14:47:36'),(983449,'dodoos','','Access-Reject','2019-11-16 14:47:47'),(983450,'dodoos','','Access-Reject','2019-11-16 14:47:59'),(983451,'dodoos','','Access-Reject','2019-11-16 14:48:10'),(983452,'dodoos','','Access-Reject','2019-11-16 14:48:21'),(983453,'dodoos','','Access-Reject','2019-11-16 14:48:33'),(983454,'dodoos','','Access-Reject','2019-11-16 14:48:45'),(983455,'dodoos','','Access-Reject','2019-11-16 14:48:56'),(983456,'dodoos','','Access-Reject','2019-11-16 14:49:08'),(983457,'dodoos','','Access-Reject','2019-11-16 14:49:19'),(983458,'dodoos','','Access-Reject','2019-11-16 14:49:32'),(983459,'dodoos','','Access-Reject','2019-11-16 14:49:44'),(983460,'dodoos','','Access-Reject','2019-11-16 14:49:56'),(983461,'dodoos','','Access-Reject','2019-11-16 14:50:07'),(983462,'dodoos','','Access-Reject','2019-11-16 14:50:18'),(983463,'dodoos','','Access-Reject','2019-11-16 14:50:30'),(983464,'dodoos','','Access-Reject','2019-11-16 14:50:42'),(983465,'dodoos','','Access-Reject','2019-11-16 14:50:54'),(983466,'dodoos','','Access-Reject','2019-11-16 14:51:05'),(983467,'dodoos','','Access-Reject','2019-11-16 14:51:17'),(983468,'dodoos','','Access-Reject','2019-11-16 14:51:28'),(983469,'dodoos','','Access-Reject','2019-11-16 14:51:40'),(983470,'dodoos','','Access-Reject','2019-11-16 14:51:51'),(983471,'dodoos','','Access-Reject','2019-11-16 14:52:04'),(983472,'dodoos','','Access-Reject','2019-11-16 14:52:17'),(983473,'dodoos','','Access-Reject','2019-11-16 14:52:29'),(983474,'dodoos','','Access-Reject','2019-11-16 14:52:41'),(983475,'dodoos','','Access-Reject','2019-11-16 14:52:53'),(983476,'dodoos','','Access-Reject','2019-11-16 14:53:04'),(983477,'dodoos','','Access-Reject','2019-11-16 14:53:15'),(983478,'dodoos','','Access-Reject','2019-11-16 14:53:27'),(983479,'dodoos','','Access-Reject','2019-11-16 14:53:39'),(983480,'dodoos','','Access-Reject','2019-11-16 14:53:50'),(983481,'dodoos','','Access-Reject','2019-11-16 14:54:02'),(983482,'dodoos','','Access-Reject','2019-11-16 14:54:13'),(983483,'dodoos','','Access-Reject','2019-11-16 14:54:25'),(983484,'dodoos','','Access-Reject','2019-11-16 14:54:37'),(983485,'dodoos','','Access-Reject','2019-11-16 14:54:49'),(983486,'dodoos','','Access-Reject','2019-11-16 14:55:00'),(983487,'dodoos','','Access-Reject','2019-11-16 14:55:12'),(983488,'dodoos','','Access-Reject','2019-11-16 14:55:24'),(983489,'dodoos','','Access-Reject','2019-11-16 14:55:36'),(983490,'dodoos','','Access-Reject','2019-11-16 14:55:48'),(983491,'dodoos','','Access-Reject','2019-11-16 14:55:59'),(983492,'dodoos','','Access-Reject','2019-11-16 14:56:44'),(983493,'dodoos','','Access-Reject','2019-11-16 14:56:56'),(983494,'dodoos','','Access-Reject','2019-11-16 14:57:07'),(983495,'dodoos','','Access-Reject','2019-11-16 14:57:19'),(983496,'dodoos','','Access-Reject','2019-11-16 14:57:31'),(983497,'dodoos','','Access-Reject','2019-11-16 14:57:42'),(983498,'dodoos','','Access-Reject','2019-11-16 14:57:54'),(983499,'dodoos','','Access-Reject','2019-11-16 14:58:05'),(983500,'dodoos','','Access-Reject','2019-11-16 14:58:16'),(983501,'dodoos','','Access-Reject','2019-11-16 14:58:28'),(983502,'dodoos','','Access-Reject','2019-11-16 14:58:39'),(983503,'dodoos','','Access-Reject','2019-11-16 14:58:51'),(983504,'dodoos','','Access-Reject','2019-11-16 14:59:02'),(983505,'dodoos','','Access-Reject','2019-11-16 14:59:14'),(983506,'dodoos','','Access-Reject','2019-11-16 14:59:26'),(983507,'dodoos','','Access-Reject','2019-11-16 14:59:38'),(983508,'dodoos','','Access-Reject','2019-11-16 14:59:49'),(983509,'dodoos','','Access-Reject','2019-11-16 15:00:02'),(983510,'dodoos','','Access-Reject','2019-11-16 15:00:13'),(983511,'dodoos','','Access-Reject','2019-11-16 15:00:25'),(983512,'dodoos','','Access-Reject','2019-11-16 15:00:37'),(983513,'dodoos','','Access-Reject','2019-11-16 15:00:48'),(983514,'dodoos','','Access-Reject','2019-11-16 15:01:00'),(983515,'dodoos','','Access-Reject','2019-11-16 15:01:12'),(983516,'dodoos','','Access-Reject','2019-11-16 15:01:23'),(983517,'dodoos','','Access-Reject','2019-11-16 15:01:35'),(983518,'dodoos','','Access-Reject','2019-11-16 15:01:47'),(983519,'dodoos','','Access-Reject','2019-11-16 15:01:58'),(983520,'dodoos','','Access-Reject','2019-11-16 15:02:09'),(983521,'dodoos','','Access-Reject','2019-11-16 15:02:21'),(983522,'dodoos','','Access-Reject','2019-11-16 15:02:32'),(983523,'dodoos','','Access-Reject','2019-11-16 15:02:44'),(983524,'dodoos','','Access-Reject','2019-11-16 15:02:56'),(983525,'dodoos','','Access-Reject','2019-11-16 15:03:07'),(983526,'dodoos','','Access-Reject','2019-11-16 15:03:24'),(983527,'dodoos','','Access-Reject','2019-11-16 15:03:35'),(983528,'dodoos','','Access-Reject','2019-11-16 15:03:47'),(983529,'dodoos','','Access-Reject','2019-11-16 15:04:01'),(983530,'dodoos','','Access-Reject','2019-11-16 15:04:14'),(983531,'dodoos','','Access-Reject','2019-11-16 15:04:25'),(983532,'dodoos','','Access-Reject','2019-11-16 15:04:37'),(983533,'dodoos','','Access-Reject','2019-11-16 15:04:50'),(983534,'dodoos','','Access-Reject','2019-11-16 15:05:01'),(983535,'dodoos','','Access-Reject','2019-11-16 15:05:13'),(983536,'dodoos','','Access-Reject','2019-11-16 15:05:25'),(983537,'dodoos','','Access-Reject','2019-11-16 15:05:37'),(983538,'dodoos','','Access-Reject','2019-11-16 15:05:51'),(983539,'dodoos','','Access-Reject','2019-11-16 15:06:04'),(983540,'dodoos','','Access-Reject','2019-11-16 15:06:15'),(983541,'dodoos','','Access-Reject','2019-11-16 15:06:29'),(983542,'dodoos','','Access-Reject','2019-11-16 15:06:42'),(983543,'dodoos','','Access-Reject','2019-11-16 15:06:54'),(983544,'dodoos','','Access-Reject','2019-11-16 15:07:05'),(983545,'dodoos','','Access-Reject','2019-11-16 15:07:18'),(983546,'dodoos','','Access-Reject','2019-11-16 15:07:29'),(983547,'dodoos','','Access-Reject','2019-11-16 15:07:40'),(983548,'dodoos','','Access-Reject','2019-11-16 15:07:52'),(983549,'dodoos','','Access-Reject','2019-11-16 15:08:03'),(983550,'dodoos','','Access-Reject','2019-11-16 15:08:15'),(983551,'dodoos','','Access-Reject','2019-11-16 15:08:26'),(983552,'dodoos','','Access-Reject','2019-11-16 15:08:37'),(983553,'dodoos','','Access-Reject','2019-11-16 15:08:51'),(983554,'dodoos','','Access-Reject','2019-11-16 15:09:03'),(983555,'dodoos','','Access-Reject','2019-11-16 15:09:14'),(983556,'dodoos','','Access-Reject','2019-11-16 15:09:26'),(983557,'dodoos','','Access-Reject','2019-11-16 15:09:37'),(983558,'dodoos','','Access-Reject','2019-11-16 15:09:49'),(983559,'dodoos','','Access-Reject','2019-11-16 15:10:01'),(983560,'dodoos','','Access-Reject','2019-11-16 15:10:12'),(983561,'dodoos','','Access-Reject','2019-11-16 15:10:24'),(983562,'dodoos','','Access-Reject','2019-11-16 15:10:36'),(983563,'dodoos','','Access-Reject','2019-11-16 15:10:47'),(983564,'dodoos','','Access-Reject','2019-11-16 15:10:58'),(983565,'dodoos','','Access-Reject','2019-11-16 15:11:10'),(983566,'dodoos','','Access-Reject','2019-11-16 15:11:21'),(983567,'dodoos','','Access-Reject','2019-11-16 15:11:33'),(983568,'dodoos','','Access-Reject','2019-11-16 15:11:45'),(983569,'dodoos','','Access-Reject','2019-11-16 15:11:47'),(983570,'dodoos','','Access-Reject','2019-11-16 15:11:49'),(983571,'dodoos','','Access-Reject','2019-11-16 15:11:51'),(983572,'dodoos','','Access-Reject','2019-11-16 15:11:53'),(983573,'dodoos','','Access-Reject','2019-11-16 15:11:57'),(983574,'dodoos','','Access-Reject','2019-11-16 15:12:01'),(983575,'dodoos','','Access-Reject','2019-11-16 15:12:09'),(983576,'dodoos','','Access-Reject','2019-11-16 15:12:21'),(983577,'dodoos','','Access-Reject','2019-11-16 15:12:32'),(983578,'dodoos','','Access-Reject','2019-11-16 15:12:43'),(983579,'dodoos','','Access-Reject','2019-11-16 15:12:55'),(983580,'dodoos','','Access-Reject','2019-11-16 15:13:06'),(983581,'dodoos','','Access-Reject','2019-11-16 15:13:18'),(983582,'dodoos','','Access-Reject','2019-11-16 15:13:33'),(983583,'dodoos','','Access-Reject','2019-11-16 15:13:45'),(983584,'dodoos','','Access-Reject','2019-11-16 15:13:56'),(983585,'dodoos','','Access-Reject','2019-11-16 15:14:07'),(983586,'dodoos','','Access-Reject','2019-11-16 15:14:19'),(983587,'dodoos','','Access-Reject','2019-11-16 15:14:30'),(983588,'dodoos','','Access-Reject','2019-11-16 15:14:42'),(983589,'dodoos','','Access-Reject','2019-11-16 15:14:53'),(983590,'dodoos','','Access-Reject','2019-11-16 15:15:05'),(983591,'dodoos','','Access-Reject','2019-11-16 15:15:16'),(983592,'dodoos','','Access-Reject','2019-11-16 15:15:28'),(983593,'dodoos','','Access-Reject','2019-11-16 15:15:39'),(983594,'dodoos','','Access-Reject','2019-11-16 15:15:51'),(983595,'dodoos','','Access-Reject','2019-11-16 15:16:02'),(983596,'dodoos','','Access-Reject','2019-11-16 15:16:14'),(983597,'dodoos','','Access-Reject','2019-11-16 15:16:25'),(983598,'dodoos','','Access-Reject','2019-11-16 15:16:37'),(983599,'dodoos','','Access-Reject','2019-11-16 15:16:48'),(983600,'dodoos','','Access-Reject','2019-11-16 15:17:00'),(983601,'dodoos','','Access-Reject','2019-11-16 15:17:11'),(983602,'dodoos','','Access-Reject','2019-11-16 15:17:23'),(983603,'dodoos','','Access-Reject','2019-11-16 15:17:34'),(983604,'dodoos','','Access-Reject','2019-11-16 15:17:46'),(983605,'dodoos','','Access-Reject','2019-11-16 15:17:57'),(983606,'dodoos','','Access-Reject','2019-11-16 15:18:09'),(983607,'dodoos','','Access-Reject','2019-11-16 15:18:20'),(983608,'dodoos','','Access-Reject','2019-11-16 15:18:32'),(983609,'dodoos','','Access-Reject','2019-11-16 15:18:43'),(983610,'dodoos','','Access-Reject','2019-11-16 15:18:55'),(983611,'dodoos','','Access-Reject','2019-11-16 15:19:06'),(983612,'dodoos','','Access-Reject','2019-11-16 15:19:17'),(983613,'dodoos','','Access-Reject','2019-11-16 15:19:29'),(983614,'dodoos','','Access-Reject','2019-11-16 15:19:41'),(983615,'dodoos','','Access-Reject','2019-11-16 15:19:52'),(983616,'dodoos','','Access-Reject','2019-11-16 15:20:04'),(983617,'dodoos','','Access-Reject','2019-11-16 15:20:15'),(983618,'dodoos','','Access-Reject','2019-11-16 15:20:27'),(983619,'dodoos','','Access-Reject','2019-11-16 15:20:38'),(983620,'dodoos','','Access-Reject','2019-11-16 15:20:50'),(983621,'dodoos','','Access-Reject','2019-11-16 15:21:02'),(983622,'dodoos','','Access-Reject','2019-11-16 15:21:13'),(983623,'dodoos','','Access-Reject','2019-11-16 15:21:24'),(983624,'dodoos','','Access-Reject','2019-11-16 15:21:36'),(983625,'dodoos','','Access-Reject','2019-11-16 15:21:47'),(983626,'dodoos','','Access-Reject','2019-11-16 15:21:59'),(983627,'dodoos','','Access-Reject','2019-11-16 15:22:10'),(983628,'dodoos','','Access-Reject','2019-11-16 15:22:22'),(983629,'dodoos','','Access-Reject','2019-11-16 15:22:33'),(983630,'dodoos','','Access-Reject','2019-11-16 15:22:45'),(983631,'dodoos','','Access-Reject','2019-11-16 15:22:56'),(983632,'dodoos','','Access-Reject','2019-11-16 15:23:07'),(983633,'dodoos','','Access-Reject','2019-11-16 15:23:19'),(983634,'dodoos','','Access-Reject','2019-11-16 15:23:30'),(983635,'dodoos','','Access-Reject','2019-11-16 15:23:42'),(983636,'dodoos','','Access-Reject','2019-11-16 15:23:53'),(983637,'dodoos','','Access-Reject','2019-11-16 15:24:05'),(983638,'dodoos','','Access-Reject','2019-11-16 15:24:16'),(983639,'dodoos','','Access-Reject','2019-11-16 15:24:28'),(983640,'dodoos','','Access-Reject','2019-11-16 15:24:40'),(983641,'dodoos','','Access-Reject','2019-11-16 15:24:51'),(983642,'dodoos','','Access-Reject','2019-11-16 15:25:03'),(983643,'dodoos','','Access-Reject','2019-11-16 15:25:14'),(983644,'dodoos','','Access-Reject','2019-11-16 15:25:26'),(983645,'dodoos','','Access-Reject','2019-11-16 15:25:37'),(983646,'dodoos','','Access-Reject','2019-11-16 15:25:49'),(983647,'dodoos','','Access-Reject','2019-11-16 15:26:00'),(983648,'dodoos','','Access-Reject','2019-11-16 15:26:12'),(983649,'dodoos','','Access-Reject','2019-11-16 15:26:23'),(983650,'dodoos','','Access-Reject','2019-11-16 15:26:35'),(983651,'dodoos','','Access-Reject','2019-11-16 15:26:46'),(983652,'dodoos','','Access-Reject','2019-11-16 15:26:58'),(983653,'dodoos','','Access-Reject','2019-11-16 15:27:09'),(983654,'dodoos','','Access-Reject','2019-11-16 15:27:20'),(983655,'baduwa','','Access-Accept','2019-11-16 15:27:28'),(983656,'dodoos','','Access-Reject','2019-11-16 15:27:32'),(983657,'dodoos','','Access-Reject','2019-11-16 15:27:43'),(983658,'dodoos','','Access-Reject','2019-11-16 15:27:55'),(983659,'dodoos','','Access-Reject','2019-11-16 15:28:06'),(983660,'dodoos','','Access-Reject','2019-11-16 15:28:18'),(983661,'dodoos','','Access-Reject','2019-11-16 15:28:29'),(983662,'dodoos','','Access-Reject','2019-11-16 15:28:41'),(983663,'dodoos','','Access-Reject','2019-11-16 15:28:53'),(983664,'dodoos','','Access-Reject','2019-11-16 15:29:05'),(983665,'dodoos','','Access-Reject','2019-11-16 15:29:16'),(983666,'dodoos','','Access-Reject','2019-11-16 15:29:28'),(983667,'dodoos','','Access-Reject','2019-11-16 15:29:39'),(983668,'dodoos','','Access-Reject','2019-11-16 15:29:51'),(983669,'dodoos','','Access-Reject','2019-11-16 15:30:02'),(983670,'dodoos','','Access-Reject','2019-11-16 15:30:13'),(983671,'dodoos','','Access-Reject','2019-11-16 15:30:26'),(983672,'dodoos','','Access-Reject','2019-11-16 15:30:37'),(983673,'dodoos','','Access-Reject','2019-11-16 15:30:49'),(983674,'dodoos','','Access-Reject','2019-11-16 15:31:00'),(983675,'dodoos','','Access-Reject','2019-11-16 15:31:12'),(983676,'dodoos','','Access-Reject','2019-11-16 15:31:23'),(983677,'dodoos','','Access-Reject','2019-11-16 15:31:35'),(983678,'dodoos','','Access-Reject','2019-11-16 15:31:46'),(983679,'dodoos','','Access-Reject','2019-11-16 15:31:58'),(983680,'dodoos','','Access-Reject','2019-11-16 15:32:10'),(983681,'dodoos','','Access-Reject','2019-11-16 15:32:21'),(983682,'dodoos','','Access-Reject','2019-11-16 15:32:33'),(983683,'dodoos','','Access-Reject','2019-11-16 15:32:44'),(983684,'dodoos','','Access-Reject','2019-11-16 15:32:58'),(983685,'dodoos','','Access-Reject','2019-11-16 15:33:09'),(983686,'dodoos','','Access-Reject','2019-11-16 15:33:21'),(983687,'dodoos','','Access-Reject','2019-11-16 15:33:33'),(983688,'dodoos','','Access-Reject','2019-11-16 15:33:44'),(983689,'dodoos','','Access-Reject','2019-11-16 15:33:56'),(983690,'dodoos','','Access-Reject','2019-11-16 15:34:07'),(983691,'dodoos','','Access-Reject','2019-11-16 15:34:19'),(983692,'dodoos','','Access-Reject','2019-11-16 15:34:32'),(983693,'dodoos','','Access-Reject','2019-11-16 15:34:43'),(983694,'src_hostel','','Access-Accept','2019-11-16 15:34:53'),(983695,'dodoos','','Access-Reject','2019-11-16 15:34:55'),(983696,'dodoos','','Access-Reject','2019-11-16 15:35:07'),(983697,'dodoos','','Access-Reject','2019-11-16 15:35:19'),(983698,'dodoos','','Access-Reject','2019-11-16 15:35:31'),(983699,'dodoos','','Access-Reject','2019-11-16 15:35:42'),(983700,'dodoos','','Access-Reject','2019-11-16 15:35:54'),(983701,'dodoos','','Access-Reject','2019-11-16 15:36:07'),(983702,'dodoos','','Access-Reject','2019-11-16 15:36:19'),(983703,'dodoos','','Access-Reject','2019-11-16 15:36:32'),(983704,'dodoos','','Access-Reject','2019-11-16 15:36:44'),(983705,'dodoos','','Access-Reject','2019-11-16 15:36:55'),(983706,'dodoos','','Access-Reject','2019-11-16 15:37:06'),(983707,'dodoos','','Access-Reject','2019-11-16 15:37:18'),(983708,'dodoos','','Access-Reject','2019-11-16 15:37:29'),(983709,'dodoos','','Access-Reject','2019-11-16 15:37:41'),(983710,'dodoos','','Access-Reject','2019-11-16 15:37:52'),(983711,'dodoos','','Access-Reject','2019-11-16 15:38:04'),(983712,'dodoos','','Access-Reject','2019-11-16 15:38:15'),(983713,'dodoos','','Access-Reject','2019-11-16 15:38:27'),(983714,'dodoos','','Access-Reject','2019-11-16 15:38:38'),(983715,'dodoos','','Access-Reject','2019-11-16 15:38:50'),(983716,'dodoos','','Access-Reject','2019-11-16 15:39:02'),(983717,'dodoos','','Access-Reject','2019-11-16 15:39:14'),(983718,'dodoos','','Access-Reject','2019-11-16 15:39:25'),(983719,'dodoos','','Access-Reject','2019-11-16 15:39:37'),(983720,'dodoos','','Access-Reject','2019-11-16 15:39:48'),(983721,'dodoos','','Access-Reject','2019-11-16 15:40:00'),(983722,'capitalhill','','Access-Accept','2019-11-16 15:40:02'),(983723,'dodoos','','Access-Reject','2019-11-16 15:40:11'),(983724,'dodoos','','Access-Reject','2019-11-16 15:40:22'),(983725,'dodoos','','Access-Reject','2019-11-16 15:40:34'),(983726,'dodoos','','Access-Reject','2019-11-16 15:40:45'),(983727,'dodoos','','Access-Reject','2019-11-16 15:40:57'),(983728,'dodoos','','Access-Reject','2019-11-16 15:41:08'),(983729,'dodoos','','Access-Reject','2019-11-16 15:41:20'),(983730,'dodoos','','Access-Reject','2019-11-16 15:41:31'),(983731,'dodoos','','Access-Reject','2019-11-16 15:41:42'),(983732,'dodoos','','Access-Reject','2019-11-16 15:41:54'),(983733,'dodoos','','Access-Reject','2019-11-16 15:42:05'),(983734,'dodoos','','Access-Reject','2019-11-16 15:42:17'),(983735,'dodoos','','Access-Reject','2019-11-16 15:42:28'),(983736,'dodoos','','Access-Reject','2019-11-16 15:42:40'),(983737,'dodoos','','Access-Reject','2019-11-16 15:42:52'),(983738,'dodoos','','Access-Reject','2019-11-16 15:43:04'),(983739,'dodoos','','Access-Reject','2019-11-16 15:43:15'),(983740,'dodoos','','Access-Reject','2019-11-16 15:43:27'),(983741,'dodoos','','Access-Reject','2019-11-16 15:43:38'),(983742,'dodoos','','Access-Reject','2019-11-16 15:43:49'),(983743,'dodoos','','Access-Reject','2019-11-16 15:44:01'),(983744,'dodoos','','Access-Reject','2019-11-16 15:44:13'),(983745,'dodoos','','Access-Reject','2019-11-16 15:44:24'),(983746,'dodoos','','Access-Reject','2019-11-16 15:44:35'),(983747,'dodoos','','Access-Reject','2019-11-16 15:44:47'),(983748,'dodoos','','Access-Reject','2019-11-16 15:44:58'),(983749,'dodoos','','Access-Reject','2019-11-16 15:45:10'),(983750,'dodoos','','Access-Reject','2019-11-16 15:45:21'),(983751,'dodoos','','Access-Reject','2019-11-16 15:45:33'),(983752,'dodoos','','Access-Reject','2019-11-16 15:45:44'),(983753,'dodoos','','Access-Reject','2019-11-16 15:45:56'),(983754,'ekpetis','','Access-Accept','2019-11-16 15:46:01'),(983755,'dodoos','','Access-Reject','2019-11-16 15:46:07'),(983756,'dodoos','','Access-Reject','2019-11-16 15:46:19'),(983757,'dodoos','','Access-Reject','2019-11-16 15:46:30'),(983758,'dodoos','','Access-Reject','2019-11-16 15:46:42'),(983759,'dodoos','','Access-Reject','2019-11-16 15:46:53'),(983760,'dodoos','','Access-Reject','2019-11-16 15:47:05'),(983761,'dodoos','','Access-Reject','2019-11-16 15:47:17'),(983762,'dodoos','','Access-Reject','2019-11-16 15:47:28'),(983763,'dodoos','','Access-Reject','2019-11-16 15:47:39'),(983764,'dodoos','','Access-Reject','2019-11-16 15:47:54'),(983765,'dodoos','','Access-Reject','2019-11-16 15:48:06'),(983766,'dodoos','','Access-Reject','2019-11-16 15:48:17'),(983767,'dodoos','','Access-Reject','2019-11-16 15:48:29'),(983768,'dodoos','','Access-Reject','2019-11-16 15:48:40'),(983769,'dodoos','','Access-Reject','2019-11-16 15:48:52'),(983770,'dodoos','','Access-Reject','2019-11-16 15:49:03'),(983771,'dodoos','','Access-Reject','2019-11-16 15:49:15'),(983772,'dodoos','','Access-Reject','2019-11-16 15:49:26'),(983773,'dodoos','','Access-Reject','2019-11-16 15:49:38'),(983774,'dodoos','','Access-Reject','2019-11-16 15:49:50'),(983775,'dodoos','','Access-Reject','2019-11-16 15:50:02'),(983776,'dodoos','','Access-Reject','2019-11-16 15:50:13'),(983777,'dodoos','','Access-Reject','2019-11-16 15:50:24'),(983778,'dodoos','','Access-Reject','2019-11-16 15:50:36'),(983779,'dodoos','','Access-Reject','2019-11-16 15:50:47'),(983780,'dodoos','','Access-Reject','2019-11-16 15:50:59'),(983781,'dodoos','','Access-Reject','2019-11-16 15:51:10'),(983782,'dodoos','','Access-Reject','2019-11-16 15:51:22'),(983783,'dodoos','','Access-Reject','2019-11-16 15:51:33'),(983784,'dodoos','','Access-Reject','2019-11-16 15:51:45'),(983785,'dodoos','','Access-Reject','2019-11-16 15:51:56'),(983786,'dodoos','','Access-Reject','2019-11-16 15:52:07'),(983787,'dodoos','','Access-Reject','2019-11-16 15:52:19'),(983788,'dodoos','','Access-Reject','2019-11-16 15:52:30'),(983789,'dodoos','','Access-Reject','2019-11-16 15:52:42'),(983790,'dodoos','','Access-Reject','2019-11-16 15:52:53'),(983791,'dodoos','','Access-Reject','2019-11-16 15:53:04'),(983792,'dodoos','','Access-Reject','2019-11-16 15:53:16'),(983793,'dodoos','','Access-Reject','2019-11-16 15:53:28'),(983794,'dodoos','','Access-Reject','2019-11-16 15:53:39'),(983795,'dodoos','','Access-Reject','2019-11-16 15:53:51'),(983796,'dodoos','','Access-Reject','2019-11-16 15:54:02'),(983797,'dodoos','','Access-Reject','2019-11-16 15:54:14'),(983798,'dodoos','','Access-Reject','2019-11-16 15:54:25'),(983799,'dodoos','','Access-Reject','2019-11-16 15:54:37'),(983800,'dodoos','','Access-Reject','2019-11-16 15:54:48'),(983801,'dodoos','','Access-Reject','2019-11-16 15:55:00'),(983802,'dodoos','','Access-Reject','2019-11-16 15:55:11'),(983803,'dodoos','','Access-Reject','2019-11-16 15:55:23'),(983804,'dodoos','','Access-Reject','2019-11-16 15:55:34'),(983805,'dodoos','','Access-Reject','2019-11-16 15:55:46'),(983806,'dodoos','','Access-Reject','2019-11-16 15:55:57'),(983807,'dodoos','','Access-Reject','2019-11-16 15:56:09'),(983808,'dodoos','','Access-Reject','2019-11-16 15:56:20'),(983809,'dodoos','','Access-Reject','2019-11-16 15:56:32'),(983810,'dodoos','','Access-Reject','2019-11-16 15:56:43'),(983811,'dodoos','','Access-Reject','2019-11-16 15:56:55'),(983812,'dodoos','','Access-Reject','2019-11-16 15:57:06'),(983813,'dodoos','','Access-Reject','2019-11-16 15:57:18'),(983814,'dodoos','','Access-Reject','2019-11-16 15:57:29'),(983815,'dodoos','','Access-Reject','2019-11-16 15:57:40'),(983816,'dodoos','','Access-Reject','2019-11-16 15:57:52'),(983817,'dodoos','','Access-Reject','2019-11-16 15:58:04'),(983818,'dodoos','','Access-Reject','2019-11-16 15:58:15'),(983819,'dodoos','','Access-Reject','2019-11-16 15:58:27'),(983820,'dodoos','','Access-Reject','2019-11-16 15:58:38'),(983821,'dodoos','','Access-Reject','2019-11-16 15:58:49'),(983822,'dodoos','','Access-Reject','2019-11-16 15:59:01'),(983823,'dodoos','','Access-Reject','2019-11-16 15:59:12'),(983824,'dodoos','','Access-Reject','2019-11-16 15:59:24'),(983825,'dodoos','','Access-Reject','2019-11-16 15:59:35'),(983826,'dodoos','','Access-Reject','2019-11-16 15:59:46'),(983827,'dodoos','','Access-Reject','2019-11-16 15:59:58'),(983828,'amanful','','Access-Accept','2019-11-16 16:00:05'),(983829,'dodoos','','Access-Reject','2019-11-16 16:00:09'),(983830,'dodoos','','Access-Reject','2019-11-16 16:00:20'),(983831,'dodoos','','Access-Reject','2019-11-16 16:00:32'),(983832,'dodoos','','Access-Reject','2019-11-16 16:00:43'),(983833,'dodoos','','Access-Reject','2019-11-16 16:00:55'),(983834,'dodoos','','Access-Reject','2019-11-16 16:01:06'),(983835,'dodoos','','Access-Reject','2019-11-16 16:01:18'),(983836,'dodoos','','Access-Reject','2019-11-16 16:01:29'),(983837,'dodoos','','Access-Reject','2019-11-16 16:01:40'),(983838,'dodoos','','Access-Reject','2019-11-16 16:01:52'),(983839,'dodoos','','Access-Reject','2019-11-16 16:02:03'),(983840,'dodoos','','Access-Reject','2019-11-16 16:02:15'),(983841,'dodoos','','Access-Reject','2019-11-16 16:02:26'),(983842,'dodoos','','Access-Reject','2019-11-16 16:02:38'),(983843,'dodoos','','Access-Reject','2019-11-16 16:02:49'),(983844,'dodoos','','Access-Reject','2019-11-16 16:03:01'),(983845,'dodoos','','Access-Reject','2019-11-16 16:03:12'),(983846,'dodoos','','Access-Reject','2019-11-16 16:03:23'),(983847,'dodoos','','Access-Reject','2019-11-16 16:03:35'),(983848,'dodoos','','Access-Reject','2019-11-16 16:03:46'),(983849,'dodoos','','Access-Reject','2019-11-16 16:03:58'),(983850,'dodoos','','Access-Reject','2019-11-16 16:04:09'),(983851,'dodoos','','Access-Reject','2019-11-16 16:04:20'),(983852,'dodoos','','Access-Reject','2019-11-16 16:04:32'),(983853,'dodoos','','Access-Reject','2019-11-16 16:04:43'),(983854,'dodoos','','Access-Reject','2019-11-16 16:04:54'),(983855,'dodoos','','Access-Reject','2019-11-16 16:05:06'),(983856,'dodoos','','Access-Reject','2019-11-16 16:05:17'),(983857,'dodoos','','Access-Reject','2019-11-16 16:05:29'),(983858,'dodoos','','Access-Reject','2019-11-16 16:05:40'),(983859,'dodoos','','Access-Reject','2019-11-16 16:05:51'),(983860,'dodoos','','Access-Reject','2019-11-16 16:06:03'),(983861,'dodoos','','Access-Reject','2019-11-16 16:06:15'),(983862,'dodoos','','Access-Reject','2019-11-16 16:06:26'),(983863,'dodoos','','Access-Reject','2019-11-16 16:06:38'),(983864,'dodoos','','Access-Reject','2019-11-16 16:06:49'),(983865,'dodoos','','Access-Reject','2019-11-16 16:07:01'),(983866,'dodoos','','Access-Reject','2019-11-16 16:07:12'),(983867,'dodoos','','Access-Reject','2019-11-16 16:07:23'),(983868,'dodoos','','Access-Reject','2019-11-16 16:07:35'),(983869,'dodoos','','Access-Reject','2019-11-16 16:07:46'),(983870,'dodoos','','Access-Reject','2019-11-16 16:07:58'),(983871,'dodoos','','Access-Reject','2019-11-16 16:08:09'),(983872,'dodoos','','Access-Reject','2019-11-16 16:08:20'),(983873,'dodoos','','Access-Reject','2019-11-16 16:08:32'),(983874,'dodoos','','Access-Reject','2019-11-16 16:08:43'),(983875,'dodoos','','Access-Reject','2019-11-16 16:08:54'),(983876,'dodoos','','Access-Reject','2019-11-16 16:09:06'),(983877,'dodoos','','Access-Reject','2019-11-16 16:09:17'),(983878,'dodoos','','Access-Reject','2019-11-16 16:09:29'),(983879,'dodoos','','Access-Reject','2019-11-16 16:09:40'),(983880,'dodoos','','Access-Reject','2019-11-16 16:09:51'),(983881,'dodoos','','Access-Reject','2019-11-16 16:10:03'),(983882,'affiliation','','Access-Accept','2019-11-16 16:10:03'),(983883,'cegrad','','Access-Accept','2019-11-16 16:10:04'),(983884,'britwums','','Access-Accept','2019-11-16 16:10:05'),(983885,'anane-fenin','','Access-Accept','2019-11-16 16:10:08'),(983886,'dodoos','','Access-Reject','2019-11-16 16:10:14'),(983887,'dodoos','','Access-Reject','2019-11-16 16:10:26'),(983888,'dodoos','','Access-Reject','2019-11-16 16:10:37'),(983889,'dodoos','','Access-Reject','2019-11-16 16:10:48'),(983890,'dodoos','','Access-Reject','2019-11-16 16:11:00'),(983891,'dodoos','','Access-Reject','2019-11-16 16:11:11'),(983892,'dodoos','','Access-Reject','2019-11-16 16:11:23'),(983893,'dodoos','','Access-Reject','2019-11-16 16:11:34'),(983894,'dodoos','','Access-Reject','2019-11-16 16:11:45'),(983895,'dodoos','','Access-Reject','2019-11-16 16:11:48'),(983896,'dodoos','','Access-Reject','2019-11-16 16:11:49'),(983897,'dodoos','','Access-Reject','2019-11-16 16:11:51'),(983898,'dodoos','','Access-Reject','2019-11-16 16:11:53'),(983899,'dodoos','','Access-Reject','2019-11-16 16:11:56'),(983900,'dodoos','','Access-Reject','2019-11-16 16:12:00'),(983901,'dodoos','','Access-Reject','2019-11-16 16:12:08'),(983902,'dodoos','','Access-Reject','2019-11-16 16:12:20'),(983903,'dodoos','','Access-Reject','2019-11-16 16:12:31'),(983904,'dodoos','','Access-Reject','2019-11-16 16:12:42'),(983905,'dodoos','','Access-Reject','2019-11-16 16:12:54'),(983906,'dodoos','','Access-Reject','2019-11-16 16:13:05'),(983907,'dodoos','','Access-Reject','2019-11-16 16:13:16'),(983908,'dodoos','','Access-Reject','2019-11-16 16:13:28'),(983909,'dodoos','','Access-Reject','2019-11-16 16:13:39'),(983910,'dodoos','','Access-Reject','2019-11-16 16:13:51'),(983911,'dodoos','','Access-Reject','2019-11-16 16:14:02'),(983912,'dodoos','','Access-Reject','2019-11-16 16:14:13'),(983913,'dodoos','','Access-Reject','2019-11-16 16:14:25'),(983914,'dodoos','','Access-Reject','2019-11-16 16:14:36'),(983915,'dodoos','','Access-Reject','2019-11-16 16:14:48'),(983916,'dodoos','','Access-Reject','2019-11-16 16:14:59'),(983917,'dodoos','','Access-Reject','2019-11-16 16:15:10'),(983918,'dodoos','','Access-Reject','2019-11-16 16:15:22'),(983919,'dodoos','','Access-Reject','2019-11-16 16:15:34'),(983920,'dodoos','','Access-Reject','2019-11-16 16:15:45'),(983921,'dodoos','','Access-Reject','2019-11-16 16:15:56'),(983922,'dodoos','','Access-Reject','2019-11-16 16:16:08'),(983923,'dodoos','','Access-Reject','2019-11-16 16:16:19'),(983924,'dodoos','','Access-Reject','2019-11-16 16:16:31'),(983925,'dodoos','','Access-Reject','2019-11-16 16:16:42'),(983926,'dodoos','','Access-Reject','2019-11-16 16:16:54'),(983927,'dodoos','','Access-Reject','2019-11-16 16:17:05'),(983928,'dodoos','','Access-Reject','2019-11-16 16:17:17'),(983929,'dodoos','','Access-Reject','2019-11-16 16:17:28'),(983930,'dodoos','','Access-Reject','2019-11-16 16:17:40'),(983931,'dodoos','','Access-Reject','2019-11-16 16:17:51'),(983932,'dodoos','','Access-Reject','2019-11-16 16:18:02'),(983933,'dodoos','','Access-Reject','2019-11-16 16:18:14'),(983934,'dodoos','','Access-Reject','2019-11-16 16:18:25'),(983935,'dodoos','','Access-Reject','2019-11-16 16:18:37'),(983936,'dodoos','','Access-Reject','2019-11-16 16:18:48'),(983937,'dodoos','','Access-Reject','2019-11-16 16:18:59'),(983938,'dodoos','','Access-Reject','2019-11-16 16:19:11'),(983939,'dodoos','','Access-Reject','2019-11-16 16:19:23'),(983940,'dodoos','','Access-Reject','2019-11-16 16:19:34'),(983941,'dodoos','','Access-Reject','2019-11-16 16:19:46'),(983942,'dodoos','','Access-Reject','2019-11-16 16:19:58'),(983943,'dodoos','','Access-Reject','2019-11-16 16:20:09'),(983944,'dodoos','','Access-Reject','2019-11-16 16:20:20'),(983945,'dodoos','','Access-Reject','2019-11-16 16:20:32'),(983946,'dodoos','','Access-Reject','2019-11-16 16:20:43'),(983947,'dodoos','','Access-Reject','2019-11-16 16:20:55'),(983948,'dodoos','','Access-Reject','2019-11-16 16:21:06'),(983949,'dodoos','','Access-Reject','2019-11-16 16:21:17'),(983950,'dodoos','','Access-Reject','2019-11-16 16:21:29'),(983951,'dodoos','','Access-Reject','2019-11-16 16:21:40'),(983952,'dodoos','','Access-Reject','2019-11-16 16:21:52'),(983953,'dodoos','','Access-Reject','2019-11-16 16:22:03'),(983954,'dodoos','','Access-Reject','2019-11-16 16:22:14'),(983955,'dodoos','','Access-Reject','2019-11-16 16:22:26'),(983956,'dodoos','','Access-Reject','2019-11-16 16:22:37'),(983957,'dodoos','','Access-Reject','2019-11-16 16:22:49'),(983958,'dodoos','','Access-Reject','2019-11-16 16:23:00'),(983959,'dodoos','','Access-Reject','2019-11-16 16:23:11'),(983960,'dodoos','','Access-Reject','2019-11-16 16:23:23'),(983961,'dodoos','','Access-Reject','2019-11-16 16:23:34'),(983962,'dodoos','','Access-Reject','2019-11-16 16:23:47'),(983963,'dodoos','','Access-Reject','2019-11-16 16:23:59'),(983964,'dodoos','','Access-Reject','2019-11-16 16:24:10'),(983965,'dodoos','','Access-Reject','2019-11-16 16:24:22'),(983966,'dodoos','','Access-Reject','2019-11-16 16:24:33'),(983967,'dodoos','','Access-Reject','2019-11-16 16:24:45'),(983968,'dodoos','','Access-Reject','2019-11-16 16:24:56'),(983969,'dodoos','','Access-Reject','2019-11-16 16:25:07'),(983970,'dodoos','','Access-Reject','2019-11-16 16:25:19'),(983971,'dodoos','','Access-Reject','2019-11-16 16:25:30'),(983972,'dodoos','','Access-Reject','2019-11-16 16:25:42'),(983973,'pempamsie','','Access-Accept','2019-11-16 16:25:42'),(983974,'dodoos','','Access-Reject','2019-11-16 16:25:53'),(983975,'dodoos','','Access-Reject','2019-11-16 16:26:05'),(983976,'dodoos','','Access-Reject','2019-11-16 16:26:16'),(983977,'dodoos','','Access-Reject','2019-11-16 16:26:29'),(983978,'dodoos','','Access-Reject','2019-11-16 16:26:42'),(983979,'dodoos','','Access-Reject','2019-11-16 16:26:53'),(983980,'dodoos','','Access-Reject','2019-11-16 16:27:05'),(983981,'dodoos','','Access-Reject','2019-11-16 16:27:17'),(983982,'baduwa','','Access-Accept','2019-11-16 16:27:28'),(983983,'dodoos','','Access-Reject','2019-11-16 16:27:29'),(983984,'dodoos','','Access-Reject','2019-11-16 16:27:40'),(983985,'dodoos','','Access-Reject','2019-11-16 16:27:53'),(983986,'dodoos','','Access-Reject','2019-11-16 16:28:04'),(983987,'dodoos','','Access-Reject','2019-11-16 16:28:16'),(983988,'dodoos','','Access-Reject','2019-11-16 16:28:28'),(983989,'dodoos','','Access-Reject','2019-11-16 16:28:39'),(983990,'dodoos','','Access-Reject','2019-11-16 16:28:51'),(983991,'dodoos','','Access-Reject','2019-11-16 16:29:03'),(983992,'dodoos','','Access-Reject','2019-11-16 16:29:15'),(983993,'dodoos','','Access-Reject','2019-11-16 16:29:26'),(983994,'dodoos','','Access-Reject','2019-11-16 16:29:38'),(983995,'dodoos','','Access-Reject','2019-11-16 16:29:49'),(983996,'dodoos','','Access-Reject','2019-11-16 16:30:01'),(983997,'dodoos','','Access-Reject','2019-11-16 16:30:13'),(983998,'dodoos','','Access-Reject','2019-11-16 16:30:25'),(983999,'dodoos','','Access-Reject','2019-11-16 16:30:36'),(984000,'dodoos','','Access-Reject','2019-11-16 16:30:48'),(984001,'dodoos','','Access-Reject','2019-11-16 16:30:59'),(984002,'dodoos','','Access-Reject','2019-11-16 16:31:11'),(984003,'dodoos','','Access-Reject','2019-11-16 16:31:22'),(984004,'dodoos','','Access-Reject','2019-11-16 16:31:34'),(984005,'dodoos','','Access-Reject','2019-11-16 16:31:45'),(984006,'dodoos','','Access-Reject','2019-11-16 16:31:57'),(984007,'dodoos','','Access-Reject','2019-11-16 16:32:09'),(984008,'dodoos','','Access-Reject','2019-11-16 16:32:21'),(984009,'dodoos','','Access-Reject','2019-11-16 16:32:34'),(984010,'dodoos','','Access-Reject','2019-11-16 16:32:45'),(984011,'dodoos','','Access-Reject','2019-11-16 16:32:57'),(984012,'dodoos','','Access-Reject','2019-11-16 16:33:08'),(984013,'dodoos','','Access-Reject','2019-11-16 16:33:20'),(984014,'dodoos','','Access-Reject','2019-11-16 16:33:31'),(984015,'dodoos','','Access-Reject','2019-11-16 16:33:43'),(984016,'dodoos','','Access-Reject','2019-11-16 16:33:54'),(984017,'dodoos','','Access-Reject','2019-11-16 16:34:06'),(984018,'dodoos','','Access-Reject','2019-11-16 16:34:17'),(984019,'dodoos','','Access-Reject','2019-11-16 16:34:29'),(984020,'dodoos','','Access-Reject','2019-11-16 16:34:40'),(984021,'dodoos','','Access-Reject','2019-11-16 16:34:52'),(984022,'src_hostel','','Access-Accept','2019-11-16 16:34:53'),(984023,'dodoos','','Access-Reject','2019-11-16 16:35:04'),(984024,'dodoos','','Access-Reject','2019-11-16 16:35:15'),(984025,'dodoos','','Access-Reject','2019-11-16 16:35:26'),(984026,'dodoos','','Access-Reject','2019-11-16 16:35:38'),(984027,'dodoos','','Access-Reject','2019-11-16 16:35:49'),(984028,'dodoos','','Access-Reject','2019-11-16 16:36:02'),(984029,'dodoos','','Access-Reject','2019-11-16 16:36:14'),(984030,'dodoos','','Access-Reject','2019-11-16 16:36:25'),(984031,'dodoos','','Access-Reject','2019-11-16 16:36:37'),(984032,'dodoos','','Access-Reject','2019-11-16 16:36:48'),(984033,'dodoos','','Access-Reject','2019-11-16 16:37:00'),(984034,'dodoos','','Access-Reject','2019-11-16 16:37:11'),(984035,'dodoos','','Access-Reject','2019-11-16 16:37:22'),(984036,'dodoos','','Access-Reject','2019-11-16 16:37:34'),(984037,'dodoos','','Access-Reject','2019-11-16 16:37:46'),(984038,'dodoos','','Access-Reject','2019-11-16 16:37:57'),(984039,'dodoos','','Access-Reject','2019-11-16 16:38:09'),(984040,'dodoos','','Access-Reject','2019-11-16 16:38:20'),(984041,'dodoos','','Access-Reject','2019-11-16 16:38:32'),(984042,'dodoos','','Access-Reject','2019-11-16 16:38:43'),(984043,'dodoos','','Access-Reject','2019-11-16 16:38:56'),(984044,'dodoos','','Access-Reject','2019-11-16 16:39:08'),(984045,'dodoos','','Access-Reject','2019-11-16 16:39:19'),(984046,'dodoos','','Access-Reject','2019-11-16 16:39:31'),(984047,'dodoos','','Access-Reject','2019-11-16 16:39:43'),(984048,'dodoos','','Access-Reject','2019-11-16 16:39:54'),(984049,'capitalhill','','Access-Accept','2019-11-16 16:40:02'),(984050,'dodoos','','Access-Reject','2019-11-16 16:40:06'),(984051,'dodoos','','Access-Reject','2019-11-16 16:40:17'),(984052,'dodoos','','Access-Reject','2019-11-16 16:40:30'),(984053,'dodoos','','Access-Reject','2019-11-16 16:40:42'),(984054,'dodoos','','Access-Reject','2019-11-16 16:40:53'),(984055,'dodoos','','Access-Reject','2019-11-16 16:41:05'),(984056,'dodoos','','Access-Reject','2019-11-16 16:41:16'),(984057,'dodoos','','Access-Reject','2019-11-16 16:41:28'),(984058,'dodoos','','Access-Reject','2019-11-16 16:41:39'),(984059,'dodoos','','Access-Reject','2019-11-16 16:42:23'),(984060,'dodoos','','Access-Reject','2019-11-16 16:42:35'),(984061,'dodoos','','Access-Reject','2019-11-16 16:42:46'),(984062,'dodoos','','Access-Reject','2019-11-16 16:42:58'),(984063,'dodoos','','Access-Reject','2019-11-16 16:43:10'),(984064,'dodoos','','Access-Reject','2019-11-16 16:43:21'),(984065,'dodoos','','Access-Reject','2019-11-16 16:43:32'),(984066,'dodoos','','Access-Reject','2019-11-16 16:43:45'),(984067,'dodoos','','Access-Reject','2019-11-16 16:43:56'),(984068,'dodoos','','Access-Reject','2019-11-16 16:44:08'),(984069,'dodoos','','Access-Reject','2019-11-16 16:44:20'),(984070,'dodoos','','Access-Reject','2019-11-16 16:44:31'),(984071,'dodoos','','Access-Reject','2019-11-16 16:44:42'),(984072,'dodoos','','Access-Reject','2019-11-16 16:44:54'),(984073,'dodoos','','Access-Reject','2019-11-16 16:45:06'),(984074,'dodoos','','Access-Reject','2019-11-16 16:45:19'),(984075,'dodoos','','Access-Reject','2019-11-16 16:45:30'),(984076,'dodoos','','Access-Reject','2019-11-16 16:45:43'),(984077,'dodoos','','Access-Reject','2019-11-16 16:45:54'),(984078,'ekpetis','','Access-Accept','2019-11-16 16:46:03'),(984079,'dodoos','','Access-Reject','2019-11-16 16:46:06'),(984080,'dodoos','','Access-Reject','2019-11-16 16:46:18'),(984081,'dodoos','','Access-Reject','2019-11-16 16:46:29'),(984082,'dodoos','','Access-Reject','2019-11-16 16:46:41'),(984083,'dodoos','','Access-Reject','2019-11-16 16:46:52'),(984084,'dodoos','','Access-Reject','2019-11-16 16:47:04'),(984085,'dodoos','','Access-Reject','2019-11-16 16:47:16'),(984086,'dodoos','','Access-Reject','2019-11-16 16:47:27'),(984087,'dodoos','','Access-Reject','2019-11-16 16:47:39'),(984088,'dodoos','','Access-Reject','2019-11-16 16:47:50'),(984089,'dodoos','','Access-Reject','2019-11-16 16:48:02'),(984090,'dodoos','','Access-Reject','2019-11-16 16:48:16'),(984091,'dodoos','','Access-Reject','2019-11-16 16:48:28'),(984092,'dodoos','','Access-Reject','2019-11-16 16:48:39'),(984093,'dodoos','','Access-Reject','2019-11-16 16:48:51'),(984094,'dodoos','','Access-Reject','2019-11-16 16:49:02'),(984095,'dodoos','','Access-Reject','2019-11-16 16:49:14'),(984096,'dodoos','','Access-Reject','2019-11-16 16:49:25'),(984097,'dodoos','','Access-Reject','2019-11-16 16:49:37'),(984098,'dodoos','','Access-Reject','2019-11-16 16:49:48'),(984099,'dodoos','','Access-Reject','2019-11-16 16:50:00'),(984100,'dodoos','','Access-Reject','2019-11-16 16:50:11'),(984101,'dodoos','','Access-Reject','2019-11-16 16:50:23'),(984102,'dodoos','','Access-Reject','2019-11-16 16:50:35'),(984103,'dodoos','','Access-Reject','2019-11-16 16:50:47'),(984104,'dodoos','','Access-Reject','2019-11-16 16:50:59'),(984105,'dodoos','','Access-Reject','2019-11-16 16:51:10'),(984106,'dodoos','','Access-Reject','2019-11-16 16:51:22'),(984107,'dodoos','','Access-Reject','2019-11-16 16:51:34'),(984108,'dodoos','','Access-Reject','2019-11-16 16:51:45'),(984109,'dodoos','','Access-Reject','2019-11-16 16:51:56'),(984110,'dodoos','','Access-Reject','2019-11-16 16:52:08'),(984111,'dodoos','','Access-Reject','2019-11-16 16:52:19'),(984112,'dodoos','','Access-Reject','2019-11-16 16:52:31'),(984113,'dodoos','','Access-Reject','2019-11-16 16:52:42'),(984114,'dodoos','','Access-Reject','2019-11-16 16:52:54'),(984115,'dodoos','','Access-Reject','2019-11-16 16:53:06'),(984116,'dodoos','','Access-Reject','2019-11-16 16:53:17'),(984117,'dodoos','','Access-Reject','2019-11-16 16:53:29'),(984118,'dodoos','','Access-Reject','2019-11-16 16:53:40'),(984119,'dodoos','','Access-Reject','2019-11-16 16:53:52'),(984120,'dodoos','','Access-Reject','2019-11-16 16:54:03'),(984121,'dodoos','','Access-Reject','2019-11-16 16:54:15'),(984122,'dodoos','','Access-Reject','2019-11-16 16:54:26'),(984123,'dodoos','','Access-Reject','2019-11-16 16:54:38'),(984124,'dodoos','','Access-Reject','2019-11-16 16:54:49'),(984125,'dodoos','','Access-Reject','2019-11-16 16:55:01'),(984126,'dodoos','','Access-Reject','2019-11-16 16:55:12'),(984127,'dodoos','','Access-Reject','2019-11-16 16:55:24'),(984128,'dodoos','','Access-Reject','2019-11-16 16:55:35'),(984129,'dodoos','','Access-Reject','2019-11-16 16:55:47'),(984130,'dodoos','','Access-Reject','2019-11-16 16:55:59'),(984131,'dodoos','','Access-Reject','2019-11-16 16:56:10'),(984132,'dodoos','','Access-Reject','2019-11-16 16:56:22'),(984133,'dodoos','','Access-Reject','2019-11-16 16:56:33'),(984134,'dodoos','','Access-Reject','2019-11-16 16:56:45'),(984135,'dodoos','','Access-Reject','2019-11-16 16:56:56'),(984136,'dodoos','','Access-Reject','2019-11-16 16:57:07'),(984137,'dodoos','','Access-Reject','2019-11-16 16:57:19'),(984138,'dodoos','','Access-Reject','2019-11-16 16:57:30'),(984139,'dodoos','','Access-Reject','2019-11-16 16:57:42'),(984140,'dodoos','','Access-Reject','2019-11-16 16:57:53'),(984141,'dodoos','','Access-Reject','2019-11-16 16:58:05'),(984142,'dodoos','','Access-Reject','2019-11-16 16:58:16'),(984143,'dodoos','','Access-Reject','2019-11-16 16:58:28'),(984144,'dodoos','','Access-Reject','2019-11-16 16:58:40'),(984145,'dodoos','','Access-Reject','2019-11-16 16:58:51'),(984146,'dodoos','','Access-Reject','2019-11-16 16:59:03'),(984147,'dodoos','','Access-Reject','2019-11-16 16:59:14'),(984148,'dodoos','','Access-Reject','2019-11-16 16:59:25'),(984149,'dodoos','','Access-Reject','2019-11-16 16:59:37'),(984150,'dodoos','','Access-Reject','2019-11-16 16:59:48'),(984151,'dodoos','','Access-Reject','2019-11-16 17:00:00'),(984152,'dodoos','','Access-Reject','2019-11-16 17:00:11'),(984153,'dodoos','','Access-Reject','2019-11-16 17:00:23'),(984154,'dodoos','','Access-Reject','2019-11-16 17:00:34'),(984155,'dodoos','','Access-Reject','2019-11-16 17:00:46'),(984156,'dodoos','','Access-Reject','2019-11-16 17:00:57'),(984157,'dodoos','','Access-Reject','2019-11-16 17:01:09'),(984158,'dodoos','','Access-Reject','2019-11-16 17:01:21'),(984159,'dodoos','','Access-Reject','2019-11-16 17:01:32'),(984160,'dodoos','','Access-Reject','2019-11-16 17:01:43'),(984161,'dodoos','','Access-Reject','2019-11-16 17:01:55'),(984162,'dodoos','','Access-Reject','2019-11-16 17:02:07'),(984163,'dodoos','','Access-Reject','2019-11-16 17:02:18'),(984164,'dodoos','','Access-Reject','2019-11-16 17:02:29'),(984165,'dodoos','','Access-Reject','2019-11-16 17:02:41'),(984166,'dodoos','','Access-Reject','2019-11-16 17:02:53'),(984167,'dodoos','','Access-Reject','2019-11-16 17:03:04'),(984168,'dodoos','','Access-Reject','2019-11-16 17:03:16'),(984169,'dodoos','','Access-Reject','2019-11-16 17:03:27'),(984170,'dodoos','','Access-Reject','2019-11-16 17:03:39'),(984171,'dodoos','','Access-Reject','2019-11-16 17:03:50'),(984172,'dodoos','','Access-Reject','2019-11-16 17:04:02'),(984173,'dodoos','','Access-Reject','2019-11-16 17:04:13'),(984174,'dodoos','','Access-Reject','2019-11-16 17:04:25'),(984175,'dodoos','','Access-Reject','2019-11-16 17:04:36'),(984176,'dodoos','','Access-Reject','2019-11-16 17:04:48'),(984177,'dodoos','','Access-Reject','2019-11-16 17:04:59'),(984178,'dodoos','','Access-Reject','2019-11-16 17:05:10'),(984179,'dodoos','','Access-Reject','2019-11-16 17:05:22'),(984180,'dodoos','','Access-Reject','2019-11-16 17:05:33'),(984181,'dodoos','','Access-Reject','2019-11-16 17:05:45'),(984182,'dodoos','','Access-Reject','2019-11-16 17:05:56'),(984183,'dodoos','','Access-Reject','2019-11-16 17:06:08'),(984184,'dodoos','','Access-Reject','2019-11-16 17:06:19'),(984185,'dodoos','','Access-Reject','2019-11-16 17:06:30'),(984186,'dodoos','','Access-Reject','2019-11-16 17:06:42'),(984187,'dodoos','','Access-Reject','2019-11-16 17:06:53'),(984188,'dodoos','','Access-Reject','2019-11-16 17:07:05'),(984189,'dodoos','','Access-Reject','2019-11-16 17:07:16'),(984190,'dodoos','','Access-Reject','2019-11-16 17:07:28'),(984191,'dodoos','','Access-Reject','2019-11-16 17:07:39'),(984192,'dodoos','','Access-Reject','2019-11-16 17:07:50'),(984193,'dodoos','','Access-Reject','2019-11-16 17:08:02'),(984194,'dodoos','','Access-Reject','2019-11-16 17:08:13'),(984195,'dodoos','','Access-Reject','2019-11-16 17:08:25'),(984196,'dodoos','','Access-Reject','2019-11-16 17:08:36'),(984197,'dodoos','','Access-Reject','2019-11-16 17:08:47'),(984198,'dodoos','','Access-Reject','2019-11-16 17:08:59'),(984199,'dodoos','','Access-Reject','2019-11-16 17:09:11'),(984200,'dodoos','','Access-Reject','2019-11-16 17:09:22'),(984201,'dodoos','','Access-Reject','2019-11-16 17:09:34'),(984202,'dodoos','','Access-Reject','2019-11-16 17:09:45'),(984203,'dodoos','','Access-Reject','2019-11-16 17:09:56'),(984204,'dodoos','','Access-Reject','2019-11-16 17:10:08'),(984205,'dodoos','','Access-Reject','2019-11-16 17:10:19'),(984206,'dodoos','','Access-Reject','2019-11-16 17:10:31'),(984207,'dodoos','','Access-Reject','2019-11-16 17:10:42'),(984208,'dodoos','','Access-Reject','2019-11-16 17:10:53'),(984209,'dodoos','','Access-Reject','2019-11-16 17:11:09'),(984210,'dodoos','','Access-Reject','2019-11-16 17:11:21'),(984211,'dodoos','','Access-Reject','2019-11-16 17:11:32'),(984212,'dodoos','','Access-Reject','2019-11-16 17:11:44'),(984213,'dodoos','','Access-Reject','2019-11-16 17:11:48'),(984214,'dodoos','','Access-Reject','2019-11-16 17:11:49'),(984215,'dodoos','','Access-Reject','2019-11-16 17:11:51'),(984216,'dodoos','','Access-Reject','2019-11-16 17:11:53'),(984217,'dodoos','','Access-Reject','2019-11-16 17:11:56'),(984218,'dodoos','','Access-Reject','2019-11-16 17:12:00'),(984219,'dodoos','','Access-Reject','2019-11-16 17:12:09'),(984220,'dodoos','','Access-Reject','2019-11-16 17:12:21'),(984221,'dodoos','','Access-Reject','2019-11-16 17:12:32'),(984222,'dodoos','','Access-Reject','2019-11-16 17:12:44'),(984223,'dodoos','','Access-Reject','2019-11-16 17:12:55'),(984224,'dodoos','','Access-Reject','2019-11-16 17:13:07'),(984225,'dodoos','','Access-Reject','2019-11-16 17:13:18'),(984226,'dodoos','','Access-Reject','2019-11-16 17:13:29'),(984227,'dodoos','','Access-Reject','2019-11-16 17:13:41'),(984228,'dodoos','','Access-Reject','2019-11-16 17:13:53'),(984229,'dodoos','','Access-Reject','2019-11-16 17:14:04'),(984230,'dodoos','','Access-Reject','2019-11-16 17:14:15'),(984231,'dodoos','','Access-Reject','2019-11-16 17:14:27'),(984232,'dodoos','','Access-Reject','2019-11-16 17:14:39'),(984233,'dodoos','','Access-Reject','2019-11-16 17:14:50'),(984234,'dodoos','','Access-Reject','2019-11-16 17:15:01'),(984235,'dodoos','','Access-Reject','2019-11-16 17:15:13'),(984236,'dodoos','','Access-Reject','2019-11-16 17:15:24'),(984237,'dodoos','','Access-Reject','2019-11-16 17:15:35'),(984238,'dodoos','','Access-Reject','2019-11-16 17:15:47'),(984239,'dodoos','','Access-Reject','2019-11-16 17:15:58'),(984240,'dodoos','','Access-Reject','2019-11-16 17:16:10'),(984241,'dodoos','','Access-Reject','2019-11-16 17:16:21'),(984242,'dodoos','','Access-Reject','2019-11-16 17:16:33'),(984243,'dodoos','','Access-Reject','2019-11-16 17:16:44'),(984244,'dodoos','','Access-Reject','2019-11-16 17:16:55'),(984245,'dodoos','','Access-Reject','2019-11-16 17:17:07'),(984246,'dodoos','','Access-Reject','2019-11-16 17:17:18'),(984247,'dodoos','','Access-Reject','2019-11-16 17:17:30'),(984248,'dodoos','','Access-Reject','2019-11-16 17:17:41'),(984249,'dodoos','','Access-Reject','2019-11-16 17:17:53'),(984250,'dodoos','','Access-Reject','2019-11-16 17:18:04'),(984251,'dodoos','','Access-Reject','2019-11-16 17:18:16'),(984252,'dodoos','','Access-Reject','2019-11-16 17:18:27'),(984253,'dodoos','','Access-Reject','2019-11-16 17:18:39'),(984254,'dodoos','','Access-Reject','2019-11-16 17:18:51'),(984255,'dodoos','','Access-Reject','2019-11-16 17:19:02'),(984256,'dodoos','','Access-Reject','2019-11-16 17:19:14'),(984257,'dodoos','','Access-Reject','2019-11-16 17:19:25'),(984258,'dodoos','','Access-Reject','2019-11-16 17:19:36'),(984259,'dodoos','','Access-Reject','2019-11-16 17:19:48'),(984260,'dodoos','','Access-Reject','2019-11-16 17:20:00'),(984261,'dodoos','','Access-Reject','2019-11-16 17:20:12'),(984262,'dodoos','','Access-Reject','2019-11-16 17:20:23'),(984263,'dodoos','','Access-Reject','2019-11-16 17:20:35'),(984264,'dodoos','','Access-Reject','2019-11-16 17:20:47'),(984265,'dodoos','','Access-Reject','2019-11-16 17:20:58'),(984266,'dodoos','','Access-Reject','2019-11-16 17:21:10'),(984267,'dodoos','','Access-Reject','2019-11-16 17:21:21'),(984268,'dodoos','','Access-Reject','2019-11-16 17:21:33'),(984269,'dodoos','','Access-Reject','2019-11-16 17:21:44'),(984270,'dodoos','','Access-Reject','2019-11-16 17:21:56'),(984271,'dodoos','','Access-Reject','2019-11-16 17:22:08'),(984272,'dodoos','','Access-Reject','2019-11-16 17:22:19'),(984273,'dodoos','','Access-Reject','2019-11-16 17:22:31'),(984274,'dodoos','','Access-Reject','2019-11-16 17:22:42'),(984275,'dodoos','','Access-Reject','2019-11-16 17:22:54'),(984276,'dodoos','','Access-Reject','2019-11-16 17:23:05'),(984277,'dodoos','','Access-Reject','2019-11-16 17:23:17'),(984278,'dodoos','','Access-Reject','2019-11-16 17:23:28'),(984279,'dodoos','','Access-Reject','2019-11-16 17:23:40'),(984280,'dodoos','','Access-Reject','2019-11-16 17:23:51'),(984281,'dodoos','','Access-Reject','2019-11-16 17:24:03'),(984282,'dodoos','','Access-Reject','2019-11-16 17:24:14'),(984283,'dodoos','','Access-Reject','2019-11-16 17:24:26'),(984284,'dodoos','','Access-Reject','2019-11-16 17:24:38'),(984285,'dodoos','','Access-Reject','2019-11-16 17:24:50'),(984286,'dodoos','','Access-Reject','2019-11-16 17:25:01'),(984287,'dodoos','','Access-Reject','2019-11-16 17:25:13'),(984288,'dodoos','','Access-Reject','2019-11-16 17:25:24'),(984289,'dodoos','','Access-Reject','2019-11-16 17:25:36'),(984290,'dodoos','','Access-Reject','2019-11-16 17:25:47'),(984291,'dodoos','','Access-Reject','2019-11-16 17:25:59'),(984292,'dodoos','','Access-Reject','2019-11-16 17:26:11'),(984293,'dodoos','','Access-Reject','2019-11-16 17:26:22'),(984294,'dodoos','','Access-Reject','2019-11-16 17:26:34'),(984295,'dodoos','','Access-Reject','2019-11-16 17:26:45'),(984296,'dodoos','','Access-Reject','2019-11-16 17:26:56'),(984297,'dodoos','','Access-Reject','2019-11-16 17:27:08'),(984298,'dodoos','','Access-Reject','2019-11-16 17:27:19'),(984299,'baduwa','','Access-Accept','2019-11-16 17:27:28'),(984300,'dodoos','','Access-Reject','2019-11-16 17:27:31'),(984301,'dodoos','','Access-Reject','2019-11-16 17:27:43'),(984302,'dodoos','','Access-Reject','2019-11-16 17:27:55'),(984303,'dodoos','','Access-Reject','2019-11-16 17:28:06'),(984304,'dodoos','','Access-Reject','2019-11-16 17:28:18'),(984305,'dodoos','','Access-Reject','2019-11-16 17:28:30'),(984306,'dodoos','','Access-Reject','2019-11-16 17:28:42'),(984307,'dodoos','','Access-Reject','2019-11-16 17:28:53'),(984308,'dodoos','','Access-Reject','2019-11-16 17:29:05'),(984309,'dodoos','','Access-Reject','2019-11-16 17:29:16'),(984310,'dodoos','','Access-Reject','2019-11-16 17:29:27'),(984311,'dodoos','','Access-Reject','2019-11-16 17:29:39'),(984312,'dodoos','','Access-Reject','2019-11-16 17:29:51'),(984313,'3u7m','0x4169042a69542e62cf57ede55f7f02a7c9','Access-Accept','2019-11-16 17:29:55'),(984314,'dodoos','','Access-Reject','2019-11-16 17:30:02'),(984315,'dodoos','','Access-Reject','2019-11-16 17:30:14'),(984316,'dodoos','','Access-Reject','2019-11-16 17:30:26'),(984317,'dodoos','','Access-Reject','2019-11-16 17:30:37'),(984318,'dodoos','','Access-Reject','2019-11-16 17:30:49'),(984319,'dodoos','','Access-Reject','2019-11-16 17:31:00'),(984320,'dodoos','','Access-Reject','2019-11-16 17:31:13'),(984321,'dodoos','','Access-Reject','2019-11-16 17:31:24'),(984322,'dodoos','','Access-Reject','2019-11-16 17:31:36'),(984323,'dodoos','','Access-Reject','2019-11-16 17:31:47'),(984324,'dodoos','','Access-Reject','2019-11-16 17:31:59'),(984325,'dodoos','','Access-Reject','2019-11-16 17:32:11'),(984326,'dodoos','','Access-Reject','2019-11-16 17:32:23'),(984327,'dodoos','','Access-Reject','2019-11-16 17:32:36'),(984328,'dodoos','','Access-Reject','2019-11-16 17:32:47'),(984329,'dodoos','','Access-Reject','2019-11-16 17:32:59'),(984330,'dodoos','','Access-Reject','2019-11-16 17:33:11'),(984331,'dodoos','','Access-Reject','2019-11-16 17:33:22'),(984332,'dodoos','','Access-Reject','2019-11-16 17:33:34'),(984333,'dodoos','','Access-Reject','2019-11-16 17:33:46'),(984334,'dodoos','','Access-Reject','2019-11-16 17:33:57'),(984335,'dodoos','','Access-Reject','2019-11-16 17:34:08'),(984336,'dodoos','','Access-Reject','2019-11-16 17:34:20'),(984337,'dodoos','','Access-Reject','2019-11-16 17:34:31'),(984338,'dodoos','','Access-Reject','2019-11-16 17:34:43'),(984339,'src_hostel','','Access-Accept','2019-11-16 17:34:53'),(984340,'dodoos','','Access-Reject','2019-11-16 17:34:55'),(984341,'dodoos','','Access-Reject','2019-11-16 17:35:07'),(984342,'dodoos','','Access-Reject','2019-11-16 17:35:18'),(984343,'dodoos','','Access-Reject','2019-11-16 17:35:30'),(984344,'dodoos','','Access-Reject','2019-11-16 17:35:41'),(984345,'dodoos','','Access-Reject','2019-11-16 17:35:52'),(984346,'dodoos','','Access-Reject','2019-11-16 17:36:04'),(984347,'dodoos','','Access-Reject','2019-11-16 17:36:15'),(984348,'dodoos','','Access-Reject','2019-11-16 17:36:27'),(984349,'dodoos','','Access-Reject','2019-11-16 17:36:38'),(984350,'dodoos','','Access-Reject','2019-11-16 17:36:50'),(984351,'dodoos','','Access-Reject','2019-11-16 17:37:01'),(984352,'dodoos','','Access-Reject','2019-11-16 17:37:12'),(984353,'dodoos','','Access-Reject','2019-11-16 17:37:24'),(984354,'dodoos','','Access-Reject','2019-11-16 17:37:35'),(984355,'dodoos','','Access-Reject','2019-11-16 17:37:47'),(984356,'dodoos','','Access-Reject','2019-11-16 17:37:58'),(984357,'dodoos','','Access-Reject','2019-11-16 17:38:10'),(984358,'dodoos','','Access-Reject','2019-11-16 17:38:21'),(984359,'dodoos','','Access-Reject','2019-11-16 17:38:32'),(984360,'dodoos','','Access-Reject','2019-11-16 17:38:44'),(984361,'dodoos','','Access-Reject','2019-11-16 17:38:56'),(984362,'dodoos','','Access-Reject','2019-11-16 17:39:07'),(984363,'dodoos','','Access-Reject','2019-11-16 17:39:19'),(984364,'dodoos','','Access-Reject','2019-11-16 17:39:30'),(984365,'dodoos','','Access-Reject','2019-11-16 17:39:41'),(984366,'dodoos','','Access-Reject','2019-11-16 17:39:53'),(984367,'capitalhill','','Access-Accept','2019-11-16 17:40:02'),(984368,'dodoos','','Access-Reject','2019-11-16 17:40:04'),(984369,'dodoos','','Access-Reject','2019-11-16 17:40:16'),(984370,'dodoos','','Access-Reject','2019-11-16 17:40:27'),(984371,'dodoos','','Access-Reject','2019-11-16 17:40:38'),(984372,'dodoos','','Access-Reject','2019-11-16 17:40:50'),(984373,'dodoos','','Access-Reject','2019-11-16 17:41:01'),(984374,'dodoos','','Access-Reject','2019-11-16 17:41:13'),(984375,'dodoos','','Access-Reject','2019-11-16 17:41:24'),(984376,'dodoos','','Access-Reject','2019-11-16 17:41:36'),(984377,'dodoos','','Access-Reject','2019-11-16 17:41:47'),(984378,'dodoos','','Access-Reject','2019-11-16 17:41:59'),(984379,'dodoos','','Access-Reject','2019-11-16 17:42:11'),(984380,'dodoos','','Access-Reject','2019-11-16 17:42:22'),(984381,'dodoos','','Access-Reject','2019-11-16 17:42:34'),(984382,'dodoos','','Access-Reject','2019-11-16 17:42:45'),(984383,'dodoos','','Access-Reject','2019-11-16 17:42:57'),(984384,'dodoos','','Access-Reject','2019-11-16 17:43:08'),(984385,'dodoos','','Access-Reject','2019-11-16 17:43:22'),(984386,'dodoos','','Access-Reject','2019-11-16 17:43:33'),(984387,'dodoos','','Access-Reject','2019-11-16 17:43:45'),(984388,'dodoos','','Access-Reject','2019-11-16 17:43:56'),(984389,'dodoos','','Access-Reject','2019-11-16 17:44:08'),(984390,'dodoos','','Access-Reject','2019-11-16 17:44:19'),(984391,'dodoos','','Access-Reject','2019-11-16 17:44:31'),(984392,'dodoos','','Access-Reject','2019-11-16 17:44:43'),(984393,'dodoos','','Access-Reject','2019-11-16 17:44:55'),(984394,'dodoos','','Access-Reject','2019-11-16 17:45:07'),(984395,'dodoos','','Access-Reject','2019-11-16 17:45:19'),(984396,'dodoos','','Access-Reject','2019-11-16 17:45:31'),(984397,'dodoos','','Access-Reject','2019-11-16 17:45:42'),(984398,'dodoos','','Access-Reject','2019-11-16 17:45:54'),(984399,'ekpetis','','Access-Accept','2019-11-16 17:46:01'),(984400,'dodoos','','Access-Reject','2019-11-16 17:46:05'),(984401,'dodoos','','Access-Reject','2019-11-16 17:46:17'),(984402,'dodoos','','Access-Reject','2019-11-16 17:46:29'),(984403,'dodoos','','Access-Reject','2019-11-16 17:46:40'),(984404,'dodoos','','Access-Reject','2019-11-16 17:46:52'),(984405,'dodoos','','Access-Reject','2019-11-16 17:47:03'),(984406,'dodoos','','Access-Reject','2019-11-16 17:47:15'),(984407,'dodoos','','Access-Reject','2019-11-16 17:47:26'),(984408,'dodoos','','Access-Reject','2019-11-16 17:47:38'),(984409,'dodoos','','Access-Reject','2019-11-16 17:47:49'),(984410,'dodoos','','Access-Reject','2019-11-16 17:48:01'),(984411,'dodoos','','Access-Reject','2019-11-16 17:48:12'),(984412,'dodoos','','Access-Reject','2019-11-16 17:48:24'),(984413,'dodoos','','Access-Reject','2019-11-16 17:48:36'),(984414,'dodoos','','Access-Reject','2019-11-16 17:48:47'),(984415,'dodoos','','Access-Reject','2019-11-16 17:48:59'),(984416,'dodoos','','Access-Reject','2019-11-16 17:49:13'),(984417,'dodoos','','Access-Reject','2019-11-16 17:49:24'),(984418,'dodoos','','Access-Reject','2019-11-16 17:49:36'),(984419,'dodoos','','Access-Reject','2019-11-16 17:49:48'),(984420,'dodoos','','Access-Reject','2019-11-16 17:50:00'),(984421,'dodoos','','Access-Reject','2019-11-16 17:50:11'),(984422,'dodoos','','Access-Reject','2019-11-16 17:50:23'),(984423,'dodoos','','Access-Reject','2019-11-16 17:50:34'),(984424,'dodoos','','Access-Reject','2019-11-16 17:50:46'),(984425,'dodoos','','Access-Reject','2019-11-16 17:50:57'),(984426,'dodoos','','Access-Reject','2019-11-16 17:51:09'),(984427,'dodoos','','Access-Reject','2019-11-16 17:51:20'),(984428,'dodoos','','Access-Reject','2019-11-16 17:51:32'),(984429,'dodoos','','Access-Reject','2019-11-16 17:51:43'),(984430,'dodoos','','Access-Reject','2019-11-16 17:51:55'),(984431,'dodoos','','Access-Reject','2019-11-16 17:52:07'),(984432,'dodoos','','Access-Reject','2019-11-16 17:52:18'),(984433,'dodoos','','Access-Reject','2019-11-16 17:52:29'),(984434,'dodoos','','Access-Reject','2019-11-16 17:52:41'),(984435,'dodoos','','Access-Reject','2019-11-16 17:52:52'),(984436,'dodoos','','Access-Reject','2019-11-16 17:53:04'),(984437,'dodoos','','Access-Reject','2019-11-16 17:53:16'),(984438,'dodoos','','Access-Reject','2019-11-16 17:53:27'),(984439,'dodoos','','Access-Reject','2019-11-16 17:53:39'),(984440,'PHPHA190031','0x207823ba0fc6a1483378ccfe95baa68184','Access-Reject','2019-11-16 17:53:44'),(984441,'dodoos','','Access-Reject','2019-11-16 17:53:50'),(984442,'dodoos','','Access-Reject','2019-11-16 17:54:03'),(984443,'dodoos','','Access-Reject','2019-11-16 17:54:14'),(984444,'dodoos','','Access-Reject','2019-11-16 17:54:26'),(984445,'dodoos','','Access-Reject','2019-11-16 17:54:37'),(984446,'dodoos','','Access-Reject','2019-11-16 17:54:49'),(984447,'dodoos','','Access-Reject','2019-11-16 17:55:00'),(984448,'dodoos','','Access-Reject','2019-11-16 17:55:12'),(984449,'dodoos','','Access-Reject','2019-11-16 17:55:23'),(984450,'dodoos','','Access-Reject','2019-11-16 17:55:34'),(984451,'dodoos','','Access-Reject','2019-11-16 17:55:46'),(984452,'dodoos','','Access-Reject','2019-11-16 17:55:58'),(984453,'dodoos','','Access-Reject','2019-11-16 17:56:09'),(984454,'dodoos','','Access-Reject','2019-11-16 17:56:20'),(984455,'dodoos','','Access-Reject','2019-11-16 17:56:32'),(984456,'dodoos','','Access-Reject','2019-11-16 17:56:43'),(984457,'dodoos','','Access-Reject','2019-11-16 17:56:55'),(984458,'dodoos','','Access-Reject','2019-11-16 17:57:06'),(984459,'dodoos','','Access-Reject','2019-11-16 17:57:18'),(984460,'dodoos','','Access-Reject','2019-11-16 17:57:29'),(984461,'dodoos','','Access-Reject','2019-11-16 17:57:41'),(984462,'dodoos','','Access-Reject','2019-11-16 17:57:52'),(984463,'dodoos','','Access-Reject','2019-11-16 17:58:04'),(984464,'dodoos','','Access-Reject','2019-11-16 17:58:15'),(984465,'dodoos','','Access-Reject','2019-11-16 17:58:27'),(984466,'dodoos','','Access-Reject','2019-11-16 17:58:38'),(984467,'dodoos','','Access-Reject','2019-11-16 17:58:49'),(984468,'dodoos','','Access-Reject','2019-11-16 17:59:01'),(984469,'dodoos','','Access-Reject','2019-11-16 17:59:12'),(984470,'dodoos','','Access-Reject','2019-11-16 17:59:24'),(984471,'dodoos','','Access-Reject','2019-11-16 17:59:35'),(984472,'dodoos','','Access-Reject','2019-11-16 17:59:46'),(984473,'dodoos','','Access-Reject','2019-11-16 17:59:58'),(984474,'dodoos','','Access-Reject','2019-11-16 18:00:09'),(984475,'dodoos','','Access-Reject','2019-11-16 18:00:21'),(984476,'dodoos','','Access-Reject','2019-11-16 18:00:32'),(984477,'dodoos','','Access-Reject','2019-11-16 18:00:44'),(984478,'dodoos','','Access-Reject','2019-11-16 18:00:55'),(984479,'dodoos','','Access-Reject','2019-11-16 18:01:06'),(984480,'dodoos','','Access-Reject','2019-11-16 18:01:18'),(984481,'dodoos','','Access-Reject','2019-11-16 18:01:29'),(984482,'dodoos','','Access-Reject','2019-11-16 18:01:41'),(984483,'dodoos','','Access-Reject','2019-11-16 18:01:52'),(984484,'dodoos','','Access-Reject','2019-11-16 18:02:03'),(984485,'dodoos','','Access-Reject','2019-11-16 18:02:15'),(984486,'dodoos','','Access-Reject','2019-11-16 18:02:26'),(984487,'dodoos','','Access-Reject','2019-11-16 18:02:38'),(984488,'dodoos','','Access-Reject','2019-11-16 18:02:49'),(984489,'dodoos','','Access-Reject','2019-11-16 18:03:00'),(984490,'dodoos','','Access-Reject','2019-11-16 18:03:12'),(984491,'dodoos','','Access-Reject','2019-11-16 18:03:23'),(984492,'dodoos','','Access-Reject','2019-11-16 18:03:35'),(984493,'dodoos','','Access-Reject','2019-11-16 18:03:46'),(984494,'dodoos','','Access-Reject','2019-11-16 18:03:58'),(984495,'dodoos','','Access-Reject','2019-11-16 18:04:09'),(984496,'dodoos','','Access-Reject','2019-11-16 18:04:21'),(984497,'dodoos','','Access-Reject','2019-11-16 18:04:32'),(984498,'dodoos','','Access-Reject','2019-11-16 18:04:44'),(984499,'dodoos','','Access-Reject','2019-11-16 18:04:55'),(984500,'dodoos','','Access-Reject','2019-11-16 18:05:06'),(984501,'dodoos','','Access-Reject','2019-11-16 18:05:18'),(984502,'dodoos','','Access-Reject','2019-11-16 18:05:30'),(984503,'dodoos','','Access-Reject','2019-11-16 18:05:41'),(984504,'dodoos','','Access-Reject','2019-11-16 18:05:53'),(984505,'dodoos','','Access-Reject','2019-11-16 18:06:04'),(984506,'dodoos','','Access-Reject','2019-11-16 18:06:16'),(984507,'dodoos','','Access-Reject','2019-11-16 18:06:27'),(984508,'dodoos','','Access-Reject','2019-11-16 18:06:38'),(984509,'dodoos','','Access-Reject','2019-11-16 18:06:50'),(984510,'dodoos','','Access-Reject','2019-11-16 18:07:01'),(984511,'dodoos','','Access-Reject','2019-11-16 18:07:13'),(984512,'dodoos','','Access-Reject','2019-11-16 18:07:24'),(984513,'dodoos','','Access-Reject','2019-11-16 18:07:35'),(984514,'dodoos','','Access-Reject','2019-11-16 18:07:47'),(984515,'dodoos','','Access-Reject','2019-11-16 18:07:58'),(984516,'dodoos','','Access-Reject','2019-11-16 18:08:10'),(984517,'dodoos','','Access-Reject','2019-11-16 18:08:21'),(984518,'dodoos','','Access-Reject','2019-11-16 18:08:33'),(984519,'dodoos','','Access-Reject','2019-11-16 18:08:44'),(984520,'dodoos','','Access-Reject','2019-11-16 18:08:56'),(984521,'dodoos','','Access-Reject','2019-11-16 18:09:07'),(984522,'dodoos','','Access-Reject','2019-11-16 18:09:19'),(984523,'dodoos','','Access-Reject','2019-11-16 18:09:30'),(984524,'dodoos','','Access-Reject','2019-11-16 18:09:41'),(984525,'dodoos','','Access-Reject','2019-11-16 18:09:53'),(984526,'affiliation','','Access-Accept','2019-11-16 18:10:03'),(984527,'cegrad','','Access-Accept','2019-11-16 18:10:04'),(984528,'dodoos','','Access-Reject','2019-11-16 18:10:04'),(984529,'anane-fenin','','Access-Accept','2019-11-16 18:10:06'),(984530,'dodoos','','Access-Reject','2019-11-16 18:10:16'),(984531,'dodoos','','Access-Reject','2019-11-16 18:10:27'),(984532,'dodoos','','Access-Reject','2019-11-16 18:10:38'),(984533,'dodoos','','Access-Reject','2019-11-16 18:10:50'),(984534,'dodoos','','Access-Reject','2019-11-16 18:11:01'),(984535,'dodoos','','Access-Reject','2019-11-16 18:11:13'),(984536,'dodoos','','Access-Reject','2019-11-16 18:11:24'),(984537,'dodoos','','Access-Reject','2019-11-16 18:11:35'),(984538,'dodoos','','Access-Reject','2019-11-16 18:11:47'),(984539,'dodoos','','Access-Reject','2019-11-16 18:11:47'),(984540,'dodoos','','Access-Reject','2019-11-16 18:11:49'),(984541,'dodoos','','Access-Reject','2019-11-16 18:11:50'),(984542,'dodoos','','Access-Reject','2019-11-16 18:11:52'),(984543,'dodoos','','Access-Reject','2019-11-16 18:11:55'),(984544,'dodoos','','Access-Reject','2019-11-16 18:12:00'),(984545,'dodoos','','Access-Reject','2019-11-16 18:12:08'),(984546,'dodoos','','Access-Reject','2019-11-16 18:12:19'),(984547,'dodoos','','Access-Reject','2019-11-16 18:12:30'),(984548,'dodoos','','Access-Reject','2019-11-16 18:12:42'),(984549,'dodoos','','Access-Reject','2019-11-16 18:12:53'),(984550,'dodoos','','Access-Reject','2019-11-16 18:13:05'),(984551,'dodoos','','Access-Reject','2019-11-16 18:13:16'),(984552,'dodoos','','Access-Reject','2019-11-16 18:13:27'),(984553,'dodoos','','Access-Reject','2019-11-16 18:13:39'),(984554,'dodoos','','Access-Reject','2019-11-16 18:13:50'),(984555,'dodoos','','Access-Reject','2019-11-16 18:14:02'),(984556,'dodoos','','Access-Reject','2019-11-16 18:14:13'),(984557,'dodoos','','Access-Reject','2019-11-16 18:14:24'),(984558,'dodoos','','Access-Reject','2019-11-16 18:14:36'),(984559,'dodoos','','Access-Reject','2019-11-16 18:14:47'),(984560,'dodoos','','Access-Reject','2019-11-16 18:14:59'),(984561,'dodoos','','Access-Reject','2019-11-16 18:15:10'),(984562,'dodoos','','Access-Reject','2019-11-16 18:15:21'),(984563,'dodoos','','Access-Reject','2019-11-16 18:15:33'),(984564,'dodoos','','Access-Reject','2019-11-16 18:15:44'),(984565,'dodoos','','Access-Reject','2019-11-16 18:15:56'),(984566,'dodoos','','Access-Reject','2019-11-16 18:16:07'),(984567,'dodoos','','Access-Reject','2019-11-16 18:16:19'),(984568,'dodoos','','Access-Reject','2019-11-16 18:16:31'),(984569,'dodoos','','Access-Reject','2019-11-16 18:16:42'),(984570,'dodoos','','Access-Reject','2019-11-16 18:16:53'),(984571,'dodoos','','Access-Reject','2019-11-16 18:17:05'),(984572,'dodoos','','Access-Reject','2019-11-16 18:17:16'),(984573,'dodoos','','Access-Reject','2019-11-16 18:17:29'),(984574,'dodoos','','Access-Reject','2019-11-16 18:17:40'),(984575,'dodoos','','Access-Reject','2019-11-16 18:17:51'),(984576,'dodoos','','Access-Reject','2019-11-16 18:18:03'),(984577,'dodoos','','Access-Reject','2019-11-16 18:18:14'),(984578,'dodoos','','Access-Reject','2019-11-16 18:18:26'),(984579,'dodoos','','Access-Reject','2019-11-16 18:18:37'),(984580,'dodoos','','Access-Reject','2019-11-16 18:18:48'),(984581,'dodoos','','Access-Reject','2019-11-16 18:19:00'),(984582,'dodoos','','Access-Reject','2019-11-16 18:19:11'),(984583,'dodoos','','Access-Reject','2019-11-16 18:19:23'),(984584,'dodoos','','Access-Reject','2019-11-16 18:19:34'),(984585,'dodoos','','Access-Reject','2019-11-16 18:19:45'),(984586,'dodoos','','Access-Reject','2019-11-16 18:19:57'),(984587,'dodoos','','Access-Reject','2019-11-16 18:20:08'),(984588,'dodoos','','Access-Reject','2019-11-16 18:20:20'),(984589,'dodoos','','Access-Reject','2019-11-16 18:20:31'),(984590,'dodoos','','Access-Reject','2019-11-16 18:20:42'),(984591,'dodoos','','Access-Reject','2019-11-16 18:20:54'),(984592,'dodoos','','Access-Reject','2019-11-16 18:21:05'),(984593,'dodoos','','Access-Reject','2019-11-16 18:21:17'),(984594,'dodoos','','Access-Reject','2019-11-16 18:21:28'),(984595,'dodoos','','Access-Reject','2019-11-16 18:21:39'),(984596,'dodoos','','Access-Reject','2019-11-16 18:21:51'),(984597,'dodoos','','Access-Reject','2019-11-16 18:22:02'),(984598,'dodoos','','Access-Reject','2019-11-16 18:22:14'),(984599,'dodoos','','Access-Reject','2019-11-16 18:22:25'),(984600,'dodoos','','Access-Reject','2019-11-16 18:22:36'),(984601,'dodoos','','Access-Reject','2019-11-16 18:22:48'),(984602,'dodoos','','Access-Reject','2019-11-16 18:22:59'),(984603,'dodoos','','Access-Reject','2019-11-16 18:23:11'),(984604,'dodoos','','Access-Reject','2019-11-16 18:23:22'),(984605,'dodoos','','Access-Reject','2019-11-16 18:23:34'),(984606,'dodoos','','Access-Reject','2019-11-16 18:23:45'),(984607,'dodoos','','Access-Reject','2019-11-16 18:23:57'),(984608,'dodoos','','Access-Reject','2019-11-16 18:24:08'),(984609,'dodoos','','Access-Reject','2019-11-16 18:24:20'),(984610,'dodoos','','Access-Reject','2019-11-16 18:24:31'),(984611,'dodoos','','Access-Reject','2019-11-16 18:24:43'),(984612,'dodoos','','Access-Reject','2019-11-16 18:24:54'),(984613,'dodoos','','Access-Reject','2019-11-16 18:25:05'),(984614,'dodoos','','Access-Reject','2019-11-16 18:25:17'),(984615,'dodoos','','Access-Reject','2019-11-16 18:25:28'),(984616,'dodoos','','Access-Reject','2019-11-16 18:25:40'),(984617,'dodoos','','Access-Reject','2019-11-16 18:25:51'),(984618,'dodoos','','Access-Reject','2019-11-16 18:26:02'),(984619,'dodoos','','Access-Reject','2019-11-16 18:26:14'),(984620,'dodoos','','Access-Reject','2019-11-16 18:26:25'),(984621,'dodoos','','Access-Reject','2019-11-16 18:26:37'),(984622,'dodoos','','Access-Reject','2019-11-16 18:26:48'),(984623,'dodoos','','Access-Reject','2019-11-16 18:26:59'),(984624,'dodoos','','Access-Reject','2019-11-16 18:27:11'),(984625,'dodoos','','Access-Reject','2019-11-16 18:27:22'),(984626,'baduwa','','Access-Accept','2019-11-16 18:27:28'),(984627,'dodoos','','Access-Reject','2019-11-16 18:27:34'),(984628,'dodoos','','Access-Reject','2019-11-16 18:27:45'),(984629,'dodoos','','Access-Reject','2019-11-16 18:27:56'),(984630,'dodoos','','Access-Reject','2019-11-16 18:28:08'),(984631,'dodoos','','Access-Reject','2019-11-16 18:28:19'),(984632,'dodoos','','Access-Reject','2019-11-16 18:28:31'),(984633,'dodoos','','Access-Reject','2019-11-16 18:28:42'),(984634,'dodoos','','Access-Reject','2019-11-16 18:28:54'),(984635,'dodoos','','Access-Reject','2019-11-16 18:29:05'),(984636,'dodoos','','Access-Reject','2019-11-16 18:29:17'),(984637,'dodoos','','Access-Reject','2019-11-16 18:29:28'),(984638,'dodoos','','Access-Reject','2019-11-16 18:29:39'),(984639,'dodoos','','Access-Reject','2019-11-16 18:29:51'),(984640,'dodoos','','Access-Reject','2019-11-16 18:30:02'),(984641,'dodoos','','Access-Reject','2019-11-16 18:30:14'),(984642,'dodoos','','Access-Reject','2019-11-16 18:30:25'),(984643,'dodoos','','Access-Reject','2019-11-16 18:30:37'),(984644,'dodoos','','Access-Reject','2019-11-16 18:30:48'),(984645,'dodoos','','Access-Reject','2019-11-16 18:31:00'),(984646,'dodoos','','Access-Reject','2019-11-16 18:31:11'),(984647,'dodoos','','Access-Reject','2019-11-16 18:31:23'),(984648,'dodoos','','Access-Reject','2019-11-16 18:31:34'),(984649,'dodoos','','Access-Reject','2019-11-16 18:31:46'),(984650,'dodoos','','Access-Reject','2019-11-16 18:31:58'),(984651,'dodoos','','Access-Reject','2019-11-16 18:32:09'),(984652,'dodoos','','Access-Reject','2019-11-16 18:32:20'),(984653,'dodoos','','Access-Reject','2019-11-16 18:32:32'),(984654,'dodoos','','Access-Reject','2019-11-16 18:32:43'),(984655,'dodoos','','Access-Reject','2019-11-16 18:32:55'),(984656,'dodoos','','Access-Reject','2019-11-16 18:33:06'),(984657,'dodoos','','Access-Reject','2019-11-16 18:33:18'),(984658,'dodoos','','Access-Reject','2019-11-16 18:33:29'),(984659,'dodoos','','Access-Reject','2019-11-16 18:33:40'),(984660,'dodoos','','Access-Reject','2019-11-16 18:33:52'),(984661,'dodoos','','Access-Reject','2019-11-16 18:34:03'),(984662,'dodoos','','Access-Reject','2019-11-16 18:34:15'),(984663,'dodoos','','Access-Reject','2019-11-16 18:34:27'),(984664,'dodoos','','Access-Reject','2019-11-16 18:34:39'),(984665,'dodoos','','Access-Reject','2019-11-16 18:34:50'),(984666,'src_hostel','','Access-Accept','2019-11-16 18:34:53'),(984667,'dodoos','','Access-Reject','2019-11-16 18:35:02'),(984668,'dodoos','','Access-Reject','2019-11-16 18:35:13'),(984669,'dodoos','','Access-Reject','2019-11-16 18:35:25'),(984670,'dodoos','','Access-Reject','2019-11-16 18:35:36'),(984671,'dodoos','','Access-Reject','2019-11-16 18:35:48'),(984672,'dodoos','','Access-Reject','2019-11-16 18:35:59'),(984673,'dodoos','','Access-Reject','2019-11-16 18:36:11'),(984674,'dodoos','','Access-Reject','2019-11-16 18:36:22'),(984675,'dodoos','','Access-Reject','2019-11-16 18:36:33'),(984676,'dodoos','','Access-Reject','2019-11-16 18:36:45'),(984677,'dodoos','','Access-Reject','2019-11-16 18:36:56'),(984678,'dodoos','','Access-Reject','2019-11-16 18:37:08'),(984679,'dodoos','','Access-Reject','2019-11-16 18:37:19'),(984680,'dodoos','','Access-Reject','2019-11-16 18:37:30'),(984681,'dodoos','','Access-Reject','2019-11-16 18:37:42'),(984682,'dodoos','','Access-Reject','2019-11-16 18:37:53'),(984683,'dodoos','','Access-Reject','2019-11-16 18:38:05'),(984684,'dodoos','','Access-Reject','2019-11-16 18:38:16'),(984685,'dodoos','','Access-Reject','2019-11-16 18:38:28'),(984686,'dodoos','','Access-Reject','2019-11-16 18:38:39'),(984687,'dodoos','','Access-Reject','2019-11-16 18:38:51'),(984688,'dodoos','','Access-Reject','2019-11-16 18:39:02'),(984689,'dodoos','','Access-Reject','2019-11-16 18:39:14'),(984690,'dodoos','','Access-Reject','2019-11-16 18:39:25'),(984691,'dodoos','','Access-Reject','2019-11-16 18:39:37'),(984692,'dodoos','','Access-Reject','2019-11-16 18:39:48'),(984693,'dodoos','','Access-Reject','2019-11-16 18:40:00'),(984694,'capitalhill','','Access-Accept','2019-11-16 18:40:02'),(984695,'dodoos','','Access-Reject','2019-11-16 18:40:11'),(984696,'dodoos','','Access-Reject','2019-11-16 18:40:23'),(984697,'dodoos','','Access-Reject','2019-11-16 18:40:34'),(984698,'dodoos','','Access-Reject','2019-11-16 18:40:46'),(984699,'dodoos','','Access-Reject','2019-11-16 18:40:57'),(984700,'dodoos','','Access-Reject','2019-11-16 18:41:09'),(984701,'dodoos','','Access-Reject','2019-11-16 18:41:21'),(984702,'dodoos','','Access-Reject','2019-11-16 18:41:33'),(984703,'dodoos','','Access-Reject','2019-11-16 18:41:45'),(984704,'dodoos','','Access-Reject','2019-11-16 18:41:56'),(984705,'dodoos','','Access-Reject','2019-11-16 18:42:08'),(984706,'dodoos','','Access-Reject','2019-11-16 18:42:54'),(984707,'dodoos','','Access-Reject','2019-11-16 18:43:06'),(984708,'dodoos','','Access-Reject','2019-11-16 18:43:18'),(984709,'dodoos','','Access-Reject','2019-11-16 18:43:29'),(984710,'dodoos','','Access-Reject','2019-11-16 18:43:41'),(984711,'dodoos','','Access-Reject','2019-11-16 18:43:52'),(984712,'dodoos','','Access-Reject','2019-11-16 18:44:03'),(984713,'dodoos','','Access-Reject','2019-11-16 18:44:15'),(984714,'dodoos','','Access-Reject','2019-11-16 18:44:26'),(984715,'dodoos','','Access-Reject','2019-11-16 18:44:38'),(984716,'dodoos','','Access-Reject','2019-11-16 18:44:50'),(984717,'dodoos','','Access-Reject','2019-11-16 18:45:01'),(984718,'dodoos','','Access-Reject','2019-11-16 18:45:14'),(984719,'dodoos','','Access-Reject','2019-11-16 18:45:28'),(984720,'pempamsie','','Access-Accept','2019-11-16 18:45:42'),(984721,'dodoos','','Access-Reject','2019-11-16 18:46:26'),(984722,'dodoos','','Access-Reject','2019-11-16 18:46:37'),(984723,'ekpetis','','Access-Accept','2019-11-16 18:46:44'),(984724,'dodoos','','Access-Reject','2019-11-16 18:46:49'),(984725,'dodoos','','Access-Reject','2019-11-16 18:47:00'),(984726,'dodoos','','Access-Reject','2019-11-16 18:47:11'),(984727,'dodoos','','Access-Reject','2019-11-16 18:47:23'),(984728,'dodoos','','Access-Reject','2019-11-16 18:47:35'),(984729,'dodoos','','Access-Reject','2019-11-16 18:47:47'),(984730,'dodoos','','Access-Reject','2019-11-16 18:47:58'),(984731,'dodoos','','Access-Reject','2019-11-16 18:48:10'),(984732,'dodoos','','Access-Reject','2019-11-16 18:48:21'),(984733,'dodoos','','Access-Reject','2019-11-16 18:48:33'),(984734,'dodoos','','Access-Reject','2019-11-16 18:48:44'),(984735,'dodoos','','Access-Reject','2019-11-16 18:48:55'),(984736,'dodoos','','Access-Reject','2019-11-16 18:49:07'),(984737,'dodoos','','Access-Reject','2019-11-16 18:49:18'),(984738,'dodoos','','Access-Reject','2019-11-16 18:49:29'),(984739,'dodoos','','Access-Reject','2019-11-16 18:49:41'),(984740,'dodoos','','Access-Reject','2019-11-16 18:49:52'),(984741,'dodoos','','Access-Reject','2019-11-16 18:50:04'),(984742,'dodoos','','Access-Reject','2019-11-16 18:50:16'),(984743,'dodoos','','Access-Reject','2019-11-16 18:50:28'),(984744,'dodoos','','Access-Reject','2019-11-16 18:50:39'),(984745,'dodoos','','Access-Reject','2019-11-16 18:50:51'),(984746,'dodoos','','Access-Reject','2019-11-16 18:51:03'),(984747,'dodoos','','Access-Reject','2019-11-16 18:51:14'),(984748,'dodoos','','Access-Reject','2019-11-16 18:51:26'),(984749,'dodoos','','Access-Reject','2019-11-16 18:51:37'),(984750,'dodoos','','Access-Reject','2019-11-16 18:51:48'),(984751,'dodoos','','Access-Reject','2019-11-16 18:52:00'),(984752,'dodoos','','Access-Reject','2019-11-16 18:52:11'),(984753,'dodoos','','Access-Reject','2019-11-16 18:52:23'),(984754,'dodoos','','Access-Reject','2019-11-16 18:52:34'),(984755,'dodoos','','Access-Reject','2019-11-16 18:52:45'),(984756,'dodoos','','Access-Reject','2019-11-16 18:52:57'),(984757,'dodoos','','Access-Reject','2019-11-16 18:53:08'),(984758,'dodoos','','Access-Reject','2019-11-16 18:53:19'),(984759,'dodoos','','Access-Reject','2019-11-16 18:53:31'),(984760,'dodoos','','Access-Reject','2019-11-16 18:53:42'),(984761,'dodoos','','Access-Reject','2019-11-16 18:53:54'),(984762,'dodoos','','Access-Reject','2019-11-16 18:54:06'),(984763,'dodoos','','Access-Reject','2019-11-16 18:54:17'),(984764,'dodoos','','Access-Reject','2019-11-16 18:54:29'),(984765,'dodoos','','Access-Reject','2019-11-16 18:54:40'),(984766,'dodoos','','Access-Reject','2019-11-16 18:54:52'),(984767,'dodoos','','Access-Reject','2019-11-16 18:55:03'),(984768,'dodoos','','Access-Reject','2019-11-16 18:55:14'),(984769,'dodoos','','Access-Reject','2019-11-16 18:55:26'),(984770,'dodoos','','Access-Reject','2019-11-16 18:55:37'),(984771,'dodoos','','Access-Reject','2019-11-16 18:55:49'),(984772,'dodoos','','Access-Reject','2019-11-16 18:56:01'),(984773,'dodoos','','Access-Reject','2019-11-16 18:56:12'),(984774,'dodoos','','Access-Reject','2019-11-16 18:56:24'),(984775,'dodoos','','Access-Reject','2019-11-16 18:56:36'),(984776,'dodoos','','Access-Reject','2019-11-16 18:56:48'),(984777,'dodoos','','Access-Reject','2019-11-16 18:56:59'),(984778,'dodoos','','Access-Reject','2019-11-16 18:57:11'),(984779,'dodoos','','Access-Reject','2019-11-16 18:57:22'),(984780,'dodoos','','Access-Reject','2019-11-16 18:57:33'),(984781,'dodoos','','Access-Reject','2019-11-16 18:57:45'),(984782,'dodoos','','Access-Reject','2019-11-16 18:57:56'),(984783,'dodoos','','Access-Reject','2019-11-16 18:58:08'),(984784,'dodoos','','Access-Reject','2019-11-16 18:58:19'),(984785,'dodoos','','Access-Reject','2019-11-16 18:58:30'),(984786,'dodoos','','Access-Reject','2019-11-16 18:58:42'),(984787,'dodoos','','Access-Reject','2019-11-16 18:58:54'),(984788,'dodoos','','Access-Reject','2019-11-16 18:59:05'),(984789,'dodoos','','Access-Reject','2019-11-16 18:59:16'),(984790,'dodoos','','Access-Reject','2019-11-16 18:59:28'),(984791,'dodoos','','Access-Reject','2019-11-16 18:59:40'),(984792,'dodoos','','Access-Reject','2019-11-16 18:59:52'),(984793,'dodoos','','Access-Reject','2019-11-16 19:00:03'),(984794,'dodoos','','Access-Reject','2019-11-16 19:00:14'),(984795,'dodoos','','Access-Reject','2019-11-16 19:00:28'),(984796,'dodoos','','Access-Reject','2019-11-16 19:00:40'),(984797,'dodoos','','Access-Reject','2019-11-16 19:00:53'),(984798,'dodoos','','Access-Reject','2019-11-16 19:01:05'),(984799,'dodoos','','Access-Reject','2019-11-16 19:01:17'),(984800,'dodoos','','Access-Reject','2019-11-16 19:01:28'),(984801,'dodoos','','Access-Reject','2019-11-16 19:01:40'),(984802,'dodoos','','Access-Reject','2019-11-16 19:01:51'),(984803,'dodoos','','Access-Reject','2019-11-16 19:02:03'),(984804,'dodoos','','Access-Reject','2019-11-16 19:02:14'),(984805,'dodoos','','Access-Reject','2019-11-16 19:02:26'),(984806,'dodoos','','Access-Reject','2019-11-16 19:02:38'),(984807,'dodoos','','Access-Reject','2019-11-16 19:02:50'),(984808,'dodoos','','Access-Reject','2019-11-16 19:03:01'),(984809,'dodoos','','Access-Reject','2019-11-16 19:03:13'),(984810,'dodoos','','Access-Reject','2019-11-16 19:03:24'),(984811,'dodoos','','Access-Reject','2019-11-16 19:03:36'),(984812,'dodoos','','Access-Reject','2019-11-16 19:03:48'),(984813,'dodoos','','Access-Reject','2019-11-16 19:04:00'),(984814,'dodoos','','Access-Reject','2019-11-16 19:04:11'),(984815,'dodoos','','Access-Reject','2019-11-16 19:04:23'),(984816,'dodoos','','Access-Reject','2019-11-16 19:04:34'),(984817,'dodoos','','Access-Reject','2019-11-16 19:04:46'),(984818,'dodoos','','Access-Reject','2019-11-16 19:04:57'),(984819,'dodoos','','Access-Reject','2019-11-16 19:05:09'),(984820,'dodoos','','Access-Reject','2019-11-16 19:05:20'),(984821,'dodoos','','Access-Reject','2019-11-16 19:05:31'),(984822,'dodoos','','Access-Reject','2019-11-16 19:05:43'),(984823,'dodoos','','Access-Reject','2019-11-16 19:05:54'),(984824,'dodoos','','Access-Reject','2019-11-16 19:06:06'),(984825,'dodoos','','Access-Reject','2019-11-16 19:06:17'),(984826,'dodoos','','Access-Reject','2019-11-16 19:06:29'),(984827,'dodoos','','Access-Reject','2019-11-16 19:06:40'),(984828,'dodoos','','Access-Reject','2019-11-16 19:06:52'),(984829,'dodoos','','Access-Reject','2019-11-16 19:07:04'),(984830,'dodoos','','Access-Reject','2019-11-16 19:07:15'),(984831,'dodoos','','Access-Reject','2019-11-16 19:07:28'),(984832,'dodoos','','Access-Reject','2019-11-16 19:07:39'),(984833,'dodoos','','Access-Reject','2019-11-16 19:07:51'),(984834,'dodoos','','Access-Reject','2019-11-16 19:08:03'),(984835,'dodoos','','Access-Reject','2019-11-16 19:08:15'),(984836,'dodoos','','Access-Reject','2019-11-16 19:08:26'),(984837,'dodoos','','Access-Reject','2019-11-16 19:08:38'),(984838,'dodoos','','Access-Reject','2019-11-16 19:08:49'),(984839,'dodoos','','Access-Reject','2019-11-16 19:09:01'),(984840,'dodoos','','Access-Reject','2019-11-16 19:09:13'),(984841,'dodoos','','Access-Reject','2019-11-16 19:09:24'),(984842,'dodoos','','Access-Reject','2019-11-16 19:09:36'),(984843,'dodoos','','Access-Reject','2019-11-16 19:09:48'),(984844,'dodoos','','Access-Reject','2019-11-16 19:10:00'),(984845,'dodoos','','Access-Reject','2019-11-16 19:10:12'),(984846,'dodoos','','Access-Reject','2019-11-16 19:10:24'),(984847,'dodoos','','Access-Reject','2019-11-16 19:10:36'),(984848,'dodoos','','Access-Reject','2019-11-16 19:10:47'),(984849,'dodoos','','Access-Reject','2019-11-16 19:10:59'),(984850,'dodoos','','Access-Reject','2019-11-16 19:11:10'),(984851,'dodoos','','Access-Reject','2019-11-16 19:11:22'),(984852,'dodoos','','Access-Reject','2019-11-16 19:11:33'),(984853,'dodoos','','Access-Reject','2019-11-16 19:11:45'),(984854,'dodoos','','Access-Reject','2019-11-16 19:11:49'),(984855,'dodoos','','Access-Reject','2019-11-16 19:11:50'),(984856,'dodoos','','Access-Reject','2019-11-16 19:11:52'),(984857,'dodoos','','Access-Reject','2019-11-16 19:11:54'),(984858,'dodoos','','Access-Reject','2019-11-16 19:11:57'),(984859,'dodoos','','Access-Reject','2019-11-16 19:12:01'),(984860,'dodoos','','Access-Reject','2019-11-16 19:12:10'),(984861,'dodoos','','Access-Reject','2019-11-16 19:12:21'),(984862,'dodoos','','Access-Reject','2019-11-16 19:12:33'),(984863,'dodoos','','Access-Reject','2019-11-16 19:12:44'),(984864,'dodoos','','Access-Reject','2019-11-16 19:12:56'),(984865,'dodoos','','Access-Reject','2019-11-16 19:13:08'),(984866,'dodoos','','Access-Reject','2019-11-16 19:13:20'),(984867,'dodoos','','Access-Reject','2019-11-16 19:13:31'),(984868,'dodoos','','Access-Reject','2019-11-16 19:13:43'),(984869,'dodoos','','Access-Reject','2019-11-16 19:13:56'),(984870,'dodoos','','Access-Reject','2019-11-16 19:14:07'),(984871,'dodoos','','Access-Reject','2019-11-16 19:14:19'),(984872,'dodoos','','Access-Reject','2019-11-16 19:14:31'),(984873,'dodoos','','Access-Reject','2019-11-16 19:14:43'),(984874,'dodoos','','Access-Reject','2019-11-16 19:14:57'),(984875,'dodoos','','Access-Reject','2019-11-16 19:15:09'),(984876,'dodoos','','Access-Reject','2019-11-16 19:15:21'),(984877,'dodoos','','Access-Reject','2019-11-16 19:15:32'),(984878,'dodoos','','Access-Reject','2019-11-16 19:15:44'),(984879,'dodoos','','Access-Reject','2019-11-16 19:15:56'),(984880,'dodoos','','Access-Reject','2019-11-16 19:16:07'),(984881,'dodoos','','Access-Reject','2019-11-16 19:16:19'),(984882,'dodoos','','Access-Reject','2019-11-16 19:16:31'),(984883,'dodoos','','Access-Reject','2019-11-16 19:16:43'),(984884,'dodoos','','Access-Reject','2019-11-16 19:16:55'),(984885,'dodoos','','Access-Reject','2019-11-16 19:17:07'),(984886,'dodoos','','Access-Reject','2019-11-16 19:17:19'),(984887,'dodoos','','Access-Reject','2019-11-16 19:17:31'),(984888,'dodoos','','Access-Reject','2019-11-16 19:17:42'),(984889,'dodoos','','Access-Reject','2019-11-16 19:17:54'),(984890,'dodoos','','Access-Reject','2019-11-16 19:18:06'),(984891,'dodoos','','Access-Reject','2019-11-16 19:18:17'),(984892,'dodoos','','Access-Reject','2019-11-16 19:18:29'),(984893,'dodoos','','Access-Reject','2019-11-16 19:18:41'),(984894,'dodoos','','Access-Reject','2019-11-16 19:18:52'),(984895,'dodoos','','Access-Reject','2019-11-16 19:19:04'),(984896,'dodoos','','Access-Reject','2019-11-16 19:19:15'),(984897,'dodoos','','Access-Reject','2019-11-16 19:19:26'),(984898,'dodoos','','Access-Reject','2019-11-16 19:19:38'),(984899,'dodoos','','Access-Reject','2019-11-16 19:19:50'),(984900,'dodoos','','Access-Reject','2019-11-16 19:20:02'),(984901,'dodoos','','Access-Reject','2019-11-16 19:20:14'),(984902,'dodoos','','Access-Reject','2019-11-16 19:20:26'),(984903,'dodoos','','Access-Reject','2019-11-16 19:20:38'),(984904,'dodoos','','Access-Reject','2019-11-16 19:20:50'),(984905,'dodoos','','Access-Reject','2019-11-16 19:21:01'),(984906,'dodoos','','Access-Reject','2019-11-16 19:21:13'),(984907,'dodoos','','Access-Reject','2019-11-16 19:21:24'),(984908,'dodoos','','Access-Reject','2019-11-16 19:21:36'),(984909,'dodoos','','Access-Reject','2019-11-16 19:21:48'),(984910,'dodoos','','Access-Reject','2019-11-16 19:22:00'),(984911,'dodoos','','Access-Reject','2019-11-16 19:22:11'),(984912,'dodoos','','Access-Reject','2019-11-16 19:22:23'),(984913,'dodoos','','Access-Reject','2019-11-16 19:22:35'),(984914,'dodoos','','Access-Reject','2019-11-16 19:22:46'),(984915,'dodoos','','Access-Reject','2019-11-16 19:22:58'),(984916,'dodoos','','Access-Reject','2019-11-16 19:23:10'),(984917,'dodoos','','Access-Reject','2019-11-16 19:23:21'),(984918,'dodoos','','Access-Reject','2019-11-16 19:23:34'),(984919,'dodoos','','Access-Reject','2019-11-16 19:23:45'),(984920,'dodoos','','Access-Reject','2019-11-16 19:23:57'),(984921,'dodoos','','Access-Reject','2019-11-16 19:24:08'),(984922,'dodoos','','Access-Reject','2019-11-16 19:24:20'),(984923,'dodoos','','Access-Reject','2019-11-16 19:24:32'),(984924,'dodoos','','Access-Reject','2019-11-16 19:24:44'),(984925,'dodoos','','Access-Reject','2019-11-16 19:24:55'),(984926,'dodoos','','Access-Reject','2019-11-16 19:25:06'),(984927,'dodoos','','Access-Reject','2019-11-16 19:25:18'),(984928,'dodoos','','Access-Reject','2019-11-16 19:25:29'),(984929,'dodoos','','Access-Reject','2019-11-16 19:25:40'),(984930,'dodoos','','Access-Reject','2019-11-16 19:25:52'),(984931,'dodoos','','Access-Reject','2019-11-16 19:26:04'),(984932,'dodoos','','Access-Reject','2019-11-16 19:26:15'),(984933,'dodoos','','Access-Reject','2019-11-16 19:26:27'),(984934,'dodoos','','Access-Reject','2019-11-16 19:26:38'),(984935,'dodoos','','Access-Reject','2019-11-16 19:26:50'),(984936,'dodoos','','Access-Reject','2019-11-16 19:27:01'),(984937,'dodoos','','Access-Reject','2019-11-16 19:27:14'),(984938,'dodoos','','Access-Reject','2019-11-16 19:27:25'),(984939,'baduwa','','Access-Accept','2019-11-16 19:27:28'),(984940,'dodoos','','Access-Reject','2019-11-16 19:27:36'),(984941,'dodoos','','Access-Reject','2019-11-16 19:27:48'),(984942,'dodoos','','Access-Reject','2019-11-16 19:27:59'),(984943,'dodoos','','Access-Reject','2019-11-16 19:28:11'),(984944,'dodoos','','Access-Reject','2019-11-16 19:28:23'),(984945,'dodoos','','Access-Reject','2019-11-16 19:28:34'),(984946,'dodoos','','Access-Reject','2019-11-16 19:28:46'),(984947,'dodoos','','Access-Reject','2019-11-16 19:28:57'),(984948,'dodoos','','Access-Reject','2019-11-16 19:29:09'),(984949,'dodoos','','Access-Reject','2019-11-16 19:29:20'),(984950,'dodoos','','Access-Reject','2019-11-16 19:29:31'),(984951,'dodoos','','Access-Reject','2019-11-16 19:29:43'),(984952,'dodoos','','Access-Reject','2019-11-16 19:29:54'),(984953,'dodoos','','Access-Reject','2019-11-16 19:30:06'),(984954,'dodoos','','Access-Reject','2019-11-16 19:30:17'),(984955,'dodoos','','Access-Reject','2019-11-16 19:30:28'),(984956,'dodoos','','Access-Reject','2019-11-16 19:30:40'),(984957,'dodoos','','Access-Reject','2019-11-16 19:30:52'),(984958,'dodoos','','Access-Reject','2019-11-16 19:31:04'),(984959,'dodoos','','Access-Reject','2019-11-16 19:31:15'),(984960,'dodoos','','Access-Reject','2019-11-16 19:31:27'),(984961,'dodoos','','Access-Reject','2019-11-16 19:31:38'),(984962,'dodoos','','Access-Reject','2019-11-16 19:31:49'),(984963,'dodoos','','Access-Reject','2019-11-16 19:32:01'),(984964,'dodoos','','Access-Reject','2019-11-16 19:32:12'),(984965,'dodoos','','Access-Reject','2019-11-16 19:32:24'),(984966,'dodoos','','Access-Reject','2019-11-16 19:32:35'),(984967,'dodoos','','Access-Reject','2019-11-16 19:32:46'),(984968,'dodoos','','Access-Reject','2019-11-16 19:32:58'),(984969,'dodoos','','Access-Reject','2019-11-16 19:33:09'),(984970,'dodoos','','Access-Reject','2019-11-16 19:33:20'),(984971,'dodoos','','Access-Reject','2019-11-16 19:33:32'),(984972,'dodoos','','Access-Reject','2019-11-16 19:33:43'),(984973,'dodoos','','Access-Reject','2019-11-16 19:33:55'),(984974,'dodoos','','Access-Reject','2019-11-16 19:34:06'),(984975,'dodoos','','Access-Reject','2019-11-16 19:34:18'),(984976,'dodoos','','Access-Reject','2019-11-16 19:34:29'),(984977,'dodoos','','Access-Reject','2019-11-16 19:34:40'),(984978,'dodoos','','Access-Reject','2019-11-16 19:34:52'),(984979,'src_hostel','','Access-Accept','2019-11-16 19:34:54'),(984980,'dodoos','','Access-Reject','2019-11-16 19:35:03'),(984981,'dodoos','','Access-Reject','2019-11-16 19:35:15'),(984982,'dodoos','','Access-Reject','2019-11-16 19:35:26'),(984983,'dodoos','','Access-Reject','2019-11-16 19:35:38'),(984984,'dodoos','','Access-Reject','2019-11-16 19:35:49'),(984985,'dodoos','','Access-Reject','2019-11-16 19:36:01'),(984986,'dodoos','','Access-Reject','2019-11-16 19:36:12'),(984987,'dodoos','','Access-Reject','2019-11-16 19:36:23'),(984988,'dodoos','','Access-Reject','2019-11-16 19:36:35'),(984989,'dodoos','','Access-Reject','2019-11-16 19:36:46'),(984990,'dodoos','','Access-Reject','2019-11-16 19:36:58'),(984991,'dodoos','','Access-Reject','2019-11-16 19:37:09'),(984992,'dodoos','','Access-Reject','2019-11-16 19:37:20'),(984993,'dodoos','','Access-Reject','2019-11-16 19:37:32'),(984994,'dodoos','','Access-Reject','2019-11-16 19:37:43'),(984995,'dodoos','','Access-Reject','2019-11-16 19:37:55'),(984996,'dodoos','','Access-Reject','2019-11-16 19:38:06'),(984997,'dodoos','','Access-Reject','2019-11-16 19:38:18'),(984998,'dodoos','','Access-Reject','2019-11-16 19:38:29'),(984999,'dodoos','','Access-Reject','2019-11-16 19:38:40'),(985000,'dodoos','','Access-Reject','2019-11-16 19:38:52'),(985001,'dodoos','','Access-Reject','2019-11-16 19:39:04'),(985002,'dodoos','','Access-Reject','2019-11-16 19:39:16'),(985003,'dodoos','','Access-Reject','2019-11-16 19:39:28'),(985004,'dodoos','','Access-Reject','2019-11-16 19:39:39'),(985005,'dodoos','','Access-Reject','2019-11-16 19:39:50'),(985006,'dodoos','','Access-Reject','2019-11-16 19:40:02'),(985007,'capitalhill','','Access-Accept','2019-11-16 19:40:02'),(985008,'dodoos','','Access-Reject','2019-11-16 19:40:14'),(985009,'dodoos','','Access-Reject','2019-11-16 19:40:25'),(985010,'dodoos','','Access-Reject','2019-11-16 19:40:36'),(985011,'dodoos','','Access-Reject','2019-11-16 19:40:48'),(985012,'dodoos','','Access-Reject','2019-11-16 19:40:59'),(985013,'dodoos','','Access-Reject','2019-11-16 19:41:11'),(985014,'dodoos','','Access-Reject','2019-11-16 19:41:22'),(985015,'dodoos','','Access-Reject','2019-11-16 19:41:34'),(985016,'dodoos','','Access-Reject','2019-11-16 19:41:45'),(985017,'dodoos','','Access-Reject','2019-11-16 19:41:56'),(985018,'dodoos','','Access-Reject','2019-11-16 19:42:08'),(985019,'dodoos','','Access-Reject','2019-11-16 19:42:19'),(985020,'dodoos','','Access-Reject','2019-11-16 19:42:30'),(985021,'dodoos','','Access-Reject','2019-11-16 19:42:42'),(985022,'dodoos','','Access-Reject','2019-11-16 19:42:53'),(985023,'dodoos','','Access-Reject','2019-11-16 19:43:05'),(985024,'dodoos','','Access-Reject','2019-11-16 19:43:17'),(985025,'dodoos','','Access-Reject','2019-11-16 19:43:28'),(985026,'dodoos','','Access-Reject','2019-11-16 19:43:40'),(985027,'dodoos','','Access-Reject','2019-11-16 19:43:51'),(985028,'dodoos','','Access-Reject','2019-11-16 19:44:02'),(985029,'dodoos','','Access-Reject','2019-11-16 19:44:14'),(985030,'dodoos','','Access-Reject','2019-11-16 19:44:25'),(985031,'dodoos','','Access-Reject','2019-11-16 19:44:37'),(985032,'dodoos','','Access-Reject','2019-11-16 19:44:48'),(985033,'dodoos','','Access-Reject','2019-11-16 19:44:59'),(985034,'dodoos','','Access-Reject','2019-11-16 19:45:11'),(985035,'dodoos','','Access-Reject','2019-11-16 19:45:22'),(985036,'dodoos','','Access-Reject','2019-11-16 19:45:34'),(985037,'dodoos','','Access-Reject','2019-11-16 19:45:46'),(985038,'dodoos','','Access-Reject','2019-11-16 19:45:58'),(985039,'ekpetis','','Access-Accept','2019-11-16 19:46:01'),(985040,'dodoos','','Access-Reject','2019-11-16 19:46:09'),(985041,'dodoos','','Access-Reject','2019-11-16 19:46:21'),(985042,'dodoos','','Access-Reject','2019-11-16 19:46:32'),(985043,'dodoos','','Access-Reject','2019-11-16 19:46:44'),(985044,'dodoos','','Access-Reject','2019-11-16 19:46:55'),(985045,'dodoos','','Access-Reject','2019-11-16 19:47:07'),(985046,'dodoos','','Access-Reject','2019-11-16 19:47:18'),(985047,'dodoos','','Access-Reject','2019-11-16 19:47:30'),(985048,'dodoos','','Access-Reject','2019-11-16 19:47:42'),(985049,'dodoos','','Access-Reject','2019-11-16 19:47:53'),(985050,'dodoos','','Access-Reject','2019-11-16 19:48:05'),(985051,'dodoos','','Access-Reject','2019-11-16 19:48:16'),(985052,'dodoos','','Access-Reject','2019-11-16 19:48:27'),(985053,'dodoos','','Access-Reject','2019-11-16 19:48:39'),(985054,'dodoos','','Access-Reject','2019-11-16 19:48:50'),(985055,'dodoos','','Access-Reject','2019-11-16 19:49:02'),(985056,'dodoos','','Access-Reject','2019-11-16 19:49:13'),(985057,'dodoos','','Access-Reject','2019-11-16 19:49:25'),(985058,'dodoos','','Access-Reject','2019-11-16 19:49:37'),(985059,'dodoos','','Access-Reject','2019-11-16 19:49:48'),(985060,'dodoos','','Access-Reject','2019-11-16 19:50:00'),(985061,'dodoos','','Access-Reject','2019-11-16 19:50:12'),(985062,'dodoos','','Access-Reject','2019-11-16 19:50:23'),(985063,'dodoos','','Access-Reject','2019-11-16 19:50:35'),(985064,'dodoos','','Access-Reject','2019-11-16 19:50:46'),(985065,'dodoos','','Access-Reject','2019-11-16 19:50:58'),(985066,'dodoos','','Access-Reject','2019-11-16 19:51:10'),(985067,'dodoos','','Access-Reject','2019-11-16 19:51:22'),(985068,'dodoos','','Access-Reject','2019-11-16 19:51:34'),(985069,'dodoos','','Access-Reject','2019-11-16 19:51:45'),(985070,'dodoos','','Access-Reject','2019-11-16 19:51:57'),(985071,'dodoos','','Access-Reject','2019-11-16 19:52:08'),(985072,'dodoos','','Access-Reject','2019-11-16 19:52:20'),(985073,'dodoos','','Access-Reject','2019-11-16 19:52:31'),(985074,'dodoos','','Access-Reject','2019-11-16 19:52:43'),(985075,'dodoos','','Access-Reject','2019-11-16 19:52:54'),(985076,'dodoos','','Access-Reject','2019-11-16 19:53:06'),(985077,'dodoos','','Access-Reject','2019-11-16 19:53:18'),(985078,'dodoos','','Access-Reject','2019-11-16 19:53:29'),(985079,'dodoos','','Access-Reject','2019-11-16 19:53:41'),(985080,'dodoos','','Access-Reject','2019-11-16 19:53:52'),(985081,'dodoos','','Access-Reject','2019-11-16 19:54:04'),(985082,'dodoos','','Access-Reject','2019-11-16 19:54:15'),(985083,'dodoos','','Access-Reject','2019-11-16 19:54:27'),(985084,'dodoos','','Access-Reject','2019-11-16 19:54:38'),(985085,'dodoos','','Access-Reject','2019-11-16 19:54:49'),(985086,'dodoos','','Access-Reject','2019-11-16 19:55:02'),(985087,'dodoos','','Access-Reject','2019-11-16 19:55:13'),(985088,'dodoos','','Access-Reject','2019-11-16 19:55:25'),(985089,'dodoos','','Access-Reject','2019-11-16 19:55:36'),(985090,'dodoos','','Access-Reject','2019-11-16 19:55:48'),(985091,'dodoos','','Access-Reject','2019-11-16 19:56:00'),(985092,'dodoos','','Access-Reject','2019-11-16 19:56:12'),(985093,'dodoos','','Access-Reject','2019-11-16 19:56:23'),(985094,'dodoos','','Access-Reject','2019-11-16 19:56:35'),(985095,'dodoos','','Access-Reject','2019-11-16 19:56:47'),(985096,'dodoos','','Access-Reject','2019-11-16 19:56:58'),(985097,'dodoos','','Access-Reject','2019-11-16 19:57:10'),(985098,'dodoos','','Access-Reject','2019-11-16 19:57:21'),(985099,'dodoos','','Access-Reject','2019-11-16 19:57:32'),(985100,'dodoos','','Access-Reject','2019-11-16 19:57:44'),(985101,'dodoos','','Access-Reject','2019-11-16 19:57:55'),(985102,'dodoos','','Access-Reject','2019-11-16 19:58:06'),(985103,'dodoos','','Access-Reject','2019-11-16 19:58:18'),(985104,'dodoos','','Access-Reject','2019-11-16 19:58:29'),(985105,'dodoos','','Access-Reject','2019-11-16 19:58:41'),(985106,'dodoos','','Access-Reject','2019-11-16 19:58:52'),(985107,'dodoos','','Access-Reject','2019-11-16 19:59:04'),(985108,'dodoos','','Access-Reject','2019-11-16 19:59:15'),(985109,'dodoos','','Access-Reject','2019-11-16 19:59:26'),(985110,'dodoos','','Access-Reject','2019-11-16 19:59:38'),(985111,'dodoos','','Access-Reject','2019-11-16 19:59:49'),(985112,'dodoos','','Access-Reject','2019-11-16 20:00:01'),(985113,'dodoos','','Access-Reject','2019-11-16 20:00:12'),(985114,'dodoos','','Access-Reject','2019-11-16 20:00:23'),(985115,'dodoos','','Access-Reject','2019-11-16 20:00:35'),(985116,'dodoos','','Access-Reject','2019-11-16 20:00:46'),(985117,'dodoos','','Access-Reject','2019-11-16 20:00:58'),(985118,'dodoos','','Access-Reject','2019-11-16 20:01:09'),(985119,'dodoos','','Access-Reject','2019-11-16 20:01:22'),(985120,'dodoos','','Access-Reject','2019-11-16 20:01:33'),(985121,'dodoos','','Access-Reject','2019-11-16 20:01:44'),(985122,'dodoos','','Access-Reject','2019-11-16 20:01:56'),(985123,'dodoos','','Access-Reject','2019-11-16 20:02:07'),(985124,'dodoos','','Access-Reject','2019-11-16 20:02:19'),(985125,'dodoos','','Access-Reject','2019-11-16 20:02:30'),(985126,'dodoos','','Access-Reject','2019-11-16 20:02:42'),(985127,'dodoos','','Access-Reject','2019-11-16 20:02:54'),(985128,'dodoos','','Access-Reject','2019-11-16 20:03:05'),(985129,'dodoos','','Access-Reject','2019-11-16 20:03:16'),(985130,'dodoos','','Access-Reject','2019-11-16 20:03:28'),(985131,'dodoos','','Access-Reject','2019-11-16 20:03:39'),(985132,'dodoos','','Access-Reject','2019-11-16 20:03:51'),(985133,'dodoos','','Access-Reject','2019-11-16 20:04:02'),(985134,'dodoos','','Access-Reject','2019-11-16 20:04:14'),(985135,'dodoos','','Access-Reject','2019-11-16 20:04:26'),(985136,'dodoos','','Access-Reject','2019-11-16 20:04:37'),(985137,'dodoos','','Access-Reject','2019-11-16 20:04:49'),(985138,'dodoos','','Access-Reject','2019-11-16 20:05:00'),(985139,'dodoos','','Access-Reject','2019-11-16 20:05:11'),(985140,'dodoos','','Access-Reject','2019-11-16 20:05:23'),(985141,'dodoos','','Access-Reject','2019-11-16 20:05:34'),(985142,'dodoos','','Access-Reject','2019-11-16 20:05:46'),(985143,'dodoos','','Access-Reject','2019-11-16 20:05:57'),(985144,'dodoos','','Access-Reject','2019-11-16 20:06:08'),(985145,'dodoos','','Access-Reject','2019-11-16 20:06:20'),(985146,'dodoos','','Access-Reject','2019-11-16 20:06:31'),(985147,'dodoos','','Access-Reject','2019-11-16 20:06:43'),(985148,'h','0x008935ce9d1095d9a2d5b4b64beb0508ee','Access-Reject','2019-11-16 20:06:52'),(985149,'dodoos','','Access-Reject','2019-11-16 20:06:54'),(985150,'dodoos','','Access-Reject','2019-11-16 20:07:06'),(985151,'dodoos','','Access-Reject','2019-11-16 20:07:17'),(985152,'dodoos','','Access-Reject','2019-11-16 20:07:29'),(985153,'dodoos','','Access-Reject','2019-11-16 20:07:40'),(985154,'dodoos','','Access-Reject','2019-11-16 20:07:51'),(985155,'dodoos','','Access-Reject','2019-11-16 20:08:03'),(985156,'dodoos','','Access-Reject','2019-11-16 20:08:14'),(985157,'dodoos','','Access-Reject','2019-11-16 20:08:26'),(985158,'dodoos','','Access-Reject','2019-11-16 20:08:37'),(985159,'dodoos','','Access-Reject','2019-11-16 20:08:48'),(985160,'dodoos','','Access-Reject','2019-11-16 20:09:00'),(985161,'dodoos','','Access-Reject','2019-11-16 20:09:11'),(985162,'dodoos','','Access-Reject','2019-11-16 20:09:23'),(985163,'dodoos','','Access-Reject','2019-11-16 20:09:34'),(985164,'dodoos','','Access-Reject','2019-11-16 20:09:46'),(985165,'dodoos','','Access-Reject','2019-11-16 20:09:57'),(985166,'affiliation','','Access-Accept','2019-11-16 20:10:03'),(985167,'cegrad','','Access-Accept','2019-11-16 20:10:04'),(985168,'dodoos','','Access-Reject','2019-11-16 20:10:09'),(985169,'anane-fenin','','Access-Accept','2019-11-16 20:10:09'),(985170,'dodoos','','Access-Reject','2019-11-16 20:10:20'),(985171,'dodoos','','Access-Reject','2019-11-16 20:10:31'),(985172,'dodoos','','Access-Reject','2019-11-16 20:10:43'),(985173,'dodoos','','Access-Reject','2019-11-16 20:10:54'),(985174,'dodoos','','Access-Reject','2019-11-16 20:11:06'),(985175,'dodoos','','Access-Reject','2019-11-16 20:11:17'),(985176,'dodoos','','Access-Reject','2019-11-16 20:11:28'),(985177,'dodoos','','Access-Reject','2019-11-16 20:11:40'),(985178,'dodoos','','Access-Reject','2019-11-16 20:11:47'),(985179,'dodoos','','Access-Reject','2019-11-16 20:11:49'),(985180,'dodoos','','Access-Reject','2019-11-16 20:11:50'),(985181,'dodoos','','Access-Reject','2019-11-16 20:11:52'),(985182,'dodoos','','Access-Reject','2019-11-16 20:11:55'),(985183,'dodoos','','Access-Reject','2019-11-16 20:12:00'),(985184,'dodoos','','Access-Reject','2019-11-16 20:12:08'),(985185,'dodoos','','Access-Reject','2019-11-16 20:12:19'),(985186,'dodoos','','Access-Reject','2019-11-16 20:12:31'),(985187,'dodoos','','Access-Reject','2019-11-16 20:12:42'),(985188,'dodoos','','Access-Reject','2019-11-16 20:12:54'),(985189,'dodoos','','Access-Reject','2019-11-16 20:13:05'),(985190,'dodoos','','Access-Reject','2019-11-16 20:13:17'),(985191,'dodoos','','Access-Reject','2019-11-16 20:13:28'),(985192,'dodoos','','Access-Reject','2019-11-16 20:13:39'),(985193,'dodoos','','Access-Reject','2019-11-16 20:13:51'),(985194,'dodoos','','Access-Reject','2019-11-16 20:14:02'),(985195,'dodoos','','Access-Reject','2019-11-16 20:14:14'),(985196,'dodoos','','Access-Reject','2019-11-16 20:14:25'),(985197,'dodoos','','Access-Reject','2019-11-16 20:14:37'),(985198,'dodoos','','Access-Reject','2019-11-16 20:14:48'),(985199,'dodoos','','Access-Reject','2019-11-16 20:15:00'),(985200,'dodoos','','Access-Reject','2019-11-16 20:15:11'),(985201,'dodoos','','Access-Reject','2019-11-16 20:15:23'),(985202,'dodoos','','Access-Reject','2019-11-16 20:15:34'),(985203,'dodoos','','Access-Reject','2019-11-16 20:15:46'),(985204,'dodoos','','Access-Reject','2019-11-16 20:15:57'),(985205,'dodoos','','Access-Reject','2019-11-16 20:16:09'),(985206,'dodoos','','Access-Reject','2019-11-16 20:16:20'),(985207,'dodoos','','Access-Reject','2019-11-16 20:16:32'),(985208,'dodoos','','Access-Reject','2019-11-16 20:16:43'),(985209,'dodoos','','Access-Reject','2019-11-16 20:16:55'),(985210,'dodoos','','Access-Reject','2019-11-16 20:17:06'),(985211,'dodoos','','Access-Reject','2019-11-16 20:17:18'),(985212,'dodoos','','Access-Reject','2019-11-16 20:17:29'),(985213,'dodoos','','Access-Reject','2019-11-16 20:17:40'),(985214,'dodoos','','Access-Reject','2019-11-16 20:17:52'),(985215,'dodoos','','Access-Reject','2019-11-16 20:18:03'),(985216,'dodoos','','Access-Reject','2019-11-16 20:18:15'),(985217,'dodoos','','Access-Reject','2019-11-16 20:18:26'),(985218,'dodoos','','Access-Reject','2019-11-16 20:18:38'),(985219,'dodoos','','Access-Reject','2019-11-16 20:18:49'),(985220,'dodoos','','Access-Reject','2019-11-16 20:19:01'),(985221,'dodoos','','Access-Reject','2019-11-16 20:19:12'),(985222,'dodoos','','Access-Reject','2019-11-16 20:19:24'),(985223,'dodoos','','Access-Reject','2019-11-16 20:19:35'),(985224,'dodoos','','Access-Reject','2019-11-16 20:19:46'),(985225,'dodoos','','Access-Reject','2019-11-16 20:19:58'),(985226,'dodoos','','Access-Reject','2019-11-16 20:20:09'),(985227,'dodoos','','Access-Reject','2019-11-16 20:20:21'),(985228,'dodoos','','Access-Reject','2019-11-16 20:20:32'),(985229,'dodoos','','Access-Reject','2019-11-16 20:20:43'),(985230,'dodoos','','Access-Reject','2019-11-16 20:20:55'),(985231,'dodoos','','Access-Reject','2019-11-16 20:21:06'),(985232,'dodoos','','Access-Reject','2019-11-16 20:21:18'),(985233,'dodoos','','Access-Reject','2019-11-16 20:21:29'),(985234,'dodoos','','Access-Reject','2019-11-16 20:21:40'),(985235,'dodoos','','Access-Reject','2019-11-16 20:21:52'),(985236,'dodoos','','Access-Reject','2019-11-16 20:22:03'),(985237,'dodoos','','Access-Reject','2019-11-16 20:22:15'),(985238,'dodoos','','Access-Reject','2019-11-16 20:22:26'),(985239,'dodoos','','Access-Reject','2019-11-16 20:22:37'),(985240,'dodoos','','Access-Reject','2019-11-16 20:22:49'),(985241,'dodoos','','Access-Reject','2019-11-16 20:23:33'),(985242,'dodoos','','Access-Reject','2019-11-16 20:23:44'),(985243,'dodoos','','Access-Reject','2019-11-16 20:23:56'),(985244,'dodoos','','Access-Reject','2019-11-16 20:24:08'),(985245,'dodoos','','Access-Reject','2019-11-16 20:24:20'),(985246,'dodoos','','Access-Reject','2019-11-16 20:24:32'),(985247,'dodoos','','Access-Reject','2019-11-16 20:24:45'),(985248,'dodoos','','Access-Reject','2019-11-16 20:24:57'),(985249,'dodoos','','Access-Reject','2019-11-16 20:25:09'),(985250,'dodoos','','Access-Reject','2019-11-16 20:25:21'),(985251,'dodoos','','Access-Reject','2019-11-16 20:25:32'),(985252,'dodoos','','Access-Reject','2019-11-16 20:25:44'),(985253,'dodoos','','Access-Reject','2019-11-16 20:25:57'),(985254,'dodoos','','Access-Reject','2019-11-16 20:26:09'),(985255,'dodoos','','Access-Reject','2019-11-16 20:26:20'),(985256,'dodoos','','Access-Reject','2019-11-16 20:26:31'),(985257,'dodoos','','Access-Reject','2019-11-16 20:26:43'),(985258,'dodoos','','Access-Reject','2019-11-16 20:26:54'),(985259,'dodoos','','Access-Reject','2019-11-16 20:27:06'),(985260,'dodoos','','Access-Reject','2019-11-16 20:27:17'),(985261,'baduwa','','Access-Accept','2019-11-16 20:27:28'),(985262,'dodoos','','Access-Reject','2019-11-16 20:27:30'),(985263,'dodoos','','Access-Reject','2019-11-16 20:27:43'),(985264,'dodoos','','Access-Reject','2019-11-16 20:27:54'),(985265,'dodoos','','Access-Reject','2019-11-16 20:28:06'),(985266,'dodoos','','Access-Reject','2019-11-16 20:28:17'),(985267,'dodoos','','Access-Reject','2019-11-16 20:28:29'),(985268,'dodoos','','Access-Reject','2019-11-16 20:28:40'),(985269,'dodoos','','Access-Reject','2019-11-16 20:28:52'),(985270,'dodoos','','Access-Reject','2019-11-16 20:29:03'),(985271,'dodoos','','Access-Reject','2019-11-16 20:29:15'),(985272,'dodoos','','Access-Reject','2019-11-16 20:29:26'),(985273,'dodoos','','Access-Reject','2019-11-16 20:29:37'),(985274,'dodoos','','Access-Reject','2019-11-16 20:29:49'),(985275,'dodoos','','Access-Reject','2019-11-16 20:30:00'),(985276,'dodoos','','Access-Reject','2019-11-16 20:30:11'),(985277,'dodoos','','Access-Reject','2019-11-16 20:30:23'),(985278,'dodoos','','Access-Reject','2019-11-16 20:30:34'),(985279,'dodoos','','Access-Reject','2019-11-16 20:30:46'),(985280,'dodoos','','Access-Reject','2019-11-16 20:30:57'),(985281,'dodoos','','Access-Reject','2019-11-16 20:31:09'),(985282,'dodoos','','Access-Reject','2019-11-16 20:31:20'),(985283,'dodoos','','Access-Reject','2019-11-16 20:31:33'),(985284,'dodoos','','Access-Reject','2019-11-16 20:31:44'),(985285,'dodoos','','Access-Reject','2019-11-16 20:31:56'),(985286,'dodoos','','Access-Reject','2019-11-16 20:32:07'),(985287,'dodoos','','Access-Reject','2019-11-16 20:32:18'),(985288,'dodoos','','Access-Reject','2019-11-16 20:32:30'),(985289,'dodoos','','Access-Reject','2019-11-16 20:32:41'),(985290,'dodoos','','Access-Reject','2019-11-16 20:32:53'),(985291,'dodoos','','Access-Reject','2019-11-16 20:33:04'),(985292,'dodoos','','Access-Reject','2019-11-16 20:33:15'),(985293,'dodoos','','Access-Reject','2019-11-16 20:33:27'),(985294,'dodoos','','Access-Reject','2019-11-16 20:33:38'),(985295,'dodoos','','Access-Reject','2019-11-16 20:33:50'),(985296,'dodoos','','Access-Reject','2019-11-16 20:34:01'),(985297,'dodoos','','Access-Reject','2019-11-16 20:34:12'),(985298,'dodoos','','Access-Reject','2019-11-16 20:34:24'),(985299,'dodoos','','Access-Reject','2019-11-16 20:34:35'),(985300,'dodoos','','Access-Reject','2019-11-16 20:34:47'),(985301,'src_hostel','','Access-Accept','2019-11-16 20:34:53'),(985302,'dodoos','','Access-Reject','2019-11-16 20:34:58'),(985303,'dodoos','','Access-Reject','2019-11-16 20:35:09'),(985304,'dodoos','','Access-Reject','2019-11-16 20:35:21'),(985305,'dodoos','','Access-Reject','2019-11-16 20:35:32'),(985306,'dodoos','','Access-Reject','2019-11-16 20:35:43'),(985307,'dodoos','','Access-Reject','2019-11-16 20:35:55'),(985308,'dodoos','','Access-Reject','2019-11-16 20:36:06'),(985309,'dodoos','','Access-Reject','2019-11-16 20:36:18'),(985310,'dodoos','','Access-Reject','2019-11-16 20:36:29'),(985311,'dodoos','','Access-Reject','2019-11-16 20:36:40'),(985312,'dodoos','','Access-Reject','2019-11-16 20:36:52'),(985313,'dodoos','','Access-Reject','2019-11-16 20:37:03'),(985314,'dodoos','','Access-Reject','2019-11-16 20:37:15'),(985315,'dodoos','','Access-Reject','2019-11-16 20:37:26'),(985316,'dodoos','','Access-Reject','2019-11-16 20:37:38'),(985317,'dodoos','','Access-Reject','2019-11-16 20:37:49'),(985318,'dodoos','','Access-Reject','2019-11-16 20:38:00'),(985319,'dodoos','','Access-Reject','2019-11-16 20:38:12'),(985320,'dodoos','','Access-Reject','2019-11-16 20:38:23'),(985321,'dodoos','','Access-Reject','2019-11-16 20:38:34'),(985322,'dodoos','','Access-Reject','2019-11-16 20:38:46'),(985323,'dodoos','','Access-Reject','2019-11-16 20:38:57'),(985324,'dodoos','','Access-Reject','2019-11-16 20:39:09'),(985325,'dodoos','','Access-Reject','2019-11-16 20:39:20'),(985326,'dodoos','','Access-Reject','2019-11-16 20:39:31'),(985327,'dodoos','','Access-Reject','2019-11-16 20:39:43'),(985328,'dodoos','','Access-Reject','2019-11-16 20:39:54'),(985329,'capitalhill','','Access-Accept','2019-11-16 20:40:02'),(985330,'dodoos','','Access-Reject','2019-11-16 20:40:06'),(985331,'dodoos','','Access-Reject','2019-11-16 20:40:17'),(985332,'dodoos','','Access-Reject','2019-11-16 20:40:28'),(985333,'dodoos','','Access-Reject','2019-11-16 20:40:40'),(985334,'dodoos','','Access-Reject','2019-11-16 20:40:52'),(985335,'dodoos','','Access-Reject','2019-11-16 20:41:04'),(985336,'dodoos','','Access-Reject','2019-11-16 20:41:16'),(985337,'dodoos','','Access-Reject','2019-11-16 20:41:29'),(985338,'dodoos','','Access-Reject','2019-11-16 20:41:40'),(985339,'dodoos','','Access-Reject','2019-11-16 20:41:52'),(985340,'dodoos','','Access-Reject','2019-11-16 20:42:03'),(985341,'dodoos','','Access-Reject','2019-11-16 20:42:15'),(985342,'dodoos','','Access-Reject','2019-11-16 20:42:26'),(985343,'dodoos','','Access-Reject','2019-11-16 20:42:37'),(985344,'dodoos','','Access-Reject','2019-11-16 20:42:49'),(985345,'dodoos','','Access-Reject','2019-11-16 20:43:00'),(985346,'dodoos','','Access-Reject','2019-11-16 20:43:12'),(985347,'dodoos','','Access-Reject','2019-11-16 20:43:23'),(985348,'dodoos','','Access-Reject','2019-11-16 20:43:34'),(985349,'dodoos','','Access-Reject','2019-11-16 20:43:46'),(985350,'dodoos','','Access-Reject','2019-11-16 20:43:57'),(985351,'dodoos','','Access-Reject','2019-11-16 20:44:09'),(985352,'dodoos','','Access-Reject','2019-11-16 20:44:20'),(985353,'dodoos','','Access-Reject','2019-11-16 20:44:31'),(985354,'dodoos','','Access-Reject','2019-11-16 20:44:43'),(985355,'dodoos','','Access-Reject','2019-11-16 20:44:54'),(985356,'dodoos','','Access-Reject','2019-11-16 20:45:05'),(985357,'dodoos','','Access-Reject','2019-11-16 20:45:17'),(985358,'dodoos','','Access-Reject','2019-11-16 20:45:28'),(985359,'dodoos','','Access-Reject','2019-11-16 20:45:40'),(985360,'dodoos','','Access-Reject','2019-11-16 20:45:51'),(985361,'dodoos','','Access-Reject','2019-11-16 20:46:02'),(985362,'ekpetis','','Access-Accept','2019-11-16 20:46:10'),(985363,'dodoos','','Access-Reject','2019-11-16 20:46:14'),(985364,'dodoos','','Access-Reject','2019-11-16 20:46:25'),(985365,'dodoos','','Access-Reject','2019-11-16 20:46:37'),(985366,'dodoos','','Access-Reject','2019-11-16 20:46:48'),(985367,'dodoos','','Access-Reject','2019-11-16 20:47:00'),(985368,'dodoos','','Access-Reject','2019-11-16 20:47:11'),(985369,'dodoos','','Access-Reject','2019-11-16 20:47:22'),(985370,'dodoos','','Access-Reject','2019-11-16 20:47:34'),(985371,'dodoos','','Access-Reject','2019-11-16 20:47:46'),(985372,'dodoos','','Access-Reject','2019-11-16 20:47:58'),(985373,'dodoos','','Access-Reject','2019-11-16 20:48:09'),(985374,'dodoos','','Access-Reject','2019-11-16 20:48:20'),(985375,'dodoos','','Access-Reject','2019-11-16 20:48:32'),(985376,'dodoos','','Access-Reject','2019-11-16 20:48:43'),(985377,'dodoos','','Access-Reject','2019-11-16 20:48:54'),(985378,'dodoos','','Access-Reject','2019-11-16 20:49:06'),(985379,'dodoos','','Access-Reject','2019-11-16 20:49:17'),(985380,'dodoos','','Access-Reject','2019-11-16 20:49:29'),(985381,'dodoos','','Access-Reject','2019-11-16 20:49:40'),(985382,'dodoos','','Access-Reject','2019-11-16 20:49:51'),(985383,'dodoos','','Access-Reject','2019-11-16 20:50:03'),(985384,'dodoos','','Access-Reject','2019-11-16 20:50:14'),(985385,'dodoos','','Access-Reject','2019-11-16 20:50:26'),(985386,'dodoos','','Access-Reject','2019-11-16 20:50:38'),(985387,'dodoos','','Access-Reject','2019-11-16 20:50:50'),(985388,'dodoos','','Access-Reject','2019-11-16 20:51:01'),(985389,'dodoos','','Access-Reject','2019-11-16 20:51:12'),(985390,'dodoos','','Access-Reject','2019-11-16 20:51:24'),(985391,'dodoos','','Access-Reject','2019-11-16 20:51:35'),(985392,'dodoos','','Access-Reject','2019-11-16 20:51:47'),(985393,'dodoos','','Access-Reject','2019-11-16 20:51:58'),(985394,'dodoos','','Access-Reject','2019-11-16 20:52:09'),(985395,'dodoos','','Access-Reject','2019-11-16 20:52:21'),(985396,'dodoos','','Access-Reject','2019-11-16 20:52:32'),(985397,'dodoos','','Access-Reject','2019-11-16 20:52:44'),(985398,'dodoos','','Access-Reject','2019-11-16 20:52:55'),(985399,'dodoos','','Access-Reject','2019-11-16 20:53:07'),(985400,'dodoos','','Access-Reject','2019-11-16 20:53:19'),(985401,'dodoos','','Access-Reject','2019-11-16 20:53:30'),(985402,'dodoos','','Access-Reject','2019-11-16 20:53:42'),(985403,'dodoos','','Access-Reject','2019-11-16 20:53:53'),(985404,'dodoos','','Access-Reject','2019-11-16 20:54:05'),(985405,'dodoos','','Access-Reject','2019-11-16 20:54:16'),(985406,'dodoos','','Access-Reject','2019-11-16 20:54:27'),(985407,'dodoos','','Access-Reject','2019-11-16 20:54:39'),(985408,'dodoos','','Access-Reject','2019-11-16 20:54:50'),(985409,'dodoos','','Access-Reject','2019-11-16 20:55:01'),(985410,'dodoos','','Access-Reject','2019-11-16 20:55:13'),(985411,'dodoos','','Access-Reject','2019-11-16 20:55:24'),(985412,'dodoos','','Access-Reject','2019-11-16 20:55:36'),(985413,'dodoos','','Access-Reject','2019-11-16 20:55:47'),(985414,'dodoos','','Access-Reject','2019-11-16 20:55:58'),(985415,'dodoos','','Access-Reject','2019-11-16 20:56:10'),(985416,'dodoos','','Access-Reject','2019-11-16 20:56:21'),(985417,'dodoos','','Access-Reject','2019-11-16 20:56:32'),(985418,'dodoos','','Access-Reject','2019-11-16 20:56:44'),(985419,'dodoos','','Access-Reject','2019-11-16 20:56:55'),(985420,'dodoos','','Access-Reject','2019-11-16 20:57:08'),(985421,'dodoos','','Access-Reject','2019-11-16 20:57:19'),(985422,'dodoos','','Access-Reject','2019-11-16 20:57:31'),(985423,'dodoos','','Access-Reject','2019-11-16 20:57:43'),(985424,'dodoos','','Access-Reject','2019-11-16 20:57:54'),(985425,'dodoos','','Access-Reject','2019-11-16 20:58:06'),(985426,'dodoos','','Access-Reject','2019-11-16 20:58:17'),(985427,'dodoos','','Access-Reject','2019-11-16 20:58:28'),(985428,'dodoos','','Access-Reject','2019-11-16 20:58:40'),(985429,'dodoos','','Access-Reject','2019-11-16 20:58:51'),(985430,'dodoos','','Access-Reject','2019-11-16 20:59:03'),(985431,'dodoos','','Access-Reject','2019-11-16 20:59:14'),(985432,'dodoos','','Access-Reject','2019-11-16 20:59:25'),(985433,'dodoos','','Access-Reject','2019-11-16 20:59:37'),(985434,'dodoos','','Access-Reject','2019-11-16 20:59:48'),(985435,'dodoos','','Access-Reject','2019-11-16 21:00:00'),(985436,'dodoos','','Access-Reject','2019-11-16 21:00:11'),(985437,'dodoos','','Access-Reject','2019-11-16 21:00:22'),(985438,'dodoos','','Access-Reject','2019-11-16 21:00:34'),(985439,'dodoos','','Access-Reject','2019-11-16 21:00:45'),(985440,'dodoos','','Access-Reject','2019-11-16 21:00:57'),(985441,'dodoos','','Access-Reject','2019-11-16 21:01:08'),(985442,'dodoos','','Access-Reject','2019-11-16 21:01:19'),(985443,'dodoos','','Access-Reject','2019-11-16 21:01:31'),(985444,'dodoos','','Access-Reject','2019-11-16 21:01:42'),(985445,'dodoos','','Access-Reject','2019-11-16 21:01:54'),(985446,'dodoos','','Access-Reject','2019-11-16 21:02:05'),(985447,'dodoos','','Access-Reject','2019-11-16 21:02:16'),(985448,'dodoos','','Access-Reject','2019-11-16 21:02:28'),(985449,'dodoos','','Access-Reject','2019-11-16 21:02:39'),(985450,'dodoos','','Access-Reject','2019-11-16 21:02:51'),(985451,'dodoos','','Access-Reject','2019-11-16 21:03:02'),(985452,'dodoos','','Access-Reject','2019-11-16 21:03:13'),(985453,'dodoos','','Access-Reject','2019-11-16 21:03:25'),(985454,'dodoos','','Access-Reject','2019-11-16 21:03:36'),(985455,'dodoos','','Access-Reject','2019-11-16 21:03:48'),(985456,'dodoos','','Access-Reject','2019-11-16 21:03:59'),(985457,'dodoos','','Access-Reject','2019-11-16 21:04:10'),(985458,'dodoos','','Access-Reject','2019-11-16 21:04:22'),(985459,'dodoos','','Access-Reject','2019-11-16 21:04:33'),(985460,'dodoos','','Access-Reject','2019-11-16 21:04:45'),(985461,'dodoos','','Access-Reject','2019-11-16 21:04:56'),(985462,'dodoos','','Access-Reject','2019-11-16 21:05:08'),(985463,'dodoos','','Access-Reject','2019-11-16 21:05:19'),(985464,'dodoos','','Access-Reject','2019-11-16 21:05:30'),(985465,'dodoos','','Access-Reject','2019-11-16 21:05:42'),(985466,'pempamsie','','Access-Accept','2019-11-16 21:05:43'),(985467,'dodoos','','Access-Reject','2019-11-16 21:05:53'),(985468,'dodoos','','Access-Reject','2019-11-16 21:06:04'),(985469,'dodoos','','Access-Reject','2019-11-16 21:06:16'),(985470,'dodoos','','Access-Reject','2019-11-16 21:06:27'),(985471,'dodoos','','Access-Reject','2019-11-16 21:06:39'),(985472,'dodoos','','Access-Reject','2019-11-16 21:06:50'),(985473,'dodoos','','Access-Reject','2019-11-16 21:07:01'),(985474,'dodoos','','Access-Reject','2019-11-16 21:07:13'),(985475,'dodoos','','Access-Reject','2019-11-16 21:07:24'),(985476,'dodoos','','Access-Reject','2019-11-16 21:07:36'),(985477,'dodoos','','Access-Reject','2019-11-16 21:07:47'),(985478,'dodoos','','Access-Reject','2019-11-16 21:07:59'),(985479,'dodoos','','Access-Reject','2019-11-16 21:08:10'),(985480,'dodoos','','Access-Reject','2019-11-16 21:08:21'),(985481,'dodoos','','Access-Reject','2019-11-16 21:08:33'),(985482,'dodoos','','Access-Reject','2019-11-16 21:08:44'),(985483,'dodoos','','Access-Reject','2019-11-16 21:08:55'),(985484,'dodoos','','Access-Reject','2019-11-16 21:09:07'),(985485,'dodoos','','Access-Reject','2019-11-16 21:09:19'),(985486,'dodoos','','Access-Reject','2019-11-16 21:09:30'),(985487,'dodoos','','Access-Reject','2019-11-16 21:09:42'),(985488,'dodoos','','Access-Reject','2019-11-16 21:09:53'),(985489,'dodoos','','Access-Reject','2019-11-16 21:10:04'),(985490,'britwums','','Access-Accept','2019-11-16 21:10:07'),(985491,'dodoos','','Access-Reject','2019-11-16 21:10:16'),(985492,'dodoos','','Access-Reject','2019-11-16 21:10:27'),(985493,'dodoos','','Access-Reject','2019-11-16 21:10:39'),(985494,'dodoos','','Access-Reject','2019-11-16 21:10:50'),(985495,'dodoos','','Access-Reject','2019-11-16 21:11:02'),(985496,'dodoos','','Access-Reject','2019-11-16 21:11:13'),(985497,'dodoos','','Access-Reject','2019-11-16 21:11:24'),(985498,'dodoos','','Access-Reject','2019-11-16 21:11:36'),(985499,'dodoos','','Access-Reject','2019-11-16 21:11:47'),(985500,'dodoos','','Access-Reject','2019-11-16 21:11:48'),(985501,'dodoos','','Access-Reject','2019-11-16 21:11:49'),(985502,'dodoos','','Access-Reject','2019-11-16 21:11:51'),(985503,'dodoos','','Access-Reject','2019-11-16 21:11:53'),(985504,'dodoos','','Access-Reject','2019-11-16 21:11:55'),(985505,'dodoos','','Access-Reject','2019-11-16 21:12:00'),(985506,'dodoos','','Access-Reject','2019-11-16 21:12:08'),(985507,'dodoos','','Access-Reject','2019-11-16 21:12:19'),(985508,'dodoos','','Access-Reject','2019-11-16 21:12:31'),(985509,'dodoos','','Access-Reject','2019-11-16 21:12:42'),(985510,'dodoos','','Access-Reject','2019-11-16 21:12:54'),(985511,'dodoos','','Access-Reject','2019-11-16 21:13:05'),(985512,'dodoos','','Access-Reject','2019-11-16 21:13:17'),(985513,'dodoos','','Access-Reject','2019-11-16 21:13:28'),(985514,'dodoos','','Access-Reject','2019-11-16 21:13:40'),(985515,'dodoos','','Access-Reject','2019-11-16 21:13:51'),(985516,'dodoos','','Access-Reject','2019-11-16 21:14:02'),(985517,'dodoos','','Access-Reject','2019-11-16 21:14:14'),(985518,'dodoos','','Access-Reject','2019-11-16 21:14:25'),(985519,'dodoos','','Access-Reject','2019-11-16 21:14:37'),(985520,'dodoos','','Access-Reject','2019-11-16 21:14:48'),(985521,'dodoos','','Access-Reject','2019-11-16 21:15:00'),(985522,'dodoos','','Access-Reject','2019-11-16 21:15:12'),(985523,'dodoos','','Access-Reject','2019-11-16 21:15:23'),(985524,'dodoos','','Access-Reject','2019-11-16 21:15:35'),(985525,'dodoos','','Access-Reject','2019-11-16 21:15:46'),(985526,'dodoos','','Access-Reject','2019-11-16 21:15:58'),(985527,'dodoos','','Access-Reject','2019-11-16 21:16:09'),(985528,'dodoos','','Access-Reject','2019-11-16 21:16:21'),(985529,'dodoos','','Access-Reject','2019-11-16 21:16:32'),(985530,'dodoos','','Access-Reject','2019-11-16 21:16:44'),(985531,'dodoos','','Access-Reject','2019-11-16 21:16:55'),(985532,'dodoos','','Access-Reject','2019-11-16 21:17:06'),(985533,'dodoos','','Access-Reject','2019-11-16 21:17:18'),(985534,'dodoos','','Access-Reject','2019-11-16 21:17:29'),(985535,'dodoos','','Access-Reject','2019-11-16 21:17:41'),(985536,'dodoos','','Access-Reject','2019-11-16 21:17:52'),(985537,'dodoos','','Access-Reject','2019-11-16 21:18:04'),(985538,'dodoos','','Access-Reject','2019-11-16 21:18:15'),(985539,'dodoos','','Access-Reject','2019-11-16 21:18:27'),(985540,'dodoos','','Access-Reject','2019-11-16 21:18:38'),(985541,'dodoos','','Access-Reject','2019-11-16 21:18:50'),(985542,'dodoos','','Access-Reject','2019-11-16 21:19:01'),(985543,'dodoos','','Access-Reject','2019-11-16 21:19:12'),(985544,'dodoos','','Access-Reject','2019-11-16 21:19:24'),(985545,'dodoos','','Access-Reject','2019-11-16 21:19:35'),(985546,'dodoos','','Access-Reject','2019-11-16 21:19:47'),(985547,'dodoos','','Access-Reject','2019-11-16 21:19:58'),(985548,'dodoos','','Access-Reject','2019-11-16 21:20:10'),(985549,'dodoos','','Access-Reject','2019-11-16 21:20:22'),(985550,'dodoos','','Access-Reject','2019-11-16 21:20:33'),(985551,'dodoos','','Access-Reject','2019-11-16 21:20:45'),(985552,'dodoos','','Access-Reject','2019-11-16 21:20:56'),(985553,'dodoos','','Access-Reject','2019-11-16 21:21:07'),(985554,'dodoos','','Access-Reject','2019-11-16 21:21:19'),(985555,'dodoos','','Access-Reject','2019-11-16 21:21:30'),(985556,'dodoos','','Access-Reject','2019-11-16 21:21:42'),(985557,'dodoos','','Access-Reject','2019-11-16 21:21:53'),(985558,'dodoos','','Access-Reject','2019-11-16 21:22:04'),(985559,'dodoos','','Access-Reject','2019-11-16 21:22:16'),(985560,'dodoos','','Access-Reject','2019-11-16 21:22:28'),(985561,'dodoos','','Access-Reject','2019-11-16 21:22:39'),(985562,'dodoos','','Access-Reject','2019-11-16 21:22:51'),(985563,'dodoos','','Access-Reject','2019-11-16 21:23:02'),(985564,'dodoos','','Access-Reject','2019-11-16 21:23:14'),(985565,'dodoos','','Access-Reject','2019-11-16 21:23:25'),(985566,'dodoos','','Access-Reject','2019-11-16 21:23:36'),(985567,'dodoos','','Access-Reject','2019-11-16 21:23:48'),(985568,'dodoos','','Access-Reject','2019-11-16 21:23:59'),(985569,'dodoos','','Access-Reject','2019-11-16 21:24:11'),(985570,'dodoos','','Access-Reject','2019-11-16 21:24:22'),(985571,'dodoos','','Access-Reject','2019-11-16 21:24:33'),(985572,'dodoos','','Access-Reject','2019-11-16 21:24:45'),(985573,'dodoos','','Access-Reject','2019-11-16 21:24:56'),(985574,'dodoos','','Access-Reject','2019-11-16 21:25:08'),(985575,'dodoos','','Access-Reject','2019-11-16 21:25:19'),(985576,'dodoos','','Access-Reject','2019-11-16 21:25:30'),(985577,'dodoos','','Access-Reject','2019-11-16 21:25:42'),(985578,'dodoos','','Access-Reject','2019-11-16 21:25:53'),(985579,'dodoos','','Access-Reject','2019-11-16 21:26:05'),(985580,'dodoos','','Access-Reject','2019-11-16 21:26:16'),(985581,'dodoos','','Access-Reject','2019-11-16 21:26:27'),(985582,'dodoos','','Access-Reject','2019-11-16 21:26:39'),(985583,'dodoos','','Access-Reject','2019-11-16 21:26:50'),(985584,'dodoos','','Access-Reject','2019-11-16 21:27:02'),(985585,'dodoos','','Access-Reject','2019-11-16 21:27:13'),(985586,'dodoos','','Access-Reject','2019-11-16 21:27:25'),(985587,'baduwa','','Access-Accept','2019-11-16 21:27:29'),(985588,'dodoos','','Access-Reject','2019-11-16 21:27:36'),(985589,'dodoos','','Access-Reject','2019-11-16 21:27:47'),(985590,'dodoos','','Access-Reject','2019-11-16 21:27:59'),(985591,'dodoos','','Access-Reject','2019-11-16 21:28:10'),(985592,'dodoos','','Access-Reject','2019-11-16 21:28:22'),(985593,'dodoos','','Access-Reject','2019-11-16 21:28:33'),(985594,'dodoos','','Access-Reject','2019-11-16 21:28:44'),(985595,'dodoos','','Access-Reject','2019-11-16 21:28:56'),(985596,'dodoos','','Access-Reject','2019-11-16 21:29:07'),(985597,'dodoos','','Access-Reject','2019-11-16 21:29:19'),(985598,'dodoos','','Access-Reject','2019-11-16 21:29:30'),(985599,'dodoos','','Access-Reject','2019-11-16 21:29:42'),(985600,'dodoos','','Access-Reject','2019-11-16 21:29:53'),(985601,'dodoos','','Access-Reject','2019-11-16 21:30:04'),(985602,'dodoos','','Access-Reject','2019-11-16 21:30:16'),(985603,'dodoos','','Access-Reject','2019-11-16 21:30:27'),(985604,'dodoos','','Access-Reject','2019-11-16 21:30:38'),(985605,'dodoos','','Access-Reject','2019-11-16 21:30:50'),(985606,'dodoos','','Access-Reject','2019-11-16 21:31:01'),(985607,'dodoos','','Access-Reject','2019-11-16 21:31:14'),(985608,'dodoos','','Access-Reject','2019-11-16 21:31:26'),(985609,'dodoos','','Access-Reject','2019-11-16 21:31:38'),(985610,'dodoos','','Access-Reject','2019-11-16 21:31:50'),(985611,'dodoos','','Access-Reject','2019-11-16 21:32:02'),(985612,'dodoos','','Access-Reject','2019-11-16 21:32:13'),(985613,'dodoos','','Access-Reject','2019-11-16 21:32:25'),(985614,'dodoos','','Access-Reject','2019-11-16 21:32:37'),(985615,'dodoos','','Access-Reject','2019-11-16 21:32:49'),(985616,'dodoos','','Access-Reject','2019-11-16 21:33:01'),(985617,'dodoos','','Access-Reject','2019-11-16 21:33:12'),(985618,'dodoos','','Access-Reject','2019-11-16 21:33:23'),(985619,'dodoos','','Access-Reject','2019-11-16 21:33:35'),(985620,'dodoos','','Access-Reject','2019-11-16 21:33:47'),(985621,'dodoos','','Access-Reject','2019-11-16 21:33:59'),(985622,'dodoos','','Access-Reject','2019-11-16 21:34:10'),(985623,'dodoos','','Access-Reject','2019-11-16 21:34:21'),(985624,'dodoos','','Access-Reject','2019-11-16 21:34:33'),(985625,'dodoos','','Access-Reject','2019-11-16 21:34:45'),(985626,'src_hostel','','Access-Accept','2019-11-16 21:34:53'),(985627,'dodoos','','Access-Reject','2019-11-16 21:34:56'),(985628,'dodoos','','Access-Reject','2019-11-16 21:35:08'),(985629,'dodoos','','Access-Reject','2019-11-16 21:35:19'),(985630,'dodoos','','Access-Reject','2019-11-16 21:35:31'),(985631,'dodoos','','Access-Reject','2019-11-16 21:35:42'),(985632,'dodoos','','Access-Reject','2019-11-16 21:35:53'),(985633,'dodoos','','Access-Reject','2019-11-16 21:36:05'),(985634,'dodoos','','Access-Reject','2019-11-16 21:36:16'),(985635,'dodoos','','Access-Reject','2019-11-16 21:36:28'),(985636,'dodoos','','Access-Reject','2019-11-16 21:36:39'),(985637,'dodoos','','Access-Reject','2019-11-16 21:36:51'),(985638,'dodoos','','Access-Reject','2019-11-16 21:37:02'),(985639,'dodoos','','Access-Reject','2019-11-16 21:37:14'),(985640,'dodoos','','Access-Reject','2019-11-16 21:37:25'),(985641,'dodoos','','Access-Reject','2019-11-16 21:37:36'),(985642,'dodoos','','Access-Reject','2019-11-16 21:37:48'),(985643,'dodoos','','Access-Reject','2019-11-16 21:37:59'),(985644,'dodoos','','Access-Reject','2019-11-16 21:38:11'),(985645,'dodoos','','Access-Reject','2019-11-16 21:38:22'),(985646,'dodoos','','Access-Reject','2019-11-16 21:38:33'),(985647,'dodoos','','Access-Reject','2019-11-16 21:38:45'),(985648,'dodoos','','Access-Reject','2019-11-16 21:38:56'),(985649,'dodoos','','Access-Reject','2019-11-16 21:39:08'),(985650,'dodoos','','Access-Reject','2019-11-16 21:39:19'),(985651,'dodoos','','Access-Reject','2019-11-16 21:39:31'),(985652,'dodoos','','Access-Reject','2019-11-16 21:39:42'),(985653,'dodoos','','Access-Reject','2019-11-16 21:39:54'),(985654,'capitalhill','','Access-Accept','2019-11-16 21:40:02'),(985655,'dodoos','','Access-Reject','2019-11-16 21:40:05'),(985656,'dodoos','','Access-Reject','2019-11-16 21:40:16'),(985657,'dodoos','','Access-Reject','2019-11-16 21:40:28'),(985658,'dodoos','','Access-Reject','2019-11-16 21:40:39'),(985659,'dodoos','','Access-Reject','2019-11-16 21:40:51'),(985660,'dodoos','','Access-Reject','2019-11-16 21:41:02'),(985661,'dodoos','','Access-Reject','2019-11-16 21:41:14'),(985662,'dodoos','','Access-Reject','2019-11-16 21:41:25'),(985663,'dodoos','','Access-Reject','2019-11-16 21:41:37'),(985664,'dodoos','','Access-Reject','2019-11-16 21:41:48'),(985665,'dodoos','','Access-Reject','2019-11-16 21:41:59'),(985666,'dodoos','','Access-Reject','2019-11-16 21:42:11'),(985667,'dodoos','','Access-Reject','2019-11-16 21:42:22'),(985668,'dodoos','','Access-Reject','2019-11-16 21:42:34'),(985669,'dodoos','','Access-Reject','2019-11-16 21:42:45'),(985670,'dodoos','','Access-Reject','2019-11-16 21:42:57'),(985671,'dodoos','','Access-Reject','2019-11-16 21:43:08'),(985672,'dodoos','','Access-Reject','2019-11-16 21:43:20'),(985673,'dodoos','','Access-Reject','2019-11-16 21:43:31'),(985674,'dodoos','','Access-Reject','2019-11-16 21:43:43'),(985675,'dodoos','','Access-Reject','2019-11-16 21:43:54'),(985676,'dodoos','','Access-Reject','2019-11-16 21:44:06'),(985677,'dodoos','','Access-Reject','2019-11-16 21:44:18'),(985678,'dodoos','','Access-Reject','2019-11-16 21:44:29'),(985679,'dodoos','','Access-Reject','2019-11-16 21:44:41'),(985680,'dodoos','','Access-Reject','2019-11-16 21:44:52'),(985681,'dodoos','','Access-Reject','2019-11-16 21:45:03'),(985682,'dodoos','','Access-Reject','2019-11-16 21:45:15'),(985683,'dodoos','','Access-Reject','2019-11-16 21:45:27'),(985684,'dodoos','','Access-Reject','2019-11-16 21:45:38'),(985685,'dodoos','','Access-Reject','2019-11-16 21:45:50'),(985686,'dodoos','','Access-Reject','2019-11-16 21:46:01'),(985687,'ekpetis','','Access-Accept','2019-11-16 21:46:03'),(985688,'dodoos','','Access-Reject','2019-11-16 21:46:12'),(985689,'dodoos','','Access-Reject','2019-11-16 21:46:24'),(985690,'dodoos','','Access-Reject','2019-11-16 21:46:35'),(985691,'dodoos','','Access-Reject','2019-11-16 21:46:47'),(985692,'dodoos','','Access-Reject','2019-11-16 21:46:58'),(985693,'dodoos','','Access-Reject','2019-11-16 21:47:10'),(985694,'dodoos','','Access-Reject','2019-11-16 21:47:22'),(985695,'dodoos','','Access-Reject','2019-11-16 21:47:34'),(985696,'dodoos','','Access-Reject','2019-11-16 21:47:45'),(985697,'dodoos','','Access-Reject','2019-11-16 21:47:56'),(985698,'dodoos','','Access-Reject','2019-11-16 21:48:08'),(985699,'dodoos','','Access-Reject','2019-11-16 21:48:19'),(985700,'dodoos','','Access-Reject','2019-11-16 21:48:31'),(985701,'dodoos','','Access-Reject','2019-11-16 21:48:42'),(985702,'dodoos','','Access-Reject','2019-11-16 21:48:54'),(985703,'dodoos','','Access-Reject','2019-11-16 21:49:06'),(985704,'dodoos','','Access-Reject','2019-11-16 21:49:17'),(985705,'dodoos','','Access-Reject','2019-11-16 21:49:29'),(985706,'dodoos','','Access-Reject','2019-11-16 21:49:40'),(985707,'dodoos','','Access-Reject','2019-11-16 21:49:52'),(985708,'dodoos','','Access-Reject','2019-11-16 21:50:03'),(985709,'dodoos','','Access-Reject','2019-11-16 21:50:15'),(985710,'dodoos','','Access-Reject','2019-11-16 21:50:26'),(985711,'dodoos','','Access-Reject','2019-11-16 21:50:38'),(985712,'dodoos','','Access-Reject','2019-11-16 21:50:49'),(985713,'dodoos','','Access-Reject','2019-11-16 21:51:00'),(985714,'dodoos','','Access-Reject','2019-11-16 21:51:12'),(985715,'dodoos','','Access-Reject','2019-11-16 21:51:23'),(985716,'dodoos','','Access-Reject','2019-11-16 21:51:35'),(985717,'dodoos','','Access-Reject','2019-11-16 21:51:47'),(985718,'dodoos','','Access-Reject','2019-11-16 21:51:58'),(985719,'dodoos','','Access-Reject','2019-11-16 21:52:10'),(985720,'dodoos','','Access-Reject','2019-11-16 21:52:21'),(985721,'dodoos','','Access-Reject','2019-11-16 21:52:34'),(985722,'dodoos','','Access-Reject','2019-11-16 21:52:46'),(985723,'dodoos','','Access-Reject','2019-11-16 21:52:58'),(985724,'dodoos','','Access-Reject','2019-11-16 21:53:09'),(985725,'dodoos','','Access-Reject','2019-11-16 21:53:20'),(985726,'dodoos','','Access-Reject','2019-11-16 21:53:32'),(985727,'dodoos','','Access-Reject','2019-11-16 21:53:43'),(985728,'dodoos','','Access-Reject','2019-11-16 21:53:55'),(985729,'dodoos','','Access-Reject','2019-11-16 21:54:06'),(985730,'dodoos','','Access-Reject','2019-11-16 21:54:17'),(985731,'dodoos','','Access-Reject','2019-11-16 21:54:29'),(985732,'dodoos','','Access-Reject','2019-11-16 21:54:40'),(985733,'dodoos','','Access-Reject','2019-11-16 21:54:52'),(985734,'dodoos','','Access-Reject','2019-11-16 21:55:03'),(985735,'dodoos','','Access-Reject','2019-11-16 21:55:15'),(985736,'dodoos','','Access-Reject','2019-11-16 21:55:27'),(985737,'dodoos','','Access-Reject','2019-11-16 21:55:39'),(985738,'dodoos','','Access-Reject','2019-11-16 21:55:50'),(985739,'dodoos','','Access-Reject','2019-11-16 21:56:01'),(985740,'dodoos','','Access-Reject','2019-11-16 21:56:13'),(985741,'dodoos','','Access-Reject','2019-11-16 21:56:25'),(985742,'dodoos','','Access-Reject','2019-11-16 21:56:36'),(985743,'dodoos','','Access-Reject','2019-11-16 21:56:49'),(985744,'dodoos','','Access-Reject','2019-11-16 21:57:01'),(985745,'dodoos','','Access-Reject','2019-11-16 21:57:12'),(985746,'dodoos','','Access-Reject','2019-11-16 21:57:24'),(985747,'dodoos','','Access-Reject','2019-11-16 21:57:35'),(985748,'dodoos','','Access-Reject','2019-11-16 21:57:47'),(985749,'dodoos','','Access-Reject','2019-11-16 21:57:58'),(985750,'dodoos','','Access-Reject','2019-11-16 21:58:10'),(985751,'dodoos','','Access-Reject','2019-11-16 21:58:21'),(985752,'dodoos','','Access-Reject','2019-11-16 21:58:33'),(985753,'dodoos','','Access-Reject','2019-11-16 21:58:44'),(985754,'dodoos','','Access-Reject','2019-11-16 21:58:56'),(985755,'dodoos','','Access-Reject','2019-11-16 21:59:07'),(985756,'dodoos','','Access-Reject','2019-11-16 21:59:19'),(985757,'dodoos','','Access-Reject','2019-11-16 21:59:30'),(985758,'dodoos','','Access-Reject','2019-11-16 21:59:42'),(985759,'dodoos','','Access-Reject','2019-11-16 21:59:54'),(985760,'dodoos','','Access-Reject','2019-11-16 22:00:05'),(985761,'dodoos','','Access-Reject','2019-11-16 22:00:17'),(985762,'dodoos','','Access-Reject','2019-11-16 22:00:28'),(985763,'dodoos','','Access-Reject','2019-11-16 22:00:39'),(985764,'dodoos','','Access-Reject','2019-11-16 22:00:51'),(985765,'dodoos','','Access-Reject','2019-11-16 22:01:03'),(985766,'dodoos','','Access-Reject','2019-11-16 22:01:14'),(985767,'dodoos','','Access-Reject','2019-11-16 22:01:26'),(985768,'dodoos','','Access-Reject','2019-11-16 22:01:38'),(985769,'dodoos','','Access-Reject','2019-11-16 22:01:49'),(985770,'dodoos','','Access-Reject','2019-11-16 22:02:01'),(985771,'dodoos','','Access-Reject','2019-11-16 22:02:12'),(985772,'dodoos','','Access-Reject','2019-11-16 22:02:24'),(985773,'dodoos','','Access-Reject','2019-11-16 22:02:35'),(985774,'dodoos','','Access-Reject','2019-11-16 22:02:47'),(985775,'dodoos','','Access-Reject','2019-11-16 22:02:58'),(985776,'dodoos','','Access-Reject','2019-11-16 22:03:09'),(985777,'dodoos','','Access-Reject','2019-11-16 22:03:21'),(985778,'dodoos','','Access-Reject','2019-11-16 22:03:32'),(985779,'dodoos','','Access-Reject','2019-11-16 22:03:43'),(985780,'dodoos','','Access-Reject','2019-11-16 22:03:55'),(985781,'dodoos','','Access-Reject','2019-11-16 22:04:07'),(985782,'dodoos','','Access-Reject','2019-11-16 22:04:18'),(985783,'dodoos','','Access-Reject','2019-11-16 22:04:29'),(985784,'dodoos','','Access-Reject','2019-11-16 22:04:41'),(985785,'dodoos','','Access-Reject','2019-11-16 22:04:52'),(985786,'dodoos','','Access-Reject','2019-11-16 22:05:04'),(985787,'dodoos','','Access-Reject','2019-11-16 22:05:15'),(985788,'dodoos','','Access-Reject','2019-11-16 22:05:26'),(985789,'dodoos','','Access-Reject','2019-11-16 22:05:38'),(985790,'dodoos','','Access-Reject','2019-11-16 22:05:49'),(985791,'dodoos','','Access-Reject','2019-11-16 22:06:00'),(985792,'dodoos','','Access-Reject','2019-11-16 22:06:13'),(985793,'dodoos','','Access-Reject','2019-11-16 22:06:24'),(985794,'dodoos','','Access-Reject','2019-11-16 22:06:36'),(985795,'dodoos','','Access-Reject','2019-11-16 22:06:47'),(985796,'dodoos','','Access-Reject','2019-11-16 22:06:58'),(985797,'dodoos','','Access-Reject','2019-11-16 22:07:10'),(985798,'dodoos','','Access-Reject','2019-11-16 22:07:21'),(985799,'dodoos','','Access-Reject','2019-11-16 22:07:33'),(985800,'dodoos','','Access-Reject','2019-11-16 22:07:44'),(985801,'dodoos','','Access-Reject','2019-11-16 22:07:55'),(985802,'dodoos','','Access-Reject','2019-11-16 22:08:07'),(985803,'dodoos','','Access-Reject','2019-11-16 22:08:18'),(985804,'dodoos','','Access-Reject','2019-11-16 22:08:30'),(985805,'dodoos','','Access-Reject','2019-11-16 22:08:42'),(985806,'dodoos','','Access-Reject','2019-11-16 22:08:53'),(985807,'dodoos','','Access-Reject','2019-11-16 22:09:05'),(985808,'dodoos','','Access-Reject','2019-11-16 22:09:17'),(985809,'dodoos','','Access-Reject','2019-11-16 22:09:28'),(985810,'dodoos','','Access-Reject','2019-11-16 22:09:40'),(985811,'dodoos','','Access-Reject','2019-11-16 22:09:51'),(985812,'dodoos','','Access-Reject','2019-11-16 22:10:02'),(985813,'affiliation','','Access-Accept','2019-11-16 22:10:03'),(985814,'cegrad','','Access-Accept','2019-11-16 22:10:04'),(985815,'anane-fenin','','Access-Accept','2019-11-16 22:10:06'),(985816,'dodoos','','Access-Reject','2019-11-16 22:10:14'),(985817,'dodoos','','Access-Reject','2019-11-16 22:10:26'),(985818,'dodoos','','Access-Reject','2019-11-16 22:10:37'),(985819,'dodoos','','Access-Reject','2019-11-16 22:10:49'),(985820,'dodoos','','Access-Reject','2019-11-16 22:11:00'),(985821,'dodoos','','Access-Reject','2019-11-16 22:11:12'),(985822,'dodoos','','Access-Reject','2019-11-16 22:11:23'),(985823,'dodoos','','Access-Reject','2019-11-16 22:11:34'),(985824,'dodoos','','Access-Reject','2019-11-16 22:11:46'),(985825,'dodoos','','Access-Reject','2019-11-16 22:11:47'),(985826,'dodoos','','Access-Reject','2019-11-16 22:11:49'),(985827,'dodoos','','Access-Reject','2019-11-16 22:11:50'),(985828,'dodoos','','Access-Reject','2019-11-16 22:11:52'),(985829,'dodoos','','Access-Reject','2019-11-16 22:11:55'),(985830,'dodoos','','Access-Reject','2019-11-16 22:12:00'),(985831,'dodoos','','Access-Reject','2019-11-16 22:12:08'),(985832,'dodoos','','Access-Reject','2019-11-16 22:12:19'),(985833,'dodoos','','Access-Reject','2019-11-16 22:12:31'),(985834,'dodoos','','Access-Reject','2019-11-16 22:12:42'),(985835,'dodoos','','Access-Reject','2019-11-16 22:12:53'),(985836,'dodoos','','Access-Reject','2019-11-16 22:13:05'),(985837,'dodoos','','Access-Reject','2019-11-16 22:13:16'),(985838,'dodoos','','Access-Reject','2019-11-16 22:13:28'),(985839,'dodoos','','Access-Reject','2019-11-16 22:13:39'),(985840,'dodoos','','Access-Reject','2019-11-16 22:13:50'),(985841,'dodoos','','Access-Reject','2019-11-16 22:14:02'),(985842,'dodoos','','Access-Reject','2019-11-16 22:14:14'),(985843,'dodoos','','Access-Reject','2019-11-16 22:14:25'),(985844,'dodoos','','Access-Reject','2019-11-16 22:14:36'),(985845,'dodoos','','Access-Reject','2019-11-16 22:14:48'),(985846,'dodoos','','Access-Reject','2019-11-16 22:14:59'),(985847,'dodoos','','Access-Reject','2019-11-16 22:15:11'),(985848,'dodoos','','Access-Reject','2019-11-16 22:15:22'),(985849,'dodoos','','Access-Reject','2019-11-16 22:15:33'),(985850,'dodoos','','Access-Reject','2019-11-16 22:15:45'),(985851,'dodoos','','Access-Reject','2019-11-16 22:15:56'),(985852,'dodoos','','Access-Reject','2019-11-16 22:16:08'),(985853,'dodoos','','Access-Reject','2019-11-16 22:16:19'),(985854,'dodoos','','Access-Reject','2019-11-16 22:16:30'),(985855,'dodoos','','Access-Reject','2019-11-16 22:16:42'),(985856,'dodoos','','Access-Reject','2019-11-16 22:16:53'),(985857,'dodoos','','Access-Reject','2019-11-16 22:17:05'),(985858,'dodoos','','Access-Reject','2019-11-16 22:17:16'),(985859,'dodoos','','Access-Reject','2019-11-16 22:17:28'),(985860,'dodoos','','Access-Reject','2019-11-16 22:17:39'),(985861,'dodoos','','Access-Reject','2019-11-16 22:17:51'),(985862,'dodoos','','Access-Reject','2019-11-16 22:18:02'),(985863,'dodoos','','Access-Reject','2019-11-16 22:18:14'),(985864,'dodoos','','Access-Reject','2019-11-16 22:18:25'),(985865,'dodoos','','Access-Reject','2019-11-16 22:18:37'),(985866,'dodoos','','Access-Reject','2019-11-16 22:18:48'),(985867,'dodoos','','Access-Reject','2019-11-16 22:19:00'),(985868,'dodoos','','Access-Reject','2019-11-16 22:19:11'),(985869,'dodoos','','Access-Reject','2019-11-16 22:19:23'),(985870,'dodoos','','Access-Reject','2019-11-16 22:19:34'),(985871,'dodoos','','Access-Reject','2019-11-16 22:19:46'),(985872,'dodoos','','Access-Reject','2019-11-16 22:19:57'),(985873,'dodoos','','Access-Reject','2019-11-16 22:20:09'),(985874,'dodoos','','Access-Reject','2019-11-16 22:20:20'),(985875,'dodoos','','Access-Reject','2019-11-16 22:20:32'),(985876,'dodoos','','Access-Reject','2019-11-16 22:20:43'),(985877,'dodoos','','Access-Reject','2019-11-16 22:20:55'),(985878,'dodoos','','Access-Reject','2019-11-16 22:21:06'),(985879,'dodoos','','Access-Reject','2019-11-16 22:21:18'),(985880,'dodoos','','Access-Reject','2019-11-16 22:21:29'),(985881,'dodoos','','Access-Reject','2019-11-16 22:21:41'),(985882,'dodoos','','Access-Reject','2019-11-16 22:21:52'),(985883,'dodoos','','Access-Reject','2019-11-16 22:22:04'),(985884,'dodoos','','Access-Reject','2019-11-16 22:22:15'),(985885,'dodoos','','Access-Reject','2019-11-16 22:22:26'),(985886,'dodoos','','Access-Reject','2019-11-16 22:22:38'),(985887,'dodoos','','Access-Reject','2019-11-16 22:22:49'),(985888,'dodoos','','Access-Reject','2019-11-16 22:23:01'),(985889,'dodoos','','Access-Reject','2019-11-16 22:23:12'),(985890,'dodoos','','Access-Reject','2019-11-16 22:23:24'),(985891,'dodoos','','Access-Reject','2019-11-16 22:23:35'),(985892,'dodoos','','Access-Reject','2019-11-16 22:23:46'),(985893,'dodoos','','Access-Reject','2019-11-16 22:23:58'),(985894,'dodoos','','Access-Reject','2019-11-16 22:24:09'),(985895,'dodoos','','Access-Reject','2019-11-16 22:24:20'),(985896,'dodoos','','Access-Reject','2019-11-16 22:24:32'),(985897,'dodoos','','Access-Reject','2019-11-16 22:24:43'),(985898,'dodoos','','Access-Reject','2019-11-16 22:24:55'),(985899,'dodoos','','Access-Reject','2019-11-16 22:25:06'),(985900,'dodoos','','Access-Reject','2019-11-16 22:25:18'),(985901,'dodoos','','Access-Reject','2019-11-16 22:25:29'),(985902,'dodoos','','Access-Reject','2019-11-16 22:25:41'),(985903,'dodoos','','Access-Reject','2019-11-16 22:25:52'),(985904,'dodoos','','Access-Reject','2019-11-16 22:26:04'),(985905,'dodoos','','Access-Reject','2019-11-16 22:26:15'),(985906,'dodoos','','Access-Reject','2019-11-16 22:26:26'),(985907,'dodoos','','Access-Reject','2019-11-16 22:26:38'),(985908,'dodoos','','Access-Reject','2019-11-16 22:26:49'),(985909,'dodoos','','Access-Reject','2019-11-16 22:27:01'),(985910,'dodoos','','Access-Reject','2019-11-16 22:27:12'),(985911,'dodoos','','Access-Reject','2019-11-16 22:27:24'),(985912,'baduwa','','Access-Accept','2019-11-16 22:27:28'),(985913,'dodoos','','Access-Reject','2019-11-16 22:27:35'),(985914,'dodoos','','Access-Reject','2019-11-16 22:27:47'),(985915,'dodoos','','Access-Reject','2019-11-16 22:27:58'),(985916,'dodoos','','Access-Reject','2019-11-16 22:28:10'),(985917,'dodoos','','Access-Reject','2019-11-16 22:28:21'),(985918,'dodoos','','Access-Reject','2019-11-16 22:28:32'),(985919,'dodoos','','Access-Reject','2019-11-16 22:28:44'),(985920,'dodoos','','Access-Reject','2019-11-16 22:28:55'),(985921,'dodoos','','Access-Reject','2019-11-16 22:29:07'),(985922,'dodoos','','Access-Reject','2019-11-16 22:29:18'),(985923,'dodoos','','Access-Reject','2019-11-16 22:29:30'),(985924,'dodoos','','Access-Reject','2019-11-16 22:29:41'),(985925,'dodoos','','Access-Reject','2019-11-16 22:29:53'),(985926,'dodoos','','Access-Reject','2019-11-16 22:30:04'),(985927,'dodoos','','Access-Reject','2019-11-16 22:30:15'),(985928,'dodoos','','Access-Reject','2019-11-16 22:30:27'),(985929,'dodoos','','Access-Reject','2019-11-16 22:30:38'),(985930,'dodoos','','Access-Reject','2019-11-16 22:30:50'),(985931,'dodoos','','Access-Reject','2019-11-16 22:31:01'),(985932,'dodoos','','Access-Reject','2019-11-16 22:31:13'),(985933,'dodoos','','Access-Reject','2019-11-16 22:31:24'),(985934,'dodoos','','Access-Reject','2019-11-16 22:31:35'),(985935,'dodoos','','Access-Reject','2019-11-16 22:31:47'),(985936,'dodoos','','Access-Reject','2019-11-16 22:31:58'),(985937,'dodoos','','Access-Reject','2019-11-16 22:32:10'),(985938,'dodoos','','Access-Reject','2019-11-16 22:32:22'),(985939,'dodoos','','Access-Reject','2019-11-16 22:32:33'),(985940,'dodoos','','Access-Reject','2019-11-16 22:32:45'),(985941,'dodoos','','Access-Reject','2019-11-16 22:32:57'),(985942,'dodoos','','Access-Reject','2019-11-16 22:33:09'),(985943,'dodoos','','Access-Reject','2019-11-16 22:33:20'),(985944,'dodoos','','Access-Reject','2019-11-16 22:33:31'),(985945,'dodoos','','Access-Reject','2019-11-16 22:33:43'),(985946,'dodoos','','Access-Reject','2019-11-16 22:33:54'),(985947,'dodoos','','Access-Reject','2019-11-16 22:34:06'),(985948,'dodoos','','Access-Reject','2019-11-16 22:34:17'),(985949,'dodoos','','Access-Reject','2019-11-16 22:34:29'),(985950,'dodoos','','Access-Reject','2019-11-16 22:34:40'),(985951,'dodoos','','Access-Reject','2019-11-16 22:34:52'),(985952,'src_hostel','','Access-Accept','2019-11-16 22:34:53'),(985953,'dodoos','','Access-Reject','2019-11-16 22:35:03'),(985954,'dodoos','','Access-Reject','2019-11-16 22:35:15'),(985955,'dodoos','','Access-Reject','2019-11-16 22:35:26'),(985956,'dodoos','','Access-Reject','2019-11-16 22:35:37'),(985957,'dodoos','','Access-Reject','2019-11-16 22:35:49'),(985958,'dodoos','','Access-Reject','2019-11-16 22:36:00'),(985959,'dodoos','','Access-Reject','2019-11-16 22:36:12'),(985960,'dodoos','','Access-Reject','2019-11-16 22:36:23'),(985961,'dodoos','','Access-Reject','2019-11-16 22:36:34'),(985962,'dodoos','','Access-Reject','2019-11-16 22:36:46'),(985963,'dodoos','','Access-Reject','2019-11-16 22:36:57'),(985964,'dodoos','','Access-Reject','2019-11-16 22:37:09'),(985965,'dodoos','','Access-Reject','2019-11-16 22:37:21'),(985966,'dodoos','','Access-Reject','2019-11-16 22:37:33'),(985967,'dodoos','','Access-Reject','2019-11-16 22:37:45'),(985968,'dodoos','','Access-Reject','2019-11-16 22:37:56'),(985969,'dodoos','','Access-Reject','2019-11-16 22:38:08'),(985970,'dodoos','','Access-Reject','2019-11-16 22:38:19'),(985971,'dodoos','','Access-Reject','2019-11-16 22:39:04'),(985972,'dodoos','','Access-Reject','2019-11-16 22:39:15'),(985973,'dodoos','','Access-Reject','2019-11-16 22:39:26'),(985974,'dodoos','','Access-Reject','2019-11-16 22:39:38'),(985975,'dodoos','','Access-Reject','2019-11-16 22:39:49'),(985976,'dodoos','','Access-Reject','2019-11-16 22:40:01'),(985977,'capitalhill','','Access-Accept','2019-11-16 22:40:02'),(985978,'dodoos','','Access-Reject','2019-11-16 22:40:12'),(985979,'dodoos','','Access-Reject','2019-11-16 22:40:24'),(985980,'dodoos','','Access-Reject','2019-11-16 22:40:35'),(985981,'dodoos','','Access-Reject','2019-11-16 22:40:47'),(985982,'dodoos','','Access-Reject','2019-11-16 22:40:58'),(985983,'dodoos','','Access-Reject','2019-11-16 22:41:09'),(985984,'dodoos','','Access-Reject','2019-11-16 22:41:21'),(985985,'dodoos','','Access-Reject','2019-11-16 22:41:32'),(985986,'dodoos','','Access-Reject','2019-11-16 22:41:44'),(985987,'dodoos','','Access-Reject','2019-11-16 22:41:55'),(985988,'dodoos','','Access-Reject','2019-11-16 22:42:06'),(985989,'dodoos','','Access-Reject','2019-11-16 22:42:18'),(985990,'dodoos','','Access-Reject','2019-11-16 22:42:29'),(985991,'dodoos','','Access-Reject','2019-11-16 22:42:41'),(985992,'dodoos','','Access-Reject','2019-11-16 22:42:52'),(985993,'dodoos','','Access-Reject','2019-11-16 22:43:03'),(985994,'dodoos','','Access-Reject','2019-11-16 22:43:15'),(985995,'dodoos','','Access-Reject','2019-11-16 22:43:26'),(985996,'dodoos','','Access-Reject','2019-11-16 22:43:38'),(985997,'dodoos','','Access-Reject','2019-11-16 22:43:49'),(985998,'dodoos','','Access-Reject','2019-11-16 22:44:01'),(985999,'dodoos','','Access-Reject','2019-11-16 22:44:12'),(986000,'dodoos','','Access-Reject','2019-11-16 22:44:23'),(986001,'dodoos','','Access-Reject','2019-11-16 22:44:35'),(986002,'dodoos','','Access-Reject','2019-11-16 22:44:46'),(986003,'dodoos','','Access-Reject','2019-11-16 22:44:58'),(986004,'dodoos','','Access-Reject','2019-11-16 22:45:09'),(986005,'dodoos','','Access-Reject','2019-11-16 22:45:20'),(986006,'dodoos','','Access-Reject','2019-11-16 22:45:32'),(986007,'dodoos','','Access-Reject','2019-11-16 22:45:43'),(986008,'dodoos','','Access-Reject','2019-11-16 22:45:55'),(986009,'ekpetis','','Access-Accept','2019-11-16 22:46:01'),(986010,'dodoos','','Access-Reject','2019-11-16 22:46:06'),(986011,'dodoos','','Access-Reject','2019-11-16 22:46:17'),(986012,'dodoos','','Access-Reject','2019-11-16 22:46:29'),(986013,'dodoos','','Access-Reject','2019-11-16 22:46:41'),(986014,'dodoos','','Access-Reject','2019-11-16 22:46:52'),(986015,'dodoos','','Access-Reject','2019-11-16 22:47:03'),(986016,'dodoos','','Access-Reject','2019-11-16 22:47:15'),(986017,'dodoos','','Access-Reject','2019-11-16 22:47:26'),(986018,'dodoos','','Access-Reject','2019-11-16 22:47:38'),(986019,'dodoos','','Access-Reject','2019-11-16 22:47:49'),(986020,'dodoos','','Access-Reject','2019-11-16 22:48:00'),(986021,'dodoos','','Access-Reject','2019-11-16 22:48:12'),(986022,'dodoos','','Access-Reject','2019-11-16 22:48:23'),(986023,'dodoos','','Access-Reject','2019-11-16 22:48:35'),(986024,'dodoos','','Access-Reject','2019-11-16 22:48:46'),(986025,'dodoos','','Access-Reject','2019-11-16 22:48:57'),(986026,'dodoos','','Access-Reject','2019-11-16 22:49:09'),(986027,'dodoos','','Access-Reject','2019-11-16 22:49:22'),(986028,'dodoos','','Access-Reject','2019-11-16 22:49:34'),(986029,'dodoos','','Access-Reject','2019-11-16 22:49:46'),(986030,'dodoos','','Access-Reject','2019-11-16 22:49:57'),(986031,'dodoos','','Access-Reject','2019-11-16 22:50:09'),(986032,'dodoos','','Access-Reject','2019-11-16 22:50:20'),(986033,'dodoos','','Access-Reject','2019-11-16 22:50:32'),(986034,'dodoos','','Access-Reject','2019-11-16 22:50:44'),(986035,'dodoos','','Access-Reject','2019-11-16 22:50:55'),(986036,'dodoos','','Access-Reject','2019-11-16 22:51:07'),(986037,'dodoos','','Access-Reject','2019-11-16 22:51:18'),(986038,'dodoos','','Access-Reject','2019-11-16 22:51:30'),(986039,'dodoos','','Access-Reject','2019-11-16 22:51:41'),(986040,'dodoos','','Access-Reject','2019-11-16 22:51:53'),(986041,'dodoos','','Access-Reject','2019-11-16 22:52:04'),(986042,'dodoos','','Access-Reject','2019-11-16 22:52:16'),(986043,'dodoos','','Access-Reject','2019-11-16 22:52:28'),(986044,'dodoos','','Access-Reject','2019-11-16 22:52:40'),(986045,'dodoos','','Access-Reject','2019-11-16 22:52:51'),(986046,'dodoos','','Access-Reject','2019-11-16 22:53:02'),(986047,'dodoos','','Access-Reject','2019-11-16 22:53:14'),(986048,'dodoos','','Access-Reject','2019-11-16 22:53:25'),(986049,'dodoos','','Access-Reject','2019-11-16 22:53:37'),(986050,'dodoos','','Access-Reject','2019-11-16 22:53:48'),(986051,'dodoos','','Access-Reject','2019-11-16 22:53:59'),(986052,'dodoos','','Access-Reject','2019-11-16 22:54:11'),(986053,'dodoos','','Access-Reject','2019-11-16 22:54:24'),(986054,'dodoos','','Access-Reject','2019-11-16 22:54:35'),(986055,'dodoos','','Access-Reject','2019-11-16 22:54:47'),(986056,'dodoos','','Access-Reject','2019-11-16 22:54:59'),(986057,'dodoos','','Access-Reject','2019-11-16 22:55:10'),(986058,'dodoos','','Access-Reject','2019-11-16 22:55:22'),(986059,'dodoos','','Access-Reject','2019-11-16 22:55:33'),(986060,'dodoos','','Access-Reject','2019-11-16 22:55:44'),(986061,'dodoos','','Access-Reject','2019-11-16 22:55:56'),(986062,'dodoos','','Access-Reject','2019-11-16 22:56:07'),(986063,'dodoos','','Access-Reject','2019-11-16 22:56:19'),(986064,'dodoos','','Access-Reject','2019-11-16 22:56:31'),(986065,'dodoos','','Access-Reject','2019-11-16 22:56:43'),(986066,'dodoos','','Access-Reject','2019-11-16 22:56:54'),(986067,'dodoos','','Access-Reject','2019-11-16 22:57:06'),(986068,'dodoos','','Access-Reject','2019-11-16 22:57:17'),(986069,'dodoos','','Access-Reject','2019-11-16 22:57:29'),(986070,'dodoos','','Access-Reject','2019-11-16 22:57:40'),(986071,'dodoos','','Access-Reject','2019-11-16 22:57:52'),(986072,'dodoos','','Access-Reject','2019-11-16 22:58:03'),(986073,'dodoos','','Access-Reject','2019-11-16 22:58:15'),(986074,'dodoos','','Access-Reject','2019-11-16 22:58:27'),(986075,'dodoos','','Access-Reject','2019-11-16 22:58:38'),(986076,'dodoos','','Access-Reject','2019-11-16 22:58:50'),(986077,'dodoos','','Access-Reject','2019-11-16 22:59:01'),(986078,'dodoos','','Access-Reject','2019-11-16 22:59:12'),(986079,'dodoos','','Access-Reject','2019-11-16 22:59:25'),(986080,'dodoos','','Access-Reject','2019-11-16 22:59:37'),(986081,'dodoos','','Access-Reject','2019-11-16 22:59:49'),(986082,'dodoos','','Access-Reject','2019-11-16 23:00:01'),(986083,'dodoos','','Access-Reject','2019-11-16 23:00:13'),(986084,'dodoos','','Access-Reject','2019-11-16 23:00:25'),(986085,'dodoos','','Access-Reject','2019-11-16 23:00:37'),(986086,'dodoos','','Access-Reject','2019-11-16 23:00:49'),(986087,'dodoos','','Access-Reject','2019-11-16 23:01:00'),(986088,'dodoos','','Access-Reject','2019-11-16 23:01:11'),(986089,'dodoos','','Access-Reject','2019-11-16 23:01:23'),(986090,'dodoos','','Access-Reject','2019-11-16 23:01:34'),(986091,'dodoos','','Access-Reject','2019-11-16 23:01:46'),(986092,'dodoos','','Access-Reject','2019-11-16 23:01:58'),(986093,'dodoos','','Access-Reject','2019-11-16 23:02:09'),(986094,'dodoos','','Access-Reject','2019-11-16 23:02:21'),(986095,'dodoos','','Access-Reject','2019-11-16 23:02:33'),(986096,'dodoos','','Access-Reject','2019-11-16 23:02:45'),(986097,'dodoos','','Access-Reject','2019-11-16 23:02:57'),(986098,'dodoos','','Access-Reject','2019-11-16 23:03:08'),(986099,'dodoos','','Access-Reject','2019-11-16 23:03:20'),(986100,'dodoos','','Access-Reject','2019-11-16 23:03:32'),(986101,'dodoos','','Access-Reject','2019-11-16 23:03:43'),(986102,'dodoos','','Access-Reject','2019-11-16 23:03:55'),(986103,'dodoos','','Access-Reject','2019-11-16 23:04:06'),(986104,'dodoos','','Access-Reject','2019-11-16 23:04:19'),(986105,'dodoos','','Access-Reject','2019-11-16 23:04:31'),(986106,'dodoos','','Access-Reject','2019-11-16 23:04:42'),(986107,'dodoos','','Access-Reject','2019-11-16 23:04:54'),(986108,'dodoos','','Access-Reject','2019-11-16 23:05:06'),(986109,'dodoos','','Access-Reject','2019-11-16 23:05:18'),(986110,'dodoos','','Access-Reject','2019-11-16 23:05:29'),(986111,'dodoos','','Access-Reject','2019-11-16 23:05:41'),(986112,'dodoos','','Access-Reject','2019-11-16 23:05:52'),(986113,'dodoos','','Access-Reject','2019-11-16 23:06:03'),(986114,'dodoos','','Access-Reject','2019-11-16 23:06:15'),(986115,'dodoos','','Access-Reject','2019-11-16 23:06:27'),(986116,'dodoos','','Access-Reject','2019-11-16 23:06:39'),(986117,'dodoos','','Access-Reject','2019-11-16 23:06:51'),(986118,'dodoos','','Access-Reject','2019-11-16 23:07:02'),(986119,'dodoos','','Access-Reject','2019-11-16 23:07:14'),(986120,'dodoos','','Access-Reject','2019-11-16 23:07:25'),(986121,'dodoos','','Access-Reject','2019-11-16 23:07:36'),(986122,'dodoos','','Access-Reject','2019-11-16 23:07:48'),(986123,'dodoos','','Access-Reject','2019-11-16 23:07:59'),(986124,'dodoos','','Access-Reject','2019-11-16 23:08:11'),(986125,'dodoos','','Access-Reject','2019-11-16 23:08:22'),(986126,'dodoos','','Access-Reject','2019-11-16 23:08:33'),(986127,'dodoos','','Access-Reject','2019-11-16 23:08:45'),(986128,'dodoos','','Access-Reject','2019-11-16 23:08:56'),(986129,'dodoos','','Access-Reject','2019-11-16 23:09:08'),(986130,'dodoos','','Access-Reject','2019-11-16 23:09:19'),(986131,'dodoos','','Access-Reject','2019-11-16 23:09:30'),(986132,'dodoos','','Access-Reject','2019-11-16 23:09:42'),(986133,'dodoos','','Access-Reject','2019-11-16 23:09:53'),(986134,'dodoos','','Access-Reject','2019-11-16 23:10:04'),(986135,'dodoos','','Access-Reject','2019-11-16 23:10:16'),(986136,'dodoos','','Access-Reject','2019-11-16 23:10:29'),(986137,'dodoos','','Access-Reject','2019-11-16 23:10:41'),(986138,'dodoos','','Access-Reject','2019-11-16 23:10:52'),(986139,'dodoos','','Access-Reject','2019-11-16 23:11:04'),(986140,'dodoos','','Access-Reject','2019-11-16 23:11:15'),(986141,'dodoos','','Access-Reject','2019-11-16 23:11:26'),(986142,'dodoos','','Access-Reject','2019-11-16 23:11:38'),(986143,'dodoos','','Access-Reject','2019-11-16 23:11:47'),(986144,'dodoos','','Access-Reject','2019-11-16 23:11:49'),(986145,'dodoos','','Access-Reject','2019-11-16 23:11:51'),(986146,'dodoos','','Access-Reject','2019-11-16 23:11:53'),(986147,'dodoos','','Access-Reject','2019-11-16 23:11:56'),(986148,'dodoos','','Access-Reject','2019-11-16 23:12:00'),(986149,'dodoos','','Access-Reject','2019-11-16 23:12:08'),(986150,'dodoos','','Access-Reject','2019-11-16 23:12:20'),(986151,'dodoos','','Access-Reject','2019-11-16 23:12:31'),(986152,'dodoos','','Access-Reject','2019-11-16 23:12:42'),(986153,'dodoos','','Access-Reject','2019-11-16 23:12:54'),(986154,'dodoos','','Access-Reject','2019-11-16 23:13:05'),(986155,'dodoos','','Access-Reject','2019-11-16 23:13:16'),(986156,'dodoos','','Access-Reject','2019-11-16 23:13:28'),(986157,'dodoos','','Access-Reject','2019-11-16 23:13:39'),(986158,'dodoos','','Access-Reject','2019-11-16 23:13:51'),(986159,'dodoos','','Access-Reject','2019-11-16 23:14:03'),(986160,'dodoos','','Access-Reject','2019-11-16 23:14:14'),(986161,'dodoos','','Access-Reject','2019-11-16 23:14:26'),(986162,'dodoos','','Access-Reject','2019-11-16 23:14:38'),(986163,'dodoos','','Access-Reject','2019-11-16 23:14:49'),(986164,'dodoos','','Access-Reject','2019-11-16 23:15:00'),(986165,'dodoos','','Access-Reject','2019-11-16 23:15:12'),(986166,'dodoos','','Access-Reject','2019-11-16 23:15:23'),(986167,'dodoos','','Access-Reject','2019-11-16 23:15:35'),(986168,'dodoos','','Access-Reject','2019-11-16 23:15:47'),(986169,'dodoos','','Access-Reject','2019-11-16 23:15:58'),(986170,'dodoos','','Access-Reject','2019-11-16 23:16:09'),(986171,'dodoos','','Access-Reject','2019-11-16 23:16:21'),(986172,'dodoos','','Access-Reject','2019-11-16 23:16:33'),(986173,'dodoos','','Access-Reject','2019-11-16 23:16:44'),(986174,'dodoos','','Access-Reject','2019-11-16 23:16:56'),(986175,'dodoos','','Access-Reject','2019-11-16 23:17:08'),(986176,'dodoos','','Access-Reject','2019-11-16 23:17:19'),(986177,'dodoos','','Access-Reject','2019-11-16 23:17:30'),(986178,'dodoos','','Access-Reject','2019-11-16 23:17:42'),(986179,'dodoos','','Access-Reject','2019-11-16 23:17:54'),(986180,'dodoos','','Access-Reject','2019-11-16 23:18:05'),(986181,'dodoos','','Access-Reject','2019-11-16 23:18:16'),(986182,'dodoos','','Access-Reject','2019-11-16 23:18:28'),(986183,'dodoos','','Access-Reject','2019-11-16 23:18:39'),(986184,'dodoos','','Access-Reject','2019-11-16 23:18:51'),(986185,'dodoos','','Access-Reject','2019-11-16 23:19:02'),(986186,'dodoos','','Access-Reject','2019-11-16 23:19:14'),(986187,'dodoos','','Access-Reject','2019-11-16 23:19:25'),(986188,'dodoos','','Access-Reject','2019-11-16 23:19:37'),(986189,'dodoos','','Access-Reject','2019-11-16 23:19:49'),(986190,'dodoos','','Access-Reject','2019-11-16 23:20:00'),(986191,'dodoos','','Access-Reject','2019-11-16 23:20:11'),(986192,'dodoos','','Access-Reject','2019-11-16 23:20:23'),(986193,'dodoos','','Access-Reject','2019-11-16 23:20:35'),(986194,'dodoos','','Access-Reject','2019-11-16 23:20:46'),(986195,'dodoos','','Access-Reject','2019-11-16 23:20:58'),(986196,'dodoos','','Access-Reject','2019-11-16 23:21:09'),(986197,'dodoos','','Access-Reject','2019-11-16 23:21:21'),(986198,'dodoos','','Access-Reject','2019-11-16 23:21:32'),(986199,'dodoos','','Access-Reject','2019-11-16 23:21:44'),(986200,'dodoos','','Access-Reject','2019-11-16 23:21:55'),(986201,'dodoos','','Access-Reject','2019-11-16 23:22:08'),(986202,'dodoos','','Access-Reject','2019-11-16 23:22:20'),(986203,'dodoos','','Access-Reject','2019-11-16 23:22:31'),(986204,'dodoos','','Access-Reject','2019-11-16 23:22:43'),(986205,'dodoos','','Access-Reject','2019-11-16 23:22:54'),(986206,'dodoos','','Access-Reject','2019-11-16 23:23:06'),(986207,'dodoos','','Access-Reject','2019-11-16 23:23:18'),(986208,'dodoos','','Access-Reject','2019-11-16 23:23:30'),(986209,'dodoos','','Access-Reject','2019-11-16 23:23:42'),(986210,'dodoos','','Access-Reject','2019-11-16 23:23:54'),(986211,'dodoos','','Access-Reject','2019-11-16 23:24:05'),(986212,'dodoos','','Access-Reject','2019-11-16 23:24:17'),(986213,'dodoos','','Access-Reject','2019-11-16 23:24:29'),(986214,'dodoos','','Access-Reject','2019-11-16 23:24:40'),(986215,'dodoos','','Access-Reject','2019-11-16 23:24:52'),(986216,'dodoos','','Access-Reject','2019-11-16 23:25:03'),(986217,'dodoos','','Access-Reject','2019-11-16 23:25:15'),(986218,'dodoos','','Access-Reject','2019-11-16 23:25:26'),(986219,'dodoos','','Access-Reject','2019-11-16 23:25:38'),(986220,'pempamsie','','Access-Accept','2019-11-16 23:25:43'),(986221,'dodoos','','Access-Reject','2019-11-16 23:25:50'),(986222,'dodoos','','Access-Reject','2019-11-16 23:26:01'),(986223,'dodoos','','Access-Reject','2019-11-16 23:26:13'),(986224,'dodoos','','Access-Reject','2019-11-16 23:26:24'),(986225,'dodoos','','Access-Reject','2019-11-16 23:26:36'),(986226,'dodoos','','Access-Reject','2019-11-16 23:26:47'),(986227,'dodoos','','Access-Reject','2019-11-16 23:26:59'),(986228,'dodoos','','Access-Reject','2019-11-16 23:27:11'),(986229,'dodoos','','Access-Reject','2019-11-16 23:27:22'),(986230,'baduwa','','Access-Accept','2019-11-16 23:27:28'),(986231,'dodoos','','Access-Reject','2019-11-16 23:27:34'),(986232,'dodoos','','Access-Reject','2019-11-16 23:27:46'),(986233,'dodoos','','Access-Reject','2019-11-16 23:27:58'),(986234,'dodoos','','Access-Reject','2019-11-16 23:28:09'),(986235,'dodoos','','Access-Reject','2019-11-16 23:28:21'),(986236,'dodoos','','Access-Reject','2019-11-16 23:28:33'),(986237,'dodoos','','Access-Reject','2019-11-16 23:28:44'),(986238,'dodoos','','Access-Reject','2019-11-16 23:28:56'),(986239,'dodoos','','Access-Reject','2019-11-16 23:29:07'),(986240,'dodoos','','Access-Reject','2019-11-16 23:29:18'),(986241,'dodoos','','Access-Reject','2019-11-16 23:29:30'),(986242,'dodoos','','Access-Reject','2019-11-16 23:29:42'),(986243,'dodoos','','Access-Reject','2019-11-16 23:29:53'),(986244,'dodoos','','Access-Reject','2019-11-16 23:30:05'),(986245,'dodoos','','Access-Reject','2019-11-16 23:30:17'),(986246,'dodoos','','Access-Reject','2019-11-16 23:30:28'),(986247,'dodoos','','Access-Reject','2019-11-16 23:30:40'),(986248,'dodoos','','Access-Reject','2019-11-16 23:30:51'),(986249,'dodoos','','Access-Reject','2019-11-16 23:31:03'),(986250,'dodoos','','Access-Reject','2019-11-16 23:31:15'),(986251,'dodoos','','Access-Reject','2019-11-16 23:31:26'),(986252,'dodoos','','Access-Reject','2019-11-16 23:31:38'),(986253,'dodoos','','Access-Reject','2019-11-16 23:31:50'),(986254,'dodoos','','Access-Reject','2019-11-16 23:32:01'),(986255,'dodoos','','Access-Reject','2019-11-16 23:32:12'),(986256,'dodoos','','Access-Reject','2019-11-16 23:32:24'),(986257,'dodoos','','Access-Reject','2019-11-16 23:32:36'),(986258,'dodoos','','Access-Reject','2019-11-16 23:32:47'),(986259,'dodoos','','Access-Reject','2019-11-16 23:32:59'),(986260,'dodoos','','Access-Reject','2019-11-16 23:33:10'),(986261,'dodoos','','Access-Reject','2019-11-16 23:33:21'),(986262,'dodoos','','Access-Reject','2019-11-16 23:33:33'),(986263,'dodoos','','Access-Reject','2019-11-16 23:33:44'),(986264,'dodoos','','Access-Reject','2019-11-16 23:33:56'),(986265,'dodoos','','Access-Reject','2019-11-16 23:34:07'),(986266,'dodoos','','Access-Reject','2019-11-16 23:34:19'),(986267,'dodoos','','Access-Reject','2019-11-16 23:34:30'),(986268,'dodoos','','Access-Reject','2019-11-16 23:34:41'),(986269,'dodoos','','Access-Reject','2019-11-16 23:34:53'),(986270,'src_hostel','','Access-Accept','2019-11-16 23:34:53'),(986271,'dodoos','','Access-Reject','2019-11-16 23:35:04'),(986272,'dodoos','','Access-Reject','2019-11-16 23:35:16'),(986273,'dodoos','','Access-Reject','2019-11-16 23:35:27'),(986274,'dodoos','','Access-Reject','2019-11-16 23:35:38'),(986275,'dodoos','','Access-Reject','2019-11-16 23:35:50'),(986276,'dodoos','','Access-Reject','2019-11-16 23:36:01'),(986277,'dodoos','','Access-Reject','2019-11-16 23:36:13'),(986278,'dodoos','','Access-Reject','2019-11-16 23:36:24'),(986279,'dodoos','','Access-Reject','2019-11-16 23:36:35'),(986280,'dodoos','','Access-Reject','2019-11-16 23:36:47'),(986281,'dodoos','','Access-Reject','2019-11-16 23:36:59'),(986282,'dodoos','','Access-Reject','2019-11-16 23:37:10'),(986283,'dodoos','','Access-Reject','2019-11-16 23:37:22'),(986284,'dodoos','','Access-Reject','2019-11-16 23:37:33'),(986285,'dodoos','','Access-Reject','2019-11-16 23:37:45'),(986286,'dodoos','','Access-Reject','2019-11-16 23:37:56'),(986287,'dodoos','','Access-Reject','2019-11-16 23:38:08'),(986288,'dodoos','','Access-Reject','2019-11-16 23:38:19'),(986289,'dodoos','','Access-Reject','2019-11-16 23:38:30'),(986290,'dodoos','','Access-Reject','2019-11-16 23:38:42'),(986291,'dodoos','','Access-Reject','2019-11-16 23:38:53'),(986292,'dodoos','','Access-Reject','2019-11-16 23:39:05'),(986293,'dodoos','','Access-Reject','2019-11-16 23:39:16'),(986294,'dodoos','','Access-Reject','2019-11-16 23:39:27'),(986295,'dodoos','','Access-Reject','2019-11-16 23:39:39'),(986296,'dodoos','','Access-Reject','2019-11-16 23:39:50'),(986297,'dodoos','','Access-Reject','2019-11-16 23:40:02'),(986298,'capitalhill','','Access-Accept','2019-11-16 23:40:02'),(986299,'dodoos','','Access-Reject','2019-11-16 23:40:13'),(986300,'dodoos','','Access-Reject','2019-11-16 23:40:24'),(986301,'dodoos','','Access-Reject','2019-11-16 23:40:36'),(986302,'dodoos','','Access-Reject','2019-11-16 23:40:47'),(986303,'dodoos','','Access-Reject','2019-11-16 23:40:58'),(986304,'dodoos','','Access-Reject','2019-11-16 23:41:10'),(986305,'dodoos','','Access-Reject','2019-11-16 23:41:22'),(986306,'dodoos','','Access-Reject','2019-11-16 23:41:34'),(986307,'dodoos','','Access-Reject','2019-11-16 23:41:45'),(986308,'dodoos','','Access-Reject','2019-11-16 23:41:57'),(986309,'dodoos','','Access-Reject','2019-11-16 23:42:08'),(986310,'dodoos','','Access-Reject','2019-11-16 23:42:20'),(986311,'dodoos','','Access-Reject','2019-11-16 23:42:32'),(986312,'dodoos','','Access-Reject','2019-11-16 23:42:44'),(986313,'dodoos','','Access-Reject','2019-11-16 23:42:55'),(986314,'dodoos','','Access-Reject','2019-11-16 23:43:08'),(986315,'dodoos','','Access-Reject','2019-11-16 23:43:20'),(986316,'dodoos','','Access-Reject','2019-11-16 23:43:32'),(986317,'dodoos','','Access-Reject','2019-11-16 23:43:44'),(986318,'dodoos','','Access-Reject','2019-11-16 23:43:55'),(986319,'dodoos','','Access-Reject','2019-11-16 23:44:07'),(986320,'dodoos','','Access-Reject','2019-11-16 23:44:19'),(986321,'dodoos','','Access-Reject','2019-11-16 23:44:31'),(986322,'dodoos','','Access-Reject','2019-11-16 23:44:44'),(986323,'dodoos','','Access-Reject','2019-11-16 23:44:55'),(986324,'dodoos','','Access-Reject','2019-11-16 23:45:08'),(986325,'dodoos','','Access-Reject','2019-11-16 23:45:20'),(986326,'dodoos','','Access-Reject','2019-11-16 23:45:32'),(986327,'dodoos','','Access-Reject','2019-11-16 23:45:44'),(986328,'dodoos','','Access-Reject','2019-11-16 23:45:56'),(986329,'ekpetis','','Access-Accept','2019-11-16 23:46:01'),(986330,'dodoos','','Access-Reject','2019-11-16 23:46:08'),(986331,'dodoos','','Access-Reject','2019-11-16 23:46:19'),(986332,'dodoos','','Access-Reject','2019-11-16 23:46:31'),(986333,'dodoos','','Access-Reject','2019-11-16 23:46:42'),(986334,'dodoos','','Access-Reject','2019-11-16 23:46:54'),(986335,'dodoos','','Access-Reject','2019-11-16 23:47:06'),(986336,'dodoos','','Access-Reject','2019-11-16 23:47:18'),(986337,'dodoos','','Access-Reject','2019-11-16 23:47:29'),(986338,'dodoos','','Access-Reject','2019-11-16 23:47:41'),(986339,'dodoos','','Access-Reject','2019-11-16 23:47:52'),(986340,'dodoos','','Access-Reject','2019-11-16 23:48:04'),(986341,'dodoos','','Access-Reject','2019-11-16 23:48:15'),(986342,'dodoos','','Access-Reject','2019-11-16 23:48:27'),(986343,'dodoos','','Access-Reject','2019-11-16 23:48:38'),(986344,'dodoos','','Access-Reject','2019-11-16 23:48:49'),(986345,'dodoos','','Access-Reject','2019-11-16 23:49:01'),(986346,'dodoos','','Access-Reject','2019-11-16 23:49:12'),(986347,'dodoos','','Access-Reject','2019-11-16 23:49:24'),(986348,'dodoos','','Access-Reject','2019-11-16 23:49:35'),(986349,'dodoos','','Access-Reject','2019-11-16 23:49:47'),(986350,'dodoos','','Access-Reject','2019-11-16 23:49:58'),(986351,'dodoos','','Access-Reject','2019-11-16 23:50:10'),(986352,'dodoos','','Access-Reject','2019-11-16 23:50:22'),(986353,'dodoos','','Access-Reject','2019-11-16 23:50:33'),(986354,'dodoos','','Access-Reject','2019-11-16 23:50:44'),(986355,'dodoos','','Access-Reject','2019-11-16 23:50:56'),(986356,'dodoos','','Access-Reject','2019-11-16 23:51:07'),(986357,'dodoos','','Access-Reject','2019-11-16 23:51:19'),(986358,'dodoos','','Access-Reject','2019-11-16 23:51:30'),(986359,'dodoos','','Access-Reject','2019-11-16 23:51:41'),(986360,'dodoos','','Access-Reject','2019-11-16 23:51:53'),(986361,'dodoos','','Access-Reject','2019-11-16 23:52:04'),(986362,'dodoos','','Access-Reject','2019-11-16 23:52:16'),(986363,'dodoos','','Access-Reject','2019-11-16 23:52:27'),(986364,'dodoos','','Access-Reject','2019-11-16 23:52:39'),(986365,'dodoos','','Access-Reject','2019-11-16 23:52:50'),(986366,'dodoos','','Access-Reject','2019-11-16 23:53:02'),(986367,'dodoos','','Access-Reject','2019-11-16 23:53:13'),(986368,'dodoos','','Access-Reject','2019-11-16 23:53:24'),(986369,'dodoos','','Access-Reject','2019-11-16 23:53:36'),(986370,'dodoos','','Access-Reject','2019-11-16 23:53:47'),(986371,'dodoos','','Access-Reject','2019-11-16 23:53:59'),(986372,'dodoos','','Access-Reject','2019-11-16 23:54:10'),(986373,'dodoos','','Access-Reject','2019-11-16 23:54:21'),(986374,'dodoos','','Access-Reject','2019-11-16 23:54:33'),(986375,'dodoos','','Access-Reject','2019-11-16 23:54:44'),(986376,'dodoos','','Access-Reject','2019-11-16 23:54:56'),(986377,'dodoos','','Access-Reject','2019-11-16 23:55:07'),(986378,'dodoos','','Access-Reject','2019-11-16 23:55:18'),(986379,'dodoos','','Access-Reject','2019-11-16 23:55:30'),(986380,'dodoos','','Access-Reject','2019-11-16 23:55:41'),(986381,'dodoos','','Access-Reject','2019-11-16 23:55:53'),(986382,'dodoos','','Access-Reject','2019-11-16 23:56:04'),(986383,'dodoos','','Access-Reject','2019-11-16 23:56:15'),(986384,'dodoos','','Access-Reject','2019-11-16 23:56:27'),(986385,'dodoos','','Access-Reject','2019-11-16 23:56:38'),(986386,'dodoos','','Access-Reject','2019-11-16 23:56:49'),(986387,'dodoos','','Access-Reject','2019-11-16 23:57:01'),(986388,'dodoos','','Access-Reject','2019-11-16 23:57:12'),(986389,'dodoos','','Access-Reject','2019-11-16 23:57:24'),(986390,'dodoos','','Access-Reject','2019-11-16 23:57:35'),(986391,'dodoos','','Access-Reject','2019-11-16 23:57:46'),(986392,'dodoos','','Access-Reject','2019-11-16 23:57:58'),(986393,'dodoos','','Access-Reject','2019-11-16 23:58:09'),(986394,'dodoos','','Access-Reject','2019-11-16 23:58:20'),(986395,'dodoos','','Access-Reject','2019-11-16 23:58:32'),(986396,'dodoos','','Access-Reject','2019-11-16 23:58:43'),(986397,'dodoos','','Access-Reject','2019-11-16 23:58:55'),(986398,'dodoos','','Access-Reject','2019-11-16 23:59:06'),(986399,'dodoos','','Access-Reject','2019-11-16 23:59:17'),(986400,'dodoos','','Access-Reject','2019-11-16 23:59:29'),(986401,'dodoos','','Access-Reject','2019-11-16 23:59:40'),(986402,'dodoos','','Access-Reject','2019-11-16 23:59:51'),(986403,'dodoos','','Access-Reject','2019-11-17 00:00:03'),(986404,'amanful','','Access-Accept','2019-11-17 00:00:05'),(986405,'dodoos','','Access-Reject','2019-11-17 00:00:14'),(986406,'dodoos','','Access-Reject','2019-11-17 00:00:26'),(986407,'dodoos','','Access-Reject','2019-11-17 00:00:37'),(986408,'dodoos','','Access-Reject','2019-11-17 00:00:48'),(986409,'dodoos','','Access-Reject','2019-11-17 00:01:00'),(986410,'dodoos','','Access-Reject','2019-11-17 00:01:11'),(986411,'dodoos','','Access-Reject','2019-11-17 00:01:23'),(986412,'dodoos','','Access-Reject','2019-11-17 00:01:34'),(986413,'dodoos','','Access-Reject','2019-11-17 00:01:45'),(986414,'dodoos','','Access-Reject','2019-11-17 00:01:57'),(986415,'dodoos','','Access-Reject','2019-11-17 00:02:08'),(986416,'dodoos','','Access-Reject','2019-11-17 00:02:20'),(986417,'dodoos','','Access-Reject','2019-11-17 00:02:31'),(986418,'dodoos','','Access-Reject','2019-11-17 00:02:42'),(986419,'dodoos','','Access-Reject','2019-11-17 00:02:54'),(986420,'dodoos','','Access-Reject','2019-11-17 00:03:05'),(986421,'dodoos','','Access-Reject','2019-11-17 00:03:16'),(986422,'dodoos','','Access-Reject','2019-11-17 00:03:28'),(986423,'dodoos','','Access-Reject','2019-11-17 00:03:39'),(986424,'dodoos','','Access-Reject','2019-11-17 00:03:51'),(986425,'dodoos','','Access-Reject','2019-11-17 00:04:02'),(986426,'dodoos','','Access-Reject','2019-11-17 00:04:13'),(986427,'dodoos','','Access-Reject','2019-11-17 00:04:25'),(986428,'dodoos','','Access-Reject','2019-11-17 00:04:36'),(986429,'dodoos','','Access-Reject','2019-11-17 00:04:47'),(986430,'dodoos','','Access-Reject','2019-11-17 00:04:59'),(986431,'dodoos','','Access-Reject','2019-11-17 00:05:10'),(986432,'dodoos','','Access-Reject','2019-11-17 00:05:21'),(986433,'dodoos','','Access-Reject','2019-11-17 00:05:33'),(986434,'dodoos','','Access-Reject','2019-11-17 00:05:44'),(986435,'dodoos','','Access-Reject','2019-11-17 00:05:56'),(986436,'dodoos','','Access-Reject','2019-11-17 00:06:07'),(986437,'dodoos','','Access-Reject','2019-11-17 00:06:18'),(986438,'dodoos','','Access-Reject','2019-11-17 00:06:30'),(986439,'dodoos','','Access-Reject','2019-11-17 00:06:41'),(986440,'dodoos','','Access-Reject','2019-11-17 00:06:52'),(986441,'dodoos','','Access-Reject','2019-11-17 00:07:04'),(986442,'dodoos','','Access-Reject','2019-11-17 00:07:15'),(986443,'dodoos','','Access-Reject','2019-11-17 00:07:27'),(986444,'dodoos','','Access-Reject','2019-11-17 00:07:38'),(986445,'dodoos','','Access-Reject','2019-11-17 00:07:49'),(986446,'dodoos','','Access-Reject','2019-11-17 00:08:01'),(986447,'dodoos','','Access-Reject','2019-11-17 00:08:12'),(986448,'dodoos','','Access-Reject','2019-11-17 00:08:24'),(986449,'dodoos','','Access-Reject','2019-11-17 00:08:36'),(986450,'dodoos','','Access-Reject','2019-11-17 00:08:49'),(986451,'dodoos','','Access-Reject','2019-11-17 00:09:01'),(986452,'dodoos','','Access-Reject','2019-11-17 00:09:12'),(986453,'dodoos','','Access-Reject','2019-11-17 00:09:23'),(986454,'dodoos','','Access-Reject','2019-11-17 00:09:36'),(986455,'dodoos','','Access-Reject','2019-11-17 00:09:47'),(986456,'dodoos','','Access-Reject','2019-11-17 00:09:58'),(986457,'affiliation','','Access-Accept','2019-11-17 00:10:03'),(986458,'cegrad','','Access-Accept','2019-11-17 00:10:04'),(986459,'dodoos','','Access-Reject','2019-11-17 00:10:10'),(986460,'dodoos','','Access-Reject','2019-11-17 00:10:21'),(986461,'anane-fenin','','Access-Accept','2019-11-17 00:10:29'),(986462,'dodoos','','Access-Reject','2019-11-17 00:10:32'),(986463,'dodoos','','Access-Reject','2019-11-17 00:10:44'),(986464,'dodoos','','Access-Reject','2019-11-17 00:10:55'),(986465,'dodoos','','Access-Reject','2019-11-17 00:11:07'),(986466,'dodoos','','Access-Reject','2019-11-17 00:11:18'),(986467,'dodoos','','Access-Reject','2019-11-17 00:11:29'),(986468,'dodoos','','Access-Reject','2019-11-17 00:11:41'),(986469,'dodoos','','Access-Reject','2019-11-17 00:11:47'),(986470,'dodoos','','Access-Reject','2019-11-17 00:11:49'),(986471,'dodoos','','Access-Reject','2019-11-17 00:11:50'),(986472,'dodoos','','Access-Reject','2019-11-17 00:11:52'),(986473,'dodoos','','Access-Reject','2019-11-17 00:11:55'),(986474,'dodoos','','Access-Reject','2019-11-17 00:12:00'),(986475,'dodoos','','Access-Reject','2019-11-17 00:12:08'),(986476,'dodoos','','Access-Reject','2019-11-17 00:12:19'),(986477,'dodoos','','Access-Reject','2019-11-17 00:12:30'),(986478,'dodoos','','Access-Reject','2019-11-17 00:12:42'),(986479,'dodoos','','Access-Reject','2019-11-17 00:12:53'),(986480,'dodoos','','Access-Reject','2019-11-17 00:13:04'),(986481,'dodoos','','Access-Reject','2019-11-17 00:13:17'),(986482,'dodoos','','Access-Reject','2019-11-17 00:13:28'),(986483,'dodoos','','Access-Reject','2019-11-17 00:13:40'),(986484,'dodoos','','Access-Reject','2019-11-17 00:13:52'),(986485,'dodoos','','Access-Reject','2019-11-17 00:14:03'),(986486,'dodoos','','Access-Reject','2019-11-17 00:14:15'),(986487,'dodoos','','Access-Reject','2019-11-17 00:14:26'),(986488,'dodoos','','Access-Reject','2019-11-17 00:14:37'),(986489,'dodoos','','Access-Reject','2019-11-17 00:14:49'),(986490,'dodoos','','Access-Reject','2019-11-17 00:15:00'),(986491,'dodoos','','Access-Reject','2019-11-17 00:15:12'),(986492,'dodoos','','Access-Reject','2019-11-17 00:15:23'),(986493,'dodoos','','Access-Reject','2019-11-17 00:15:34'),(986494,'dodoos','','Access-Reject','2019-11-17 00:15:46'),(986495,'dodoos','','Access-Reject','2019-11-17 00:15:57'),(986496,'dodoos','','Access-Reject','2019-11-17 00:16:09'),(986497,'dodoos','','Access-Reject','2019-11-17 00:16:20'),(986498,'dodoos','','Access-Reject','2019-11-17 00:16:32'),(986499,'dodoos','','Access-Reject','2019-11-17 00:16:43'),(986500,'dodoos','','Access-Reject','2019-11-17 00:16:55'),(986501,'dodoos','','Access-Reject','2019-11-17 00:17:06'),(986502,'dodoos','','Access-Reject','2019-11-17 00:17:17'),(986503,'dodoos','','Access-Reject','2019-11-17 00:17:29'),(986504,'dodoos','','Access-Reject','2019-11-17 00:17:40'),(986505,'dodoos','','Access-Reject','2019-11-17 00:17:51'),(986506,'dodoos','','Access-Reject','2019-11-17 00:18:03'),(986507,'dodoos','','Access-Reject','2019-11-17 00:18:14'),(986508,'dodoos','','Access-Reject','2019-11-17 00:18:26'),(986509,'dodoos','','Access-Reject','2019-11-17 00:18:37'),(986510,'dodoos','','Access-Reject','2019-11-17 00:18:48'),(986511,'dodoos','','Access-Reject','2019-11-17 00:19:00'),(986512,'dodoos','','Access-Reject','2019-11-17 00:19:11'),(986513,'dodoos','','Access-Reject','2019-11-17 00:19:22'),(986514,'dodoos','','Access-Reject','2019-11-17 00:19:34'),(986515,'dodoos','','Access-Reject','2019-11-17 00:19:45'),(986516,'dodoos','','Access-Reject','2019-11-17 00:19:56'),(986517,'dodoos','','Access-Reject','2019-11-17 00:20:08'),(986518,'dodoos','','Access-Reject','2019-11-17 00:20:19'),(986519,'dodoos','','Access-Reject','2019-11-17 00:20:30'),(986520,'dodoos','','Access-Reject','2019-11-17 00:20:42'),(986521,'dodoos','','Access-Reject','2019-11-17 00:20:53'),(986522,'dodoos','','Access-Reject','2019-11-17 00:21:05'),(986523,'dodoos','','Access-Reject','2019-11-17 00:21:16'),(986524,'dodoos','','Access-Reject','2019-11-17 00:21:27'),(986525,'dodoos','','Access-Reject','2019-11-17 00:21:39'),(986526,'dodoos','','Access-Reject','2019-11-17 00:21:50'),(986527,'dodoos','','Access-Reject','2019-11-17 00:22:01'),(986528,'dodoos','','Access-Reject','2019-11-17 00:22:13'),(986529,'dodoos','','Access-Reject','2019-11-17 00:22:24'),(986530,'dodoos','','Access-Reject','2019-11-17 00:22:36'),(986531,'dodoos','','Access-Reject','2019-11-17 00:22:47'),(986532,'dodoos','','Access-Reject','2019-11-17 00:22:58'),(986533,'dodoos','','Access-Reject','2019-11-17 00:23:10'),(986534,'dodoos','','Access-Reject','2019-11-17 00:23:21'),(986535,'dodoos','','Access-Reject','2019-11-17 00:23:33'),(986536,'dodoos','','Access-Reject','2019-11-17 00:23:44'),(986537,'dodoos','','Access-Reject','2019-11-17 00:23:56'),(986538,'dodoos','','Access-Reject','2019-11-17 00:24:07'),(986539,'dodoos','','Access-Reject','2019-11-17 00:24:18'),(986540,'dodoos','','Access-Reject','2019-11-17 00:24:30'),(986541,'dodoos','','Access-Reject','2019-11-17 00:24:41'),(986542,'dodoos','','Access-Reject','2019-11-17 00:24:53'),(986543,'dodoos','','Access-Reject','2019-11-17 00:25:04'),(986544,'dodoos','','Access-Reject','2019-11-17 00:25:15'),(986545,'dodoos','','Access-Reject','2019-11-17 00:25:27'),(986546,'dodoos','','Access-Reject','2019-11-17 00:25:38'),(986547,'dodoos','','Access-Reject','2019-11-17 00:25:49'),(986548,'dodoos','','Access-Reject','2019-11-17 00:26:01'),(986549,'dodoos','','Access-Reject','2019-11-17 00:26:12'),(986550,'dodoos','','Access-Reject','2019-11-17 00:26:23'),(986551,'dodoos','','Access-Reject','2019-11-17 00:26:35'),(986552,'dodoos','','Access-Reject','2019-11-17 00:26:46'),(986553,'dodoos','','Access-Reject','2019-11-17 00:26:58'),(986554,'dodoos','','Access-Reject','2019-11-17 00:27:09'),(986555,'dodoos','','Access-Reject','2019-11-17 00:27:20'),(986556,'baduwa','','Access-Accept','2019-11-17 00:27:29'),(986557,'dodoos','','Access-Reject','2019-11-17 00:27:32'),(986558,'dodoos','','Access-Reject','2019-11-17 00:27:43'),(986559,'dodoos','','Access-Reject','2019-11-17 00:27:54'),(986560,'dodoos','','Access-Reject','2019-11-17 00:28:06'),(986561,'dodoos','','Access-Reject','2019-11-17 00:28:17'),(986562,'dodoos','','Access-Reject','2019-11-17 00:28:29'),(986563,'dodoos','','Access-Reject','2019-11-17 00:28:40'),(986564,'dodoos','','Access-Reject','2019-11-17 00:28:51'),(986565,'dodoos','','Access-Reject','2019-11-17 00:29:03'),(986566,'dodoos','','Access-Reject','2019-11-17 00:29:14'),(986567,'dodoos','','Access-Reject','2019-11-17 00:29:26'),(986568,'dodoos','','Access-Reject','2019-11-17 00:29:37'),(986569,'dodoos','','Access-Reject','2019-11-17 00:29:48'),(986570,'dodoos','','Access-Reject','2019-11-17 00:30:00'),(986571,'dodoos','','Access-Reject','2019-11-17 00:30:11'),(986572,'dodoos','','Access-Reject','2019-11-17 00:30:24'),(986573,'dodoos','','Access-Reject','2019-11-17 00:30:35'),(986574,'dodoos','','Access-Reject','2019-11-17 00:30:47'),(986575,'dodoos','','Access-Reject','2019-11-17 00:30:58'),(986576,'dodoos','','Access-Reject','2019-11-17 00:31:09'),(986577,'dodoos','','Access-Reject','2019-11-17 00:31:21'),(986578,'dodoos','','Access-Reject','2019-11-17 00:31:32'),(986579,'dodoos','','Access-Reject','2019-11-17 00:31:44'),(986580,'dodoos','','Access-Reject','2019-11-17 00:31:55'),(986581,'dodoos','','Access-Reject','2019-11-17 00:32:06'),(986582,'dodoos','','Access-Reject','2019-11-17 00:32:18'),(986583,'dodoos','','Access-Reject','2019-11-17 00:32:29'),(986584,'dodoos','','Access-Reject','2019-11-17 00:32:41'),(986585,'dodoos','','Access-Reject','2019-11-17 00:32:52'),(986586,'dodoos','','Access-Reject','2019-11-17 00:33:03'),(986587,'dodoos','','Access-Reject','2019-11-17 00:33:15'),(986588,'dodoos','','Access-Reject','2019-11-17 00:33:26'),(986589,'dodoos','','Access-Reject','2019-11-17 00:33:37'),(986590,'dodoos','','Access-Reject','2019-11-17 00:33:49'),(986591,'dodoos','','Access-Reject','2019-11-17 00:34:00'),(986592,'dodoos','','Access-Reject','2019-11-17 00:34:12'),(986593,'dodoos','','Access-Reject','2019-11-17 00:34:23'),(986594,'dodoos','','Access-Reject','2019-11-17 00:34:34'),(986595,'dodoos','','Access-Reject','2019-11-17 00:34:46'),(986596,'src_hostel','','Access-Accept','2019-11-17 00:34:53'),(986597,'dodoos','','Access-Reject','2019-11-17 00:34:57'),(986598,'dodoos','','Access-Reject','2019-11-17 00:35:09'),(986599,'dodoos','','Access-Reject','2019-11-17 00:35:20'),(986600,'dodoos','','Access-Reject','2019-11-17 00:35:32'),(986601,'dodoos','','Access-Reject','2019-11-17 00:35:43'),(986602,'dodoos','','Access-Reject','2019-11-17 00:35:54'),(986603,'dodoos','','Access-Reject','2019-11-17 00:36:06'),(986604,'dodoos','','Access-Reject','2019-11-17 00:36:17'),(986605,'dodoos','','Access-Reject','2019-11-17 00:36:28'),(986606,'dodoos','','Access-Reject','2019-11-17 00:36:40'),(986607,'dodoos','','Access-Reject','2019-11-17 00:36:51'),(986608,'dodoos','','Access-Reject','2019-11-17 00:37:02'),(986609,'dodoos','','Access-Reject','2019-11-17 00:37:14'),(986610,'dodoos','','Access-Reject','2019-11-17 00:37:25'),(986611,'dodoos','','Access-Reject','2019-11-17 00:37:37'),(986612,'dodoos','','Access-Reject','2019-11-17 00:37:48'),(986613,'dodoos','','Access-Reject','2019-11-17 00:38:00'),(986614,'dodoos','','Access-Reject','2019-11-17 00:38:11'),(986615,'dodoos','','Access-Reject','2019-11-17 00:38:22'),(986616,'dodoos','','Access-Reject','2019-11-17 00:38:34'),(986617,'dodoos','','Access-Reject','2019-11-17 00:38:45'),(986618,'dodoos','','Access-Reject','2019-11-17 00:38:57'),(986619,'dodoos','','Access-Reject','2019-11-17 00:39:08'),(986620,'dodoos','','Access-Reject','2019-11-17 00:39:19'),(986621,'dodoos','','Access-Reject','2019-11-17 00:39:31'),(986622,'dodoos','','Access-Reject','2019-11-17 00:39:42'),(986623,'dodoos','','Access-Reject','2019-11-17 00:39:54'),(986624,'capitalhill','','Access-Accept','2019-11-17 00:40:03'),(986625,'dodoos','','Access-Reject','2019-11-17 00:40:05'),(986626,'dodoos','','Access-Reject','2019-11-17 00:40:16'),(986627,'dodoos','','Access-Reject','2019-11-17 00:40:28'),(986628,'dodoos','','Access-Reject','2019-11-17 00:40:39'),(986629,'dodoos','','Access-Reject','2019-11-17 00:40:51'),(986630,'dodoos','','Access-Reject','2019-11-17 00:41:02'),(986631,'dodoos','','Access-Reject','2019-11-17 00:41:14'),(986632,'dodoos','','Access-Reject','2019-11-17 00:41:25'),(986633,'dodoos','','Access-Reject','2019-11-17 00:41:36'),(986634,'dodoos','','Access-Reject','2019-11-17 00:41:48'),(986635,'dodoos','','Access-Reject','2019-11-17 00:41:59'),(986636,'dodoos','','Access-Reject','2019-11-17 00:42:11'),(986637,'dodoos','','Access-Reject','2019-11-17 00:42:22'),(986638,'dodoos','','Access-Reject','2019-11-17 00:42:33'),(986639,'dodoos','','Access-Reject','2019-11-17 00:42:45'),(986640,'dodoos','','Access-Reject','2019-11-17 00:42:56'),(986641,'dodoos','','Access-Reject','2019-11-17 00:43:08'),(986642,'dodoos','','Access-Reject','2019-11-17 00:43:19'),(986643,'dodoos','','Access-Reject','2019-11-17 00:43:31'),(986644,'dodoos','','Access-Reject','2019-11-17 00:43:42'),(986645,'dodoos','','Access-Reject','2019-11-17 00:43:53'),(986646,'dodoos','','Access-Reject','2019-11-17 00:44:05'),(986647,'dodoos','','Access-Reject','2019-11-17 00:44:16'),(986648,'dodoos','','Access-Reject','2019-11-17 00:44:28'),(986649,'dodoos','','Access-Reject','2019-11-17 00:44:39'),(986650,'dodoos','','Access-Reject','2019-11-17 00:44:50'),(986651,'dodoos','','Access-Reject','2019-11-17 00:45:02'),(986652,'dodoos','','Access-Reject','2019-11-17 00:45:13'),(986653,'dodoos','','Access-Reject','2019-11-17 00:45:24'),(986654,'dodoos','','Access-Reject','2019-11-17 00:45:36'),(986655,'dodoos','','Access-Reject','2019-11-17 00:45:47'),(986656,'dodoos','','Access-Reject','2019-11-17 00:45:59'),(986657,'ekpetis','','Access-Accept','2019-11-17 00:46:02'),(986658,'dodoos','','Access-Reject','2019-11-17 00:46:10'),(986659,'dodoos','','Access-Reject','2019-11-17 00:46:22'),(986660,'dodoos','','Access-Reject','2019-11-17 00:46:33'),(986661,'dodoos','','Access-Reject','2019-11-17 00:46:44'),(986662,'dodoos','','Access-Reject','2019-11-17 00:46:56'),(986663,'dodoos','','Access-Reject','2019-11-17 00:47:07'),(986664,'dodoos','','Access-Reject','2019-11-17 00:47:19'),(986665,'dodoos','','Access-Reject','2019-11-17 00:47:30'),(986666,'dodoos','','Access-Reject','2019-11-17 00:47:41'),(986667,'dodoos','','Access-Reject','2019-11-17 00:47:53'),(986668,'dodoos','','Access-Reject','2019-11-17 00:48:04'),(986669,'dodoos','','Access-Reject','2019-11-17 00:48:16'),(986670,'dodoos','','Access-Reject','2019-11-17 00:48:27'),(986671,'dodoos','','Access-Reject','2019-11-17 00:48:38'),(986672,'dodoos','','Access-Reject','2019-11-17 00:48:50'),(986673,'dodoos','','Access-Reject','2019-11-17 00:49:01'),(986674,'dodoos','','Access-Reject','2019-11-17 00:49:13'),(986675,'dodoos','','Access-Reject','2019-11-17 00:49:24'),(986676,'dodoos','','Access-Reject','2019-11-17 00:49:35'),(986677,'dodoos','','Access-Reject','2019-11-17 00:49:47'),(986678,'dodoos','','Access-Reject','2019-11-17 00:49:58'),(986679,'dodoos','','Access-Reject','2019-11-17 00:50:10'),(986680,'dodoos','','Access-Reject','2019-11-17 00:50:21'),(986681,'dodoos','','Access-Reject','2019-11-17 00:50:32'),(986682,'dodoos','','Access-Reject','2019-11-17 00:50:44'),(986683,'dodoos','','Access-Reject','2019-11-17 00:50:55'),(986684,'dodoos','','Access-Reject','2019-11-17 00:51:06'),(986685,'dodoos','','Access-Reject','2019-11-17 00:51:18'),(986686,'dodoos','','Access-Reject','2019-11-17 00:51:29'),(986687,'dodoos','','Access-Reject','2019-11-17 00:51:41'),(986688,'dodoos','','Access-Reject','2019-11-17 00:51:52'),(986689,'dodoos','','Access-Reject','2019-11-17 00:52:04'),(986690,'dodoos','','Access-Reject','2019-11-17 00:52:15'),(986691,'dodoos','','Access-Reject','2019-11-17 00:52:26'),(986692,'dodoos','','Access-Reject','2019-11-17 00:52:38'),(986693,'dodoos','','Access-Reject','2019-11-17 00:52:49'),(986694,'dodoos','','Access-Reject','2019-11-17 00:53:01'),(986695,'dodoos','','Access-Reject','2019-11-17 00:53:12'),(986696,'dodoos','','Access-Reject','2019-11-17 00:53:23'),(986697,'dodoos','','Access-Reject','2019-11-17 00:53:35'),(986698,'dodoos','','Access-Reject','2019-11-17 00:53:46'),(986699,'dodoos','','Access-Reject','2019-11-17 00:53:57'),(986700,'dodoos','','Access-Reject','2019-11-17 00:54:09'),(986701,'dodoos','','Access-Reject','2019-11-17 00:54:20'),(986702,'dodoos','','Access-Reject','2019-11-17 00:54:32'),(986703,'dodoos','','Access-Reject','2019-11-17 00:54:43'),(986704,'dodoos','','Access-Reject','2019-11-17 00:54:54'),(986705,'dodoos','','Access-Reject','2019-11-17 00:55:06'),(986706,'dodoos','','Access-Reject','2019-11-17 00:55:17'),(986707,'dodoos','','Access-Reject','2019-11-17 00:55:28'),(986708,'dodoos','','Access-Reject','2019-11-17 00:55:40'),(986709,'dodoos','','Access-Reject','2019-11-17 00:55:51'),(986710,'dodoos','','Access-Reject','2019-11-17 00:56:03'),(986711,'dodoos','','Access-Reject','2019-11-17 00:56:14'),(986712,'dodoos','','Access-Reject','2019-11-17 00:56:26'),(986713,'dodoos','','Access-Reject','2019-11-17 00:56:37'),(986714,'dodoos','','Access-Reject','2019-11-17 00:56:48'),(986715,'dodoos','','Access-Reject','2019-11-17 00:57:00'),(986716,'dodoos','','Access-Reject','2019-11-17 00:57:11'),(986717,'dodoos','','Access-Reject','2019-11-17 00:57:22'),(986718,'dodoos','','Access-Reject','2019-11-17 00:57:34'),(986719,'dodoos','','Access-Reject','2019-11-17 00:57:45'),(986720,'dodoos','','Access-Reject','2019-11-17 00:57:56'),(986721,'dodoos','','Access-Reject','2019-11-17 00:58:08'),(986722,'dodoos','','Access-Reject','2019-11-17 00:58:19'),(986723,'dodoos','','Access-Reject','2019-11-17 00:58:31'),(986724,'dodoos','','Access-Reject','2019-11-17 00:58:42'),(986725,'dodoos','','Access-Reject','2019-11-17 00:58:53'),(986726,'dodoos','','Access-Reject','2019-11-17 00:59:05'),(986727,'dodoos','','Access-Reject','2019-11-17 00:59:16'),(986728,'dodoos','','Access-Reject','2019-11-17 00:59:28'),(986729,'dodoos','','Access-Reject','2019-11-17 00:59:39'),(986730,'dodoos','','Access-Reject','2019-11-17 00:59:50'),(986731,'dodoos','','Access-Reject','2019-11-17 01:00:02'),(986732,'dodoos','','Access-Reject','2019-11-17 01:00:13'),(986733,'dodoos','','Access-Reject','2019-11-17 01:00:25'),(986734,'dodoos','','Access-Reject','2019-11-17 01:00:36'),(986735,'dodoos','','Access-Reject','2019-11-17 01:00:47'),(986736,'dodoos','','Access-Reject','2019-11-17 01:00:59'),(986737,'dodoos','','Access-Reject','2019-11-17 01:01:10'),(986738,'dodoos','','Access-Reject','2019-11-17 01:01:22'),(986739,'dodoos','','Access-Reject','2019-11-17 01:01:33'),(986740,'dodoos','','Access-Reject','2019-11-17 01:01:44'),(986741,'dodoos','','Access-Reject','2019-11-17 01:01:56'),(986742,'dodoos','','Access-Reject','2019-11-17 01:02:07'),(986743,'dodoos','','Access-Reject','2019-11-17 01:02:18'),(986744,'dodoos','','Access-Reject','2019-11-17 01:02:30'),(986745,'dodoos','','Access-Reject','2019-11-17 01:02:41'),(986746,'dodoos','','Access-Reject','2019-11-17 01:02:53'),(986747,'dodoos','','Access-Reject','2019-11-17 01:03:04'),(986748,'dodoos','','Access-Reject','2019-11-17 01:03:15'),(986749,'dodoos','','Access-Reject','2019-11-17 01:03:27'),(986750,'dodoos','','Access-Reject','2019-11-17 01:03:38'),(986751,'dodoos','','Access-Reject','2019-11-17 01:03:50'),(986752,'dodoos','','Access-Reject','2019-11-17 01:04:01'),(986753,'dodoos','','Access-Reject','2019-11-17 01:04:12'),(986754,'dodoos','','Access-Reject','2019-11-17 01:04:24'),(986755,'dodoos','','Access-Reject','2019-11-17 01:04:35'),(986756,'dodoos','','Access-Reject','2019-11-17 01:04:47'),(986757,'dodoos','','Access-Reject','2019-11-17 01:04:58'),(986758,'dodoos','','Access-Reject','2019-11-17 01:05:09'),(986759,'dodoos','','Access-Reject','2019-11-17 01:05:21'),(986760,'dodoos','','Access-Reject','2019-11-17 01:05:32'),(986761,'dodoos','','Access-Reject','2019-11-17 01:05:43'),(986762,'dodoos','','Access-Reject','2019-11-17 01:05:55'),(986763,'dodoos','','Access-Reject','2019-11-17 01:06:06'),(986764,'dodoos','','Access-Reject','2019-11-17 01:06:18'),(986765,'dodoos','','Access-Reject','2019-11-17 01:06:29'),(986766,'dodoos','','Access-Reject','2019-11-17 01:06:40'),(986767,'dodoos','','Access-Reject','2019-11-17 01:06:52'),(986768,'dodoos','','Access-Reject','2019-11-17 01:07:03'),(986769,'dodoos','','Access-Reject','2019-11-17 01:07:15'),(986770,'dodoos','','Access-Reject','2019-11-17 01:07:26'),(986771,'dodoos','','Access-Reject','2019-11-17 01:07:37'),(986772,'dodoos','','Access-Reject','2019-11-17 01:07:49'),(986773,'dodoos','','Access-Reject','2019-11-17 01:08:00'),(986774,'dodoos','','Access-Reject','2019-11-17 01:08:11'),(986775,'dodoos','','Access-Reject','2019-11-17 01:08:23'),(986776,'dodoos','','Access-Reject','2019-11-17 01:08:34'),(986777,'dodoos','','Access-Reject','2019-11-17 01:08:45'),(986778,'dodoos','','Access-Reject','2019-11-17 01:08:57'),(986779,'dodoos','','Access-Reject','2019-11-17 01:09:08'),(986780,'dodoos','','Access-Reject','2019-11-17 01:09:19'),(986781,'dodoos','','Access-Reject','2019-11-17 01:09:31'),(986782,'dodoos','','Access-Reject','2019-11-17 01:09:42'),(986783,'dodoos','','Access-Reject','2019-11-17 01:09:54'),(986784,'dodoos','','Access-Reject','2019-11-17 01:10:05'),(986785,'dodoos','','Access-Reject','2019-11-17 01:10:16'),(986786,'dodoos','','Access-Reject','2019-11-17 01:10:28'),(986787,'dodoos','','Access-Reject','2019-11-17 01:10:39'),(986788,'dodoos','','Access-Reject','2019-11-17 01:10:50'),(986789,'dodoos','','Access-Reject','2019-11-17 01:11:02'),(986790,'dodoos','','Access-Reject','2019-11-17 01:11:13'),(986791,'dodoos','','Access-Reject','2019-11-17 01:11:25'),(986792,'dodoos','','Access-Reject','2019-11-17 01:11:36'),(986793,'dodoos','','Access-Reject','2019-11-17 01:11:48'),(986794,'dodoos','','Access-Reject','2019-11-17 01:11:49'),(986795,'dodoos','','Access-Reject','2019-11-17 01:11:50'),(986796,'dodoos','','Access-Reject','2019-11-17 01:11:52'),(986797,'dodoos','','Access-Reject','2019-11-17 01:11:55'),(986798,'dodoos','','Access-Reject','2019-11-17 01:12:00'),(986799,'dodoos','','Access-Reject','2019-11-17 01:12:08'),(986800,'dodoos','','Access-Reject','2019-11-17 01:12:19'),(986801,'dodoos','','Access-Reject','2019-11-17 01:12:30'),(986802,'dodoos','','Access-Reject','2019-11-17 01:12:42'),(986803,'dodoos','','Access-Reject','2019-11-17 01:12:53'),(986804,'dodoos','','Access-Reject','2019-11-17 01:13:05'),(986805,'dodoos','','Access-Reject','2019-11-17 01:13:16'),(986806,'dodoos','','Access-Reject','2019-11-17 01:13:27'),(986807,'dodoos','','Access-Reject','2019-11-17 01:13:39'),(986808,'dodoos','','Access-Reject','2019-11-17 01:13:50'),(986809,'dodoos','','Access-Reject','2019-11-17 01:14:01'),(986810,'dodoos','','Access-Reject','2019-11-17 01:14:13'),(986811,'dodoos','','Access-Reject','2019-11-17 01:14:24'),(986812,'dodoos','','Access-Reject','2019-11-17 01:14:35'),(986813,'dodoos','','Access-Reject','2019-11-17 01:14:47'),(986814,'dodoos','','Access-Reject','2019-11-17 01:14:58'),(986815,'dodoos','','Access-Reject','2019-11-17 01:15:10'),(986816,'dodoos','','Access-Reject','2019-11-17 01:15:21'),(986817,'dodoos','','Access-Reject','2019-11-17 01:15:33'),(986818,'dodoos','','Access-Reject','2019-11-17 01:15:44'),(986819,'dodoos','','Access-Reject','2019-11-17 01:15:55'),(986820,'dodoos','','Access-Reject','2019-11-17 01:16:07'),(986821,'dodoos','','Access-Reject','2019-11-17 01:16:18'),(986822,'dodoos','','Access-Reject','2019-11-17 01:16:30'),(986823,'dodoos','','Access-Reject','2019-11-17 01:16:41'),(986824,'dodoos','','Access-Reject','2019-11-17 01:16:53'),(986825,'dodoos','','Access-Reject','2019-11-17 01:17:04'),(986826,'dodoos','','Access-Reject','2019-11-17 01:17:15'),(986827,'dodoos','','Access-Reject','2019-11-17 01:17:27'),(986828,'dodoos','','Access-Reject','2019-11-17 01:17:38'),(986829,'dodoos','','Access-Reject','2019-11-17 01:17:49'),(986830,'dodoos','','Access-Reject','2019-11-17 01:18:01'),(986831,'dodoos','','Access-Reject','2019-11-17 01:18:12'),(986832,'dodoos','','Access-Reject','2019-11-17 01:18:24'),(986833,'dodoos','','Access-Reject','2019-11-17 01:18:35'),(986834,'dodoos','','Access-Reject','2019-11-17 01:18:46'),(986835,'dodoos','','Access-Reject','2019-11-17 01:18:58'),(986836,'dodoos','','Access-Reject','2019-11-17 01:19:09'),(986837,'dodoos','','Access-Reject','2019-11-17 01:19:21'),(986838,'dodoos','','Access-Reject','2019-11-17 01:19:32'),(986839,'dodoos','','Access-Reject','2019-11-17 01:19:43'),(986840,'dodoos','','Access-Reject','2019-11-17 01:19:55'),(986841,'dodoos','','Access-Reject','2019-11-17 01:20:06'),(986842,'dodoos','','Access-Reject','2019-11-17 01:20:18'),(986843,'dodoos','','Access-Reject','2019-11-17 01:20:29'),(986844,'dodoos','','Access-Reject','2019-11-17 01:20:40'),(986845,'dodoos','','Access-Reject','2019-11-17 01:20:52'),(986846,'dodoos','','Access-Reject','2019-11-17 01:21:03'),(986847,'dodoos','','Access-Reject','2019-11-17 01:21:15'),(986848,'dodoos','','Access-Reject','2019-11-17 01:21:26'),(986849,'dodoos','','Access-Reject','2019-11-17 01:21:37'),(986850,'dodoos','','Access-Reject','2019-11-17 01:21:49'),(986851,'dodoos','','Access-Reject','2019-11-17 01:22:00'),(986852,'dodoos','','Access-Reject','2019-11-17 01:22:12'),(986853,'dodoos','','Access-Reject','2019-11-17 01:22:23'),(986854,'dodoos','','Access-Reject','2019-11-17 01:22:34'),(986855,'dodoos','','Access-Reject','2019-11-17 01:22:46'),(986856,'dodoos','','Access-Reject','2019-11-17 01:22:57'),(986857,'dodoos','','Access-Reject','2019-11-17 01:23:09'),(986858,'dodoos','','Access-Reject','2019-11-17 01:23:20'),(986859,'dodoos','','Access-Reject','2019-11-17 01:23:31'),(986860,'dodoos','','Access-Reject','2019-11-17 01:23:43'),(986861,'dodoos','','Access-Reject','2019-11-17 01:23:54'),(986862,'dodoos','','Access-Reject','2019-11-17 01:24:06'),(986863,'dodoos','','Access-Reject','2019-11-17 01:24:17'),(986864,'dodoos','','Access-Reject','2019-11-17 01:24:29'),(986865,'dodoos','','Access-Reject','2019-11-17 01:24:40'),(986866,'dodoos','','Access-Reject','2019-11-17 01:24:51'),(986867,'dodoos','','Access-Reject','2019-11-17 01:25:03'),(986868,'dodoos','','Access-Reject','2019-11-17 01:25:14'),(986869,'dodoos','','Access-Reject','2019-11-17 01:25:26'),(986870,'dodoos','','Access-Reject','2019-11-17 01:25:37'),(986871,'dodoos','','Access-Reject','2019-11-17 01:25:49'),(986872,'dodoos','','Access-Reject','2019-11-17 01:26:00'),(986873,'dodoos','','Access-Reject','2019-11-17 01:26:12'),(986874,'dodoos','','Access-Reject','2019-11-17 01:26:23'),(986875,'dodoos','','Access-Reject','2019-11-17 01:26:35'),(986876,'dodoos','','Access-Reject','2019-11-17 01:26:46'),(986877,'dodoos','','Access-Reject','2019-11-17 01:26:57'),(986878,'dodoos','','Access-Reject','2019-11-17 01:27:09'),(986879,'dodoos','','Access-Reject','2019-11-17 01:27:20'),(986880,'baduwa','','Access-Accept','2019-11-17 01:27:28'),(986881,'dodoos','','Access-Reject','2019-11-17 01:27:32'),(986882,'dodoos','','Access-Reject','2019-11-17 01:27:43'),(986883,'dodoos','','Access-Reject','2019-11-17 01:27:54'),(986884,'dodoos','','Access-Reject','2019-11-17 01:28:06'),(986885,'dodoos','','Access-Reject','2019-11-17 01:28:17'),(986886,'dodoos','','Access-Reject','2019-11-17 01:28:29'),(986887,'dodoos','','Access-Reject','2019-11-17 01:28:40'),(986888,'dodoos','','Access-Reject','2019-11-17 01:28:51'),(986889,'dodoos','','Access-Reject','2019-11-17 01:29:03'),(986890,'dodoos','','Access-Reject','2019-11-17 01:29:14'),(986891,'dodoos','','Access-Reject','2019-11-17 01:29:26'),(986892,'dodoos','','Access-Reject','2019-11-17 01:29:37'),(986893,'dodoos','','Access-Reject','2019-11-17 01:29:48'),(986894,'dodoos','','Access-Reject','2019-11-17 01:30:00'),(986895,'dodoos','','Access-Reject','2019-11-17 01:30:11'),(986896,'dodoos','','Access-Reject','2019-11-17 01:30:22'),(986897,'dodoos','','Access-Reject','2019-11-17 01:30:34'),(986898,'dodoos','','Access-Reject','2019-11-17 01:30:45'),(986899,'dodoos','','Access-Reject','2019-11-17 01:30:57'),(986900,'dodoos','','Access-Reject','2019-11-17 01:31:08'),(986901,'dodoos','','Access-Reject','2019-11-17 01:31:20'),(986902,'dodoos','','Access-Reject','2019-11-17 01:31:31'),(986903,'dodoos','','Access-Reject','2019-11-17 01:31:42'),(986904,'dodoos','','Access-Reject','2019-11-17 01:31:54'),(986905,'dodoos','','Access-Reject','2019-11-17 01:32:05'),(986906,'dodoos','','Access-Reject','2019-11-17 01:32:17'),(986907,'dodoos','','Access-Reject','2019-11-17 01:32:28'),(986908,'dodoos','','Access-Reject','2019-11-17 01:32:39'),(986909,'dodoos','','Access-Reject','2019-11-17 01:32:51'),(986910,'dodoos','','Access-Reject','2019-11-17 01:33:02'),(986911,'dodoos','','Access-Reject','2019-11-17 01:33:14'),(986912,'dodoos','','Access-Reject','2019-11-17 01:33:25'),(986913,'dodoos','','Access-Reject','2019-11-17 01:33:37'),(986914,'dodoos','','Access-Reject','2019-11-17 01:33:49'),(986915,'dodoos','','Access-Reject','2019-11-17 01:34:00'),(986916,'dodoos','','Access-Reject','2019-11-17 01:34:11'),(986917,'dodoos','','Access-Reject','2019-11-17 01:34:23'),(986918,'dodoos','','Access-Reject','2019-11-17 01:34:35'),(986919,'dodoos','','Access-Reject','2019-11-17 01:34:46'),(986920,'src_hostel','','Access-Accept','2019-11-17 01:34:53'),(986921,'dodoos','','Access-Reject','2019-11-17 01:34:58'),(986922,'dodoos','','Access-Reject','2019-11-17 01:35:09'),(986923,'dodoos','','Access-Reject','2019-11-17 01:35:21'),(986924,'dodoos','','Access-Reject','2019-11-17 01:35:32'),(986925,'dodoos','','Access-Reject','2019-11-17 01:35:43'),(986926,'dodoos','','Access-Reject','2019-11-17 01:35:55'),(986927,'dodoos','','Access-Reject','2019-11-17 01:36:06'),(986928,'dodoos','','Access-Reject','2019-11-17 01:36:18'),(986929,'dodoos','','Access-Reject','2019-11-17 01:36:29'),(986930,'dodoos','','Access-Reject','2019-11-17 01:36:41'),(986931,'dodoos','','Access-Reject','2019-11-17 01:36:52'),(986932,'dodoos','','Access-Reject','2019-11-17 01:37:03'),(986933,'dodoos','','Access-Reject','2019-11-17 01:37:15'),(986934,'dodoos','','Access-Reject','2019-11-17 01:37:26'),(986935,'dodoos','','Access-Reject','2019-11-17 01:37:38'),(986936,'dodoos','','Access-Reject','2019-11-17 01:37:49'),(986937,'dodoos','','Access-Reject','2019-11-17 01:38:01'),(986938,'dodoos','','Access-Reject','2019-11-17 01:38:12'),(986939,'dodoos','','Access-Reject','2019-11-17 01:38:23'),(986940,'dodoos','','Access-Reject','2019-11-17 01:38:35'),(986941,'dodoos','','Access-Reject','2019-11-17 01:38:46'),(986942,'dodoos','','Access-Reject','2019-11-17 01:38:57'),(986943,'dodoos','','Access-Reject','2019-11-17 01:39:09'),(986944,'dodoos','','Access-Reject','2019-11-17 01:39:20'),(986945,'dodoos','','Access-Reject','2019-11-17 01:39:31'),(986946,'dodoos','','Access-Reject','2019-11-17 01:39:43'),(986947,'dodoos','','Access-Reject','2019-11-17 01:39:54'),(986948,'capitalhill','','Access-Accept','2019-11-17 01:40:03'),(986949,'dodoos','','Access-Reject','2019-11-17 01:40:06'),(986950,'dodoos','','Access-Reject','2019-11-17 01:40:17'),(986951,'dodoos','','Access-Reject','2019-11-17 01:40:28'),(986952,'dodoos','','Access-Reject','2019-11-17 01:40:40'),(986953,'dodoos','','Access-Reject','2019-11-17 01:40:51'),(986954,'dodoos','','Access-Reject','2019-11-17 01:41:03'),(986955,'dodoos','','Access-Reject','2019-11-17 01:41:14'),(986956,'dodoos','','Access-Reject','2019-11-17 01:41:25'),(986957,'dodoos','','Access-Reject','2019-11-17 01:41:37'),(986958,'dodoos','','Access-Reject','2019-11-17 01:41:48'),(986959,'dodoos','','Access-Reject','2019-11-17 01:42:00'),(986960,'dodoos','','Access-Reject','2019-11-17 01:42:11'),(986961,'dodoos','','Access-Reject','2019-11-17 01:42:23'),(986962,'dodoos','','Access-Reject','2019-11-17 01:42:34'),(986963,'dodoos','','Access-Reject','2019-11-17 01:42:45'),(986964,'dodoos','','Access-Reject','2019-11-17 01:42:57'),(986965,'dodoos','','Access-Reject','2019-11-17 01:43:08'),(986966,'dodoos','','Access-Reject','2019-11-17 01:43:19'),(986967,'dodoos','','Access-Reject','2019-11-17 01:43:31'),(986968,'dodoos','','Access-Reject','2019-11-17 01:43:42'),(986969,'dodoos','','Access-Reject','2019-11-17 01:43:54'),(986970,'dodoos','','Access-Reject','2019-11-17 01:44:05'),(986971,'dodoos','','Access-Reject','2019-11-17 01:44:16'),(986972,'dodoos','','Access-Reject','2019-11-17 01:44:28'),(986973,'dodoos','','Access-Reject','2019-11-17 01:44:39'),(986974,'dodoos','','Access-Reject','2019-11-17 01:44:50'),(986975,'dodoos','','Access-Reject','2019-11-17 01:45:02'),(986976,'dodoos','','Access-Reject','2019-11-17 01:45:13'),(986977,'dodoos','','Access-Reject','2019-11-17 01:45:25'),(986978,'dodoos','','Access-Reject','2019-11-17 01:45:36'),(986979,'pempamsie','','Access-Accept','2019-11-17 01:45:43'),(986980,'dodoos','','Access-Reject','2019-11-17 01:45:47'),(986981,'dodoos','','Access-Reject','2019-11-17 01:45:59'),(986982,'ekpetis','','Access-Accept','2019-11-17 01:46:02'),(986983,'dodoos','','Access-Reject','2019-11-17 01:46:10'),(986984,'dodoos','','Access-Reject','2019-11-17 01:46:22'),(986985,'dodoos','','Access-Reject','2019-11-17 01:46:33'),(986986,'dodoos','','Access-Reject','2019-11-17 01:46:44'),(986987,'dodoos','','Access-Reject','2019-11-17 01:46:56'),(986988,'dodoos','','Access-Reject','2019-11-17 01:47:07'),(986989,'dodoos','','Access-Reject','2019-11-17 01:47:19'),(986990,'dodoos','','Access-Reject','2019-11-17 01:47:30'),(986991,'dodoos','','Access-Reject','2019-11-17 01:47:41'),(986992,'dodoos','','Access-Reject','2019-11-17 01:47:53'),(986993,'dodoos','','Access-Reject','2019-11-17 01:48:04'),(986994,'dodoos','','Access-Reject','2019-11-17 01:48:15'),(986995,'dodoos','','Access-Reject','2019-11-17 01:48:27'),(986996,'dodoos','','Access-Reject','2019-11-17 01:48:38'),(986997,'dodoos','','Access-Reject','2019-11-17 01:48:49'),(986998,'dodoos','','Access-Reject','2019-11-17 01:49:01'),(986999,'dodoos','','Access-Reject','2019-11-17 01:49:12'),(987000,'dodoos','','Access-Reject','2019-11-17 01:49:24'),(987001,'dodoos','','Access-Reject','2019-11-17 01:49:35'),(987002,'dodoos','','Access-Reject','2019-11-17 01:49:46'),(987003,'dodoos','','Access-Reject','2019-11-17 01:49:58'),(987004,'dodoos','','Access-Reject','2019-11-17 01:50:09'),(987005,'dodoos','','Access-Reject','2019-11-17 01:50:20'),(987006,'dodoos','','Access-Reject','2019-11-17 01:50:32'),(987007,'dodoos','','Access-Reject','2019-11-17 01:50:43'),(987008,'dodoos','','Access-Reject','2019-11-17 01:50:54'),(987009,'dodoos','','Access-Reject','2019-11-17 01:51:06'),(987010,'dodoos','','Access-Reject','2019-11-17 01:51:17'),(987011,'dodoos','','Access-Reject','2019-11-17 01:51:29'),(987012,'dodoos','','Access-Reject','2019-11-17 01:51:40'),(987013,'dodoos','','Access-Reject','2019-11-17 01:51:51'),(987014,'dodoos','','Access-Reject','2019-11-17 01:52:03'),(987015,'dodoos','','Access-Reject','2019-11-17 01:52:14'),(987016,'dodoos','','Access-Reject','2019-11-17 01:52:25'),(987017,'dodoos','','Access-Reject','2019-11-17 01:52:37'),(987018,'dodoos','','Access-Reject','2019-11-17 01:52:48'),(987019,'dodoos','','Access-Reject','2019-11-17 01:52:59'),(987020,'dodoos','','Access-Reject','2019-11-17 01:53:11'),(987021,'dodoos','','Access-Reject','2019-11-17 01:53:22'),(987022,'dodoos','','Access-Reject','2019-11-17 01:53:34'),(987023,'dodoos','','Access-Reject','2019-11-17 01:53:45'),(987024,'dodoos','','Access-Reject','2019-11-17 01:53:56'),(987025,'dodoos','','Access-Reject','2019-11-17 01:54:08'),(987026,'dodoos','','Access-Reject','2019-11-17 01:54:19'),(987027,'dodoos','','Access-Reject','2019-11-17 01:54:31'),(987028,'dodoos','','Access-Reject','2019-11-17 01:54:42'),(987029,'dodoos','','Access-Reject','2019-11-17 01:54:53'),(987030,'dodoos','','Access-Reject','2019-11-17 01:55:05'),(987031,'dodoos','','Access-Reject','2019-11-17 01:55:16'),(987032,'dodoos','','Access-Reject','2019-11-17 01:55:28'),(987033,'dodoos','','Access-Reject','2019-11-17 01:55:39'),(987034,'dodoos','','Access-Reject','2019-11-17 01:55:50'),(987035,'dodoos','','Access-Reject','2019-11-17 01:56:02'),(987036,'dodoos','','Access-Reject','2019-11-17 01:56:13'),(987037,'dodoos','','Access-Reject','2019-11-17 01:56:25'),(987038,'dodoos','','Access-Reject','2019-11-17 01:56:36'),(987039,'dodoos','','Access-Reject','2019-11-17 01:56:47'),(987040,'dodoos','','Access-Reject','2019-11-17 01:56:59'),(987041,'dodoos','','Access-Reject','2019-11-17 01:57:10'),(987042,'dodoos','','Access-Reject','2019-11-17 01:57:22'),(987043,'dodoos','','Access-Reject','2019-11-17 01:57:33'),(987044,'dodoos','','Access-Reject','2019-11-17 01:57:44'),(987045,'dodoos','','Access-Reject','2019-11-17 01:57:56'),(987046,'dodoos','','Access-Reject','2019-11-17 01:58:07'),(987047,'dodoos','','Access-Reject','2019-11-17 01:58:19'),(987048,'dodoos','','Access-Reject','2019-11-17 01:58:30'),(987049,'dodoos','','Access-Reject','2019-11-17 01:58:42'),(987050,'dodoos','','Access-Reject','2019-11-17 01:58:53'),(987051,'dodoos','','Access-Reject','2019-11-17 01:59:04'),(987052,'dodoos','','Access-Reject','2019-11-17 01:59:16'),(987053,'dodoos','','Access-Reject','2019-11-17 01:59:27'),(987054,'dodoos','','Access-Reject','2019-11-17 01:59:39'),(987055,'dodoos','','Access-Reject','2019-11-17 01:59:51'),(987056,'dodoos','','Access-Reject','2019-11-17 02:00:02'),(987057,'dodoos','','Access-Reject','2019-11-17 02:00:14'),(987058,'dodoos','','Access-Reject','2019-11-17 02:00:25'),(987059,'dodoos','','Access-Reject','2019-11-17 02:00:36'),(987060,'dodoos','','Access-Reject','2019-11-17 02:00:48'),(987061,'dodoos','','Access-Reject','2019-11-17 02:00:59'),(987062,'dodoos','','Access-Reject','2019-11-17 02:01:10'),(987063,'dodoos','','Access-Reject','2019-11-17 02:01:22'),(987064,'dodoos','','Access-Reject','2019-11-17 02:01:33'),(987065,'dodoos','','Access-Reject','2019-11-17 02:01:45'),(987066,'dodoos','','Access-Reject','2019-11-17 02:01:56'),(987067,'dodoos','','Access-Reject','2019-11-17 02:02:07'),(987068,'dodoos','','Access-Reject','2019-11-17 02:02:19'),(987069,'dodoos','','Access-Reject','2019-11-17 02:02:30'),(987070,'dodoos','','Access-Reject','2019-11-17 02:02:41'),(987071,'dodoos','','Access-Reject','2019-11-17 02:02:53'),(987072,'dodoos','','Access-Reject','2019-11-17 02:03:04'),(987073,'dodoos','','Access-Reject','2019-11-17 02:03:15'),(987074,'dodoos','','Access-Reject','2019-11-17 02:03:27'),(987075,'dodoos','','Access-Reject','2019-11-17 02:03:39'),(987076,'dodoos','','Access-Reject','2019-11-17 02:03:50'),(987077,'dodoos','','Access-Reject','2019-11-17 02:04:02'),(987078,'dodoos','','Access-Reject','2019-11-17 02:04:13'),(987079,'dodoos','','Access-Reject','2019-11-17 02:04:25'),(987080,'dodoos','','Access-Reject','2019-11-17 02:04:36'),(987081,'dodoos','','Access-Reject','2019-11-17 02:04:47'),(987082,'dodoos','','Access-Reject','2019-11-17 02:04:59'),(987083,'dodoos','','Access-Reject','2019-11-17 02:05:10'),(987084,'dodoos','','Access-Reject','2019-11-17 02:05:21'),(987085,'dodoos','','Access-Reject','2019-11-17 02:05:33'),(987086,'dodoos','','Access-Reject','2019-11-17 02:05:44'),(987087,'dodoos','','Access-Reject','2019-11-17 02:05:55'),(987088,'dodoos','','Access-Reject','2019-11-17 02:06:07'),(987089,'dodoos','','Access-Reject','2019-11-17 02:06:18'),(987090,'dodoos','','Access-Reject','2019-11-17 02:06:30'),(987091,'dodoos','','Access-Reject','2019-11-17 02:06:41'),(987092,'dodoos','','Access-Reject','2019-11-17 02:06:52'),(987093,'dodoos','','Access-Reject','2019-11-17 02:07:04'),(987094,'dodoos','','Access-Reject','2019-11-17 02:07:15'),(987095,'dodoos','','Access-Reject','2019-11-17 02:07:27'),(987096,'dodoos','','Access-Reject','2019-11-17 02:07:38'),(987097,'dodoos','','Access-Reject','2019-11-17 02:07:49'),(987098,'dodoos','','Access-Reject','2019-11-17 02:08:01'),(987099,'dodoos','','Access-Reject','2019-11-17 02:08:12'),(987100,'dodoos','','Access-Reject','2019-11-17 02:08:24'),(987101,'dodoos','','Access-Reject','2019-11-17 02:08:35'),(987102,'dodoos','','Access-Reject','2019-11-17 02:08:47'),(987103,'dodoos','','Access-Reject','2019-11-17 02:08:58'),(987104,'dodoos','','Access-Reject','2019-11-17 02:09:09'),(987105,'dodoos','','Access-Reject','2019-11-17 02:09:21'),(987106,'dodoos','','Access-Reject','2019-11-17 02:09:32'),(987107,'dodoos','','Access-Reject','2019-11-17 02:09:43'),(987108,'dodoos','','Access-Reject','2019-11-17 02:09:55'),(987109,'affiliation','','Access-Accept','2019-11-17 02:10:03'),(987110,'cegrad','','Access-Accept','2019-11-17 02:10:04'),(987111,'britwums','','Access-Accept','2019-11-17 02:10:05'),(987112,'dodoos','','Access-Reject','2019-11-17 02:10:06'),(987113,'anane-fenin','','Access-Accept','2019-11-17 02:10:07'),(987114,'dodoos','','Access-Reject','2019-11-17 02:10:18'),(987115,'dodoos','','Access-Reject','2019-11-17 02:10:29'),(987116,'dodoos','','Access-Reject','2019-11-17 02:10:40'),(987117,'dodoos','','Access-Reject','2019-11-17 02:10:52'),(987118,'dodoos','','Access-Reject','2019-11-17 02:11:03'),(987119,'dodoos','','Access-Reject','2019-11-17 02:11:14'),(987120,'dodoos','','Access-Reject','2019-11-17 02:11:26'),(987121,'dodoos','','Access-Reject','2019-11-17 02:11:37'),(987122,'dodoos','','Access-Reject','2019-11-17 02:11:48'),(987123,'dodoos','','Access-Reject','2019-11-17 02:11:49'),(987124,'dodoos','','Access-Reject','2019-11-17 02:11:51'),(987125,'dodoos','','Access-Reject','2019-11-17 02:11:53'),(987126,'dodoos','','Access-Reject','2019-11-17 02:11:56'),(987127,'dodoos','','Access-Reject','2019-11-17 02:12:00'),(987128,'dodoos','','Access-Reject','2019-11-17 02:12:08'),(987129,'dodoos','','Access-Reject','2019-11-17 02:12:20'),(987130,'dodoos','','Access-Reject','2019-11-17 02:12:31'),(987131,'dodoos','','Access-Reject','2019-11-17 02:12:43'),(987132,'dodoos','','Access-Reject','2019-11-17 02:12:54'),(987133,'dodoos','','Access-Reject','2019-11-17 02:13:05'),(987134,'dodoos','','Access-Reject','2019-11-17 02:13:17'),(987135,'dodoos','','Access-Reject','2019-11-17 02:13:28'),(987136,'dodoos','','Access-Reject','2019-11-17 02:13:39'),(987137,'dodoos','','Access-Reject','2019-11-17 02:13:51'),(987138,'dodoos','','Access-Reject','2019-11-17 02:14:02'),(987139,'dodoos','','Access-Reject','2019-11-17 02:14:14'),(987140,'dodoos','','Access-Reject','2019-11-17 02:14:25'),(987141,'dodoos','','Access-Reject','2019-11-17 02:14:36'),(987142,'dodoos','','Access-Reject','2019-11-17 02:14:48'),(987143,'dodoos','','Access-Reject','2019-11-17 02:14:59'),(987144,'dodoos','','Access-Reject','2019-11-17 02:15:11'),(987145,'dodoos','','Access-Reject','2019-11-17 02:15:22'),(987146,'dodoos','','Access-Reject','2019-11-17 02:15:34'),(987147,'dodoos','','Access-Reject','2019-11-17 02:15:45'),(987148,'dodoos','','Access-Reject','2019-11-17 02:15:56'),(987149,'dodoos','','Access-Reject','2019-11-17 02:16:08'),(987150,'dodoos','','Access-Reject','2019-11-17 02:16:19'),(987151,'dodoos','','Access-Reject','2019-11-17 02:16:31'),(987152,'dodoos','','Access-Reject','2019-11-17 02:16:42'),(987153,'dodoos','','Access-Reject','2019-11-17 02:16:54'),(987154,'dodoos','','Access-Reject','2019-11-17 02:17:05'),(987155,'dodoos','','Access-Reject','2019-11-17 02:17:16'),(987156,'dodoos','','Access-Reject','2019-11-17 02:17:28'),(987157,'dodoos','','Access-Reject','2019-11-17 02:17:39'),(987158,'dodoos','','Access-Reject','2019-11-17 02:17:51'),(987159,'dodoos','','Access-Reject','2019-11-17 02:18:02'),(987160,'dodoos','','Access-Reject','2019-11-17 02:18:14'),(987161,'dodoos','','Access-Reject','2019-11-17 02:18:25'),(987162,'dodoos','','Access-Reject','2019-11-17 02:18:37'),(987163,'dodoos','','Access-Reject','2019-11-17 02:18:48'),(987164,'dodoos','','Access-Reject','2019-11-17 02:19:00'),(987165,'dodoos','','Access-Reject','2019-11-17 02:19:11'),(987166,'dodoos','','Access-Reject','2019-11-17 02:19:22'),(987167,'dodoos','','Access-Reject','2019-11-17 02:19:34'),(987168,'dodoos','','Access-Reject','2019-11-17 02:19:45'),(987169,'dodoos','','Access-Reject','2019-11-17 02:19:57'),(987170,'dodoos','','Access-Reject','2019-11-17 02:20:08'),(987171,'dodoos','','Access-Reject','2019-11-17 02:20:19'),(987172,'dodoos','','Access-Reject','2019-11-17 02:20:31'),(987173,'dodoos','','Access-Reject','2019-11-17 02:20:42'),(987174,'dodoos','','Access-Reject','2019-11-17 02:20:53'),(987175,'dodoos','','Access-Reject','2019-11-17 02:21:05'),(987176,'dodoos','','Access-Reject','2019-11-17 02:21:16'),(987177,'dodoos','','Access-Reject','2019-11-17 02:21:28'),(987178,'dodoos','','Access-Reject','2019-11-17 02:21:39'),(987179,'dodoos','','Access-Reject','2019-11-17 02:21:50'),(987180,'dodoos','','Access-Reject','2019-11-17 02:22:02'),(987181,'dodoos','','Access-Reject','2019-11-17 02:22:13'),(987182,'dodoos','','Access-Reject','2019-11-17 02:22:24'),(987183,'dodoos','','Access-Reject','2019-11-17 02:22:36'),(987184,'dodoos','','Access-Reject','2019-11-17 02:22:47'),(987185,'dodoos','','Access-Reject','2019-11-17 02:22:59'),(987186,'dodoos','','Access-Reject','2019-11-17 02:23:10'),(987187,'dodoos','','Access-Reject','2019-11-17 02:23:21'),(987188,'dodoos','','Access-Reject','2019-11-17 02:23:33'),(987189,'dodoos','','Access-Reject','2019-11-17 02:23:44'),(987190,'dodoos','','Access-Reject','2019-11-17 02:23:56'),(987191,'dodoos','','Access-Reject','2019-11-17 02:24:07'),(987192,'dodoos','','Access-Reject','2019-11-17 02:24:18'),(987193,'dodoos','','Access-Reject','2019-11-17 02:24:30'),(987194,'dodoos','','Access-Reject','2019-11-17 02:24:42'),(987195,'dodoos','','Access-Reject','2019-11-17 02:24:53'),(987196,'dodoos','','Access-Reject','2019-11-17 02:25:05'),(987197,'dodoos','','Access-Reject','2019-11-17 02:25:16'),(987198,'dodoos','','Access-Reject','2019-11-17 02:25:28'),(987199,'dodoos','','Access-Reject','2019-11-17 02:25:39'),(987200,'dodoos','','Access-Reject','2019-11-17 02:25:51'),(987201,'dodoos','','Access-Reject','2019-11-17 02:26:02'),(987202,'dodoos','','Access-Reject','2019-11-17 02:26:14'),(987203,'dodoos','','Access-Reject','2019-11-17 02:26:25'),(987204,'dodoos','','Access-Reject','2019-11-17 02:26:36'),(987205,'dodoos','','Access-Reject','2019-11-17 02:26:48'),(987206,'dodoos','','Access-Reject','2019-11-17 02:26:59'),(987207,'dodoos','','Access-Reject','2019-11-17 02:27:11'),(987208,'dodoos','','Access-Reject','2019-11-17 02:27:22'),(987209,'baduwa','','Access-Accept','2019-11-17 02:27:29'),(987210,'dodoos','','Access-Reject','2019-11-17 02:27:35'),(987211,'dodoos','','Access-Reject','2019-11-17 02:27:46'),(987212,'dodoos','','Access-Reject','2019-11-17 02:27:58'),(987213,'dodoos','','Access-Reject','2019-11-17 02:28:10'),(987214,'dodoos','','Access-Reject','2019-11-17 02:28:21'),(987215,'dodoos','','Access-Reject','2019-11-17 02:28:33'),(987216,'dodoos','','Access-Reject','2019-11-17 02:28:44'),(987217,'dodoos','','Access-Reject','2019-11-17 02:28:55'),(987218,'dodoos','','Access-Reject','2019-11-17 02:29:07'),(987219,'dodoos','','Access-Reject','2019-11-17 02:29:18'),(987220,'dodoos','','Access-Reject','2019-11-17 02:29:30'),(987221,'dodoos','','Access-Reject','2019-11-17 02:29:41'),(987222,'dodoos','','Access-Reject','2019-11-17 02:29:53'),(987223,'dodoos','','Access-Reject','2019-11-17 02:30:04'),(987224,'dodoos','','Access-Reject','2019-11-17 02:30:16'),(987225,'dodoos','','Access-Reject','2019-11-17 02:30:27'),(987226,'dodoos','','Access-Reject','2019-11-17 02:30:39'),(987227,'dodoos','','Access-Reject','2019-11-17 02:30:50'),(987228,'dodoos','','Access-Reject','2019-11-17 02:31:02'),(987229,'dodoos','','Access-Reject','2019-11-17 02:31:13'),(987230,'dodoos','','Access-Reject','2019-11-17 02:31:24'),(987231,'dodoos','','Access-Reject','2019-11-17 02:31:36'),(987232,'dodoos','','Access-Reject','2019-11-17 02:31:52'),(987233,'dodoos','','Access-Reject','2019-11-17 02:32:04'),(987234,'dodoos','','Access-Reject','2019-11-17 02:32:15'),(987235,'dodoos','','Access-Reject','2019-11-17 02:32:27'),(987236,'dodoos','','Access-Reject','2019-11-17 02:32:38'),(987237,'dodoos','','Access-Reject','2019-11-17 02:32:49'),(987238,'dodoos','','Access-Reject','2019-11-17 02:33:01'),(987239,'dodoos','','Access-Reject','2019-11-17 02:33:12'),(987240,'dodoos','','Access-Reject','2019-11-17 02:33:23'),(987241,'dodoos','','Access-Reject','2019-11-17 02:33:35'),(987242,'dodoos','','Access-Reject','2019-11-17 02:33:46'),(987243,'dodoos','','Access-Reject','2019-11-17 02:33:58'),(987244,'dodoos','','Access-Reject','2019-11-17 02:34:09'),(987245,'dodoos','','Access-Reject','2019-11-17 02:34:20'),(987246,'dodoos','','Access-Reject','2019-11-17 02:34:32'),(987247,'dodoos','','Access-Reject','2019-11-17 02:34:43'),(987248,'src_hostel','','Access-Accept','2019-11-17 02:34:53'),(987249,'dodoos','','Access-Reject','2019-11-17 02:34:54'),(987250,'dodoos','','Access-Reject','2019-11-17 02:35:06'),(987251,'dodoos','','Access-Reject','2019-11-17 02:35:17'),(987252,'dodoos','','Access-Reject','2019-11-17 02:35:29'),(987253,'dodoos','','Access-Reject','2019-11-17 02:35:40'),(987254,'dodoos','','Access-Reject','2019-11-17 02:35:52'),(987255,'dodoos','','Access-Reject','2019-11-17 02:36:03'),(987256,'dodoos','','Access-Reject','2019-11-17 02:36:14'),(987257,'dodoos','','Access-Reject','2019-11-17 02:36:26'),(987258,'dodoos','','Access-Reject','2019-11-17 02:36:37'),(987259,'dodoos','','Access-Reject','2019-11-17 02:36:49'),(987260,'dodoos','','Access-Reject','2019-11-17 02:37:00'),(987261,'dodoos','','Access-Reject','2019-11-17 02:37:11'),(987262,'dodoos','','Access-Reject','2019-11-17 02:37:23'),(987263,'dodoos','','Access-Reject','2019-11-17 02:37:34'),(987264,'dodoos','','Access-Reject','2019-11-17 02:37:46'),(987265,'dodoos','','Access-Reject','2019-11-17 02:37:57'),(987266,'dodoos','','Access-Reject','2019-11-17 02:38:08'),(987267,'dodoos','','Access-Reject','2019-11-17 02:38:20'),(987268,'dodoos','','Access-Reject','2019-11-17 02:38:31'),(987269,'dodoos','','Access-Reject','2019-11-17 02:38:42'),(987270,'dodoos','','Access-Reject','2019-11-17 02:38:54'),(987271,'dodoos','','Access-Reject','2019-11-17 02:39:05'),(987272,'dodoos','','Access-Reject','2019-11-17 02:39:16'),(987273,'dodoos','','Access-Reject','2019-11-17 02:39:28'),(987274,'dodoos','','Access-Reject','2019-11-17 02:39:39'),(987275,'dodoos','','Access-Reject','2019-11-17 02:39:50'),(987276,'dodoos','','Access-Reject','2019-11-17 02:40:02'),(987277,'capitalhill','','Access-Accept','2019-11-17 02:40:03'),(987278,'dodoos','','Access-Reject','2019-11-17 02:40:13'),(987279,'dodoos','','Access-Reject','2019-11-17 02:40:25'),(987280,'dodoos','','Access-Reject','2019-11-17 02:40:36'),(987281,'dodoos','','Access-Reject','2019-11-17 02:40:47'),(987282,'dodoos','','Access-Reject','2019-11-17 02:40:59'),(987283,'dodoos','','Access-Reject','2019-11-17 02:41:10'),(987284,'dodoos','','Access-Reject','2019-11-17 02:41:22'),(987285,'dodoos','','Access-Reject','2019-11-17 02:41:33'),(987286,'dodoos','','Access-Reject','2019-11-17 02:41:44'),(987287,'dodoos','','Access-Reject','2019-11-17 02:41:56'),(987288,'dodoos','','Access-Reject','2019-11-17 02:42:07'),(987289,'dodoos','','Access-Reject','2019-11-17 02:42:18'),(987290,'dodoos','','Access-Reject','2019-11-17 02:42:30'),(987291,'dodoos','','Access-Reject','2019-11-17 02:42:41'),(987292,'dodoos','','Access-Reject','2019-11-17 02:42:53'),(987293,'dodoos','','Access-Reject','2019-11-17 02:43:04'),(987294,'dodoos','','Access-Reject','2019-11-17 02:43:15'),(987295,'dodoos','','Access-Reject','2019-11-17 02:43:27'),(987296,'dodoos','','Access-Reject','2019-11-17 02:43:38'),(987297,'dodoos','','Access-Reject','2019-11-17 02:43:49'),(987298,'dodoos','','Access-Reject','2019-11-17 02:44:01'),(987299,'dodoos','','Access-Reject','2019-11-17 02:44:12'),(987300,'dodoos','','Access-Reject','2019-11-17 02:44:25'),(987301,'dodoos','','Access-Reject','2019-11-17 02:44:36'),(987302,'dodoos','','Access-Reject','2019-11-17 02:44:47'),(987303,'dodoos','','Access-Reject','2019-11-17 02:44:59'),(987304,'dodoos','','Access-Reject','2019-11-17 02:45:10'),(987305,'dodoos','','Access-Reject','2019-11-17 02:45:21'),(987306,'dodoos','','Access-Reject','2019-11-17 02:45:33'),(987307,'dodoos','','Access-Reject','2019-11-17 02:45:44'),(987308,'dodoos','','Access-Reject','2019-11-17 02:45:56'),(987309,'dodoos','','Access-Reject','2019-11-17 02:46:07'),(987310,'dodoos','','Access-Reject','2019-11-17 02:46:18'),(987311,'dodoos','','Access-Reject','2019-11-17 02:46:30'),(987312,'dodoos','','Access-Reject','2019-11-17 02:46:41'),(987313,'ekpetis','','Access-Accept','2019-11-17 02:46:46'),(987314,'dodoos','','Access-Reject','2019-11-17 02:46:52'),(987315,'dodoos','','Access-Reject','2019-11-17 02:47:04'),(987316,'dodoos','','Access-Reject','2019-11-17 02:47:15'),(987317,'dodoos','','Access-Reject','2019-11-17 02:47:27'),(987318,'dodoos','','Access-Reject','2019-11-17 02:47:39'),(987319,'dodoos','','Access-Reject','2019-11-17 02:47:50'),(987320,'dodoos','','Access-Reject','2019-11-17 02:48:01'),(987321,'dodoos','','Access-Reject','2019-11-17 02:48:13'),(987322,'dodoos','','Access-Reject','2019-11-17 02:48:24'),(987323,'dodoos','','Access-Reject','2019-11-17 02:48:36'),(987324,'dodoos','','Access-Reject','2019-11-17 02:48:47'),(987325,'dodoos','','Access-Reject','2019-11-17 02:48:58'),(987326,'dodoos','','Access-Reject','2019-11-17 02:49:10'),(987327,'dodoos','','Access-Reject','2019-11-17 02:49:21'),(987328,'dodoos','','Access-Reject','2019-11-17 02:49:32'),(987329,'dodoos','','Access-Reject','2019-11-17 02:49:44'),(987330,'dodoos','','Access-Reject','2019-11-17 02:49:55'),(987331,'dodoos','','Access-Reject','2019-11-17 02:50:06'),(987332,'dodoos','','Access-Reject','2019-11-17 02:50:18'),(987333,'dodoos','','Access-Reject','2019-11-17 02:50:29'),(987334,'dodoos','','Access-Reject','2019-11-17 02:50:41'),(987335,'dodoos','','Access-Reject','2019-11-17 02:50:52'),(987336,'dodoos','','Access-Reject','2019-11-17 02:51:04'),(987337,'dodoos','','Access-Reject','2019-11-17 02:51:15'),(987338,'dodoos','','Access-Reject','2019-11-17 02:51:26'),(987339,'dodoos','','Access-Reject','2019-11-17 02:51:38'),(987340,'dodoos','','Access-Reject','2019-11-17 02:51:49'),(987341,'dodoos','','Access-Reject','2019-11-17 02:52:01'),(987342,'dodoos','','Access-Reject','2019-11-17 02:52:12'),(987343,'dodoos','','Access-Reject','2019-11-17 02:52:23'),(987344,'dodoos','','Access-Reject','2019-11-17 02:52:35'),(987345,'dodoos','','Access-Reject','2019-11-17 02:52:46'),(987346,'dodoos','','Access-Reject','2019-11-17 02:52:57'),(987347,'dodoos','','Access-Reject','2019-11-17 02:53:09'),(987348,'dodoos','','Access-Reject','2019-11-17 02:53:20'),(987349,'dodoos','','Access-Reject','2019-11-17 02:53:32'),(987350,'dodoos','','Access-Reject','2019-11-17 02:53:43'),(987351,'dodoos','','Access-Reject','2019-11-17 02:53:54'),(987352,'dodoos','','Access-Reject','2019-11-17 02:54:06'),(987353,'dodoos','','Access-Reject','2019-11-17 02:54:17'),(987354,'dodoos','','Access-Reject','2019-11-17 02:54:29'),(987355,'dodoos','','Access-Reject','2019-11-17 02:54:40'),(987356,'dodoos','','Access-Reject','2019-11-17 02:54:51'),(987357,'dodoos','','Access-Reject','2019-11-17 02:55:03'),(987358,'dodoos','','Access-Reject','2019-11-17 02:55:14'),(987359,'dodoos','','Access-Reject','2019-11-17 02:55:25'),(987360,'dodoos','','Access-Reject','2019-11-17 02:55:37'),(987361,'dodoos','','Access-Reject','2019-11-17 02:55:48'),(987362,'dodoos','','Access-Reject','2019-11-17 02:56:00'),(987363,'dodoos','','Access-Reject','2019-11-17 02:56:11'),(987364,'dodoos','','Access-Reject','2019-11-17 02:56:22'),(987365,'dodoos','','Access-Reject','2019-11-17 02:56:34'),(987366,'dodoos','','Access-Reject','2019-11-17 02:56:45'),(987367,'dodoos','','Access-Reject','2019-11-17 02:56:56'),(987368,'dodoos','','Access-Reject','2019-11-17 02:57:08'),(987369,'dodoos','','Access-Reject','2019-11-17 02:57:19'),(987370,'dodoos','','Access-Reject','2019-11-17 02:57:31'),(987371,'dodoos','','Access-Reject','2019-11-17 02:57:42'),(987372,'dodoos','','Access-Reject','2019-11-17 02:57:53'),(987373,'dodoos','','Access-Reject','2019-11-17 02:58:05'),(987374,'dodoos','','Access-Reject','2019-11-17 02:58:16'),(987375,'dodoos','','Access-Reject','2019-11-17 02:58:27'),(987376,'dodoos','','Access-Reject','2019-11-17 02:58:39'),(987377,'dodoos','','Access-Reject','2019-11-17 02:58:50'),(987378,'dodoos','','Access-Reject','2019-11-17 02:59:02'),(987379,'dodoos','','Access-Reject','2019-11-17 02:59:46'),(987380,'dodoos','','Access-Reject','2019-11-17 02:59:57'),(987381,'dodoos','','Access-Reject','2019-11-17 03:00:08'),(987382,'dodoos','','Access-Reject','2019-11-17 03:00:20'),(987383,'dodoos','','Access-Reject','2019-11-17 03:00:31'),(987384,'dodoos','','Access-Reject','2019-11-17 03:00:42'),(987385,'dodoos','','Access-Reject','2019-11-17 03:00:54'),(987386,'dodoos','','Access-Reject','2019-11-17 03:01:05'),(987387,'dodoos','','Access-Reject','2019-11-17 03:01:17'),(987388,'dodoos','','Access-Reject','2019-11-17 03:01:28'),(987389,'dodoos','','Access-Reject','2019-11-17 03:01:39'),(987390,'dodoos','','Access-Reject','2019-11-17 03:01:51'),(987391,'dodoos','','Access-Reject','2019-11-17 03:02:02'),(987392,'dodoos','','Access-Reject','2019-11-17 03:02:14'),(987393,'dodoos','','Access-Reject','2019-11-17 03:02:25'),(987394,'dodoos','','Access-Reject','2019-11-17 03:02:36'),(987395,'dodoos','','Access-Reject','2019-11-17 03:02:48'),(987396,'dodoos','','Access-Reject','2019-11-17 03:02:59'),(987397,'dodoos','','Access-Reject','2019-11-17 03:03:11'),(987398,'dodoos','','Access-Reject','2019-11-17 03:03:22'),(987399,'dodoos','','Access-Reject','2019-11-17 03:03:33'),(987400,'dodoos','','Access-Reject','2019-11-17 03:03:45'),(987401,'dodoos','','Access-Reject','2019-11-17 03:03:56'),(987402,'dodoos','','Access-Reject','2019-11-17 03:04:08'),(987403,'dodoos','','Access-Reject','2019-11-17 03:04:20'),(987404,'dodoos','','Access-Reject','2019-11-17 03:04:31'),(987405,'dodoos','','Access-Reject','2019-11-17 03:04:42'),(987406,'dodoos','','Access-Reject','2019-11-17 03:04:54'),(987407,'dodoos','','Access-Reject','2019-11-17 03:05:05'),(987408,'dodoos','','Access-Reject','2019-11-17 03:05:17'),(987409,'dodoos','','Access-Reject','2019-11-17 03:05:28'),(987410,'dodoos','','Access-Reject','2019-11-17 03:05:39'),(987411,'dodoos','','Access-Reject','2019-11-17 03:05:51'),(987412,'dodoos','','Access-Reject','2019-11-17 03:06:02'),(987413,'dodoos','','Access-Reject','2019-11-17 03:06:14'),(987414,'dodoos','','Access-Reject','2019-11-17 03:06:25'),(987415,'dodoos','','Access-Reject','2019-11-17 03:06:37'),(987416,'dodoos','','Access-Reject','2019-11-17 03:06:48'),(987417,'dodoos','','Access-Reject','2019-11-17 03:07:00'),(987418,'dodoos','','Access-Reject','2019-11-17 03:07:11'),(987419,'dodoos','','Access-Reject','2019-11-17 03:07:22'),(987420,'dodoos','','Access-Reject','2019-11-17 03:07:34'),(987421,'dodoos','','Access-Reject','2019-11-17 03:07:45'),(987422,'dodoos','','Access-Reject','2019-11-17 03:07:56'),(987423,'dodoos','','Access-Reject','2019-11-17 03:08:08'),(987424,'dodoos','','Access-Reject','2019-11-17 03:08:19'),(987425,'dodoos','','Access-Reject','2019-11-17 03:08:31'),(987426,'dodoos','','Access-Reject','2019-11-17 03:08:42'),(987427,'dodoos','','Access-Reject','2019-11-17 03:08:54'),(987428,'dodoos','','Access-Reject','2019-11-17 03:09:05'),(987429,'dodoos','','Access-Reject','2019-11-17 03:09:16'),(987430,'dodoos','','Access-Reject','2019-11-17 03:09:28'),(987431,'dodoos','','Access-Reject','2019-11-17 03:09:39'),(987432,'dodoos','','Access-Reject','2019-11-17 03:09:51'),(987433,'dodoos','','Access-Reject','2019-11-17 03:10:02'),(987434,'dodoos','','Access-Reject','2019-11-17 03:10:13'),(987435,'dodoos','','Access-Reject','2019-11-17 03:10:25'),(987436,'dodoos','','Access-Reject','2019-11-17 03:10:36'),(987437,'dodoos','','Access-Reject','2019-11-17 03:10:48'),(987438,'dodoos','','Access-Reject','2019-11-17 03:10:59'),(987439,'dodoos','','Access-Reject','2019-11-17 03:11:10'),(987440,'dodoos','','Access-Reject','2019-11-17 03:11:22'),(987441,'dodoos','','Access-Reject','2019-11-17 03:11:33'),(987442,'dodoos','','Access-Reject','2019-11-17 03:11:44'),(987443,'dodoos','','Access-Reject','2019-11-17 03:11:48'),(987444,'dodoos','','Access-Reject','2019-11-17 03:11:49'),(987445,'dodoos','','Access-Reject','2019-11-17 03:11:50'),(987446,'dodoos','','Access-Reject','2019-11-17 03:11:52'),(987447,'dodoos','','Access-Reject','2019-11-17 03:11:55'),(987448,'dodoos','','Access-Reject','2019-11-17 03:12:00'),(987449,'dodoos','','Access-Reject','2019-11-17 03:12:08'),(987450,'dodoos','','Access-Reject','2019-11-17 03:12:19'),(987451,'dodoos','','Access-Reject','2019-11-17 03:12:30'),(987452,'dodoos','','Access-Reject','2019-11-17 03:12:42'),(987453,'dodoos','','Access-Reject','2019-11-17 03:12:53'),(987454,'dodoos','','Access-Reject','2019-11-17 03:13:04'),(987455,'dodoos','','Access-Reject','2019-11-17 03:13:16'),(987456,'dodoos','','Access-Reject','2019-11-17 03:13:27'),(987457,'dodoos','','Access-Reject','2019-11-17 03:13:38'),(987458,'dodoos','','Access-Reject','2019-11-17 03:13:50'),(987459,'dodoos','','Access-Reject','2019-11-17 03:14:01'),(987460,'dodoos','','Access-Reject','2019-11-17 03:14:13'),(987461,'dodoos','','Access-Reject','2019-11-17 03:14:24'),(987462,'dodoos','','Access-Reject','2019-11-17 03:14:36'),(987463,'dodoos','','Access-Reject','2019-11-17 03:14:47'),(987464,'dodoos','','Access-Reject','2019-11-17 03:14:58'),(987465,'dodoos','','Access-Reject','2019-11-17 03:15:10'),(987466,'dodoos','','Access-Reject','2019-11-17 03:15:21'),(987467,'dodoos','','Access-Reject','2019-11-17 03:15:32'),(987468,'dodoos','','Access-Reject','2019-11-17 03:15:44'),(987469,'dodoos','','Access-Reject','2019-11-17 03:15:55'),(987470,'dodoos','','Access-Reject','2019-11-17 03:16:07'),(987471,'dodoos','','Access-Reject','2019-11-17 03:16:18'),(987472,'dodoos','','Access-Reject','2019-11-17 03:16:30'),(987473,'dodoos','','Access-Reject','2019-11-17 03:16:41'),(987474,'dodoos','','Access-Reject','2019-11-17 03:16:52'),(987475,'dodoos','','Access-Reject','2019-11-17 03:17:04'),(987476,'dodoos','','Access-Reject','2019-11-17 03:17:15'),(987477,'dodoos','','Access-Reject','2019-11-17 03:17:27'),(987478,'dodoos','','Access-Reject','2019-11-17 03:17:38'),(987479,'dodoos','','Access-Reject','2019-11-17 03:17:49'),(987480,'dodoos','','Access-Reject','2019-11-17 03:18:01'),(987481,'dodoos','','Access-Reject','2019-11-17 03:18:12'),(987482,'dodoos','','Access-Reject','2019-11-17 03:18:24'),(987483,'dodoos','','Access-Reject','2019-11-17 03:18:35'),(987484,'dodoos','','Access-Reject','2019-11-17 03:18:46'),(987485,'dodoos','','Access-Reject','2019-11-17 03:18:58'),(987486,'dodoos','','Access-Reject','2019-11-17 03:19:09'),(987487,'dodoos','','Access-Reject','2019-11-17 03:19:21'),(987488,'dodoos','','Access-Reject','2019-11-17 03:19:32'),(987489,'dodoos','','Access-Reject','2019-11-17 03:19:44'),(987490,'dodoos','','Access-Reject','2019-11-17 03:19:56'),(987491,'dodoos','','Access-Reject','2019-11-17 03:20:07'),(987492,'dodoos','','Access-Reject','2019-11-17 03:20:19'),(987493,'dodoos','','Access-Reject','2019-11-17 03:20:30'),(987494,'dodoos','','Access-Reject','2019-11-17 03:20:42'),(987495,'dodoos','','Access-Reject','2019-11-17 03:20:53'),(987496,'dodoos','','Access-Reject','2019-11-17 03:21:04'),(987497,'dodoos','','Access-Reject','2019-11-17 03:21:16'),(987498,'dodoos','','Access-Reject','2019-11-17 03:21:27'),(987499,'dodoos','','Access-Reject','2019-11-17 03:21:39'),(987500,'dodoos','','Access-Reject','2019-11-17 03:21:50'),(987501,'dodoos','','Access-Reject','2019-11-17 03:22:01'),(987502,'dodoos','','Access-Reject','2019-11-17 03:22:13'),(987503,'dodoos','','Access-Reject','2019-11-17 03:22:24'),(987504,'dodoos','','Access-Reject','2019-11-17 03:22:35'),(987505,'dodoos','','Access-Reject','2019-11-17 03:22:47'),(987506,'dodoos','','Access-Reject','2019-11-17 03:22:58'),(987507,'dodoos','','Access-Reject','2019-11-17 03:23:10'),(987508,'dodoos','','Access-Reject','2019-11-17 03:23:21'),(987509,'dodoos','','Access-Reject','2019-11-17 03:23:32'),(987510,'dodoos','','Access-Reject','2019-11-17 03:23:44'),(987511,'dodoos','','Access-Reject','2019-11-17 03:23:55'),(987512,'dodoos','','Access-Reject','2019-11-17 03:24:07'),(987513,'dodoos','','Access-Reject','2019-11-17 03:24:18'),(987514,'dodoos','','Access-Reject','2019-11-17 03:24:29'),(987515,'dodoos','','Access-Reject','2019-11-17 03:24:41'),(987516,'dodoos','','Access-Reject','2019-11-17 03:24:52'),(987517,'dodoos','','Access-Reject','2019-11-17 03:25:04'),(987518,'dodoos','','Access-Reject','2019-11-17 03:25:15'),(987519,'dodoos','','Access-Reject','2019-11-17 03:25:26'),(987520,'dodoos','','Access-Reject','2019-11-17 03:25:38'),(987521,'dodoos','','Access-Reject','2019-11-17 03:25:49'),(987522,'dodoos','','Access-Reject','2019-11-17 03:26:01'),(987523,'dodoos','','Access-Reject','2019-11-17 03:26:12'),(987524,'dodoos','','Access-Reject','2019-11-17 03:26:23'),(987525,'dodoos','','Access-Reject','2019-11-17 03:26:35'),(987526,'dodoos','','Access-Reject','2019-11-17 03:26:46'),(987527,'dodoos','','Access-Reject','2019-11-17 03:26:57'),(987528,'dodoos','','Access-Reject','2019-11-17 03:27:09'),(987529,'dodoos','','Access-Reject','2019-11-17 03:27:20'),(987530,'baduwa','','Access-Accept','2019-11-17 03:27:28'),(987531,'dodoos','','Access-Reject','2019-11-17 03:27:32'),(987532,'dodoos','','Access-Reject','2019-11-17 03:27:43'),(987533,'dodoos','','Access-Reject','2019-11-17 03:27:54'),(987534,'dodoos','','Access-Reject','2019-11-17 03:28:06'),(987535,'dodoos','','Access-Reject','2019-11-17 03:28:17'),(987536,'dodoos','','Access-Reject','2019-11-17 03:28:29'),(987537,'dodoos','','Access-Reject','2019-11-17 03:28:40'),(987538,'dodoos','','Access-Reject','2019-11-17 03:28:51'),(987539,'dodoos','','Access-Reject','2019-11-17 03:29:03'),(987540,'dodoos','','Access-Reject','2019-11-17 03:29:14'),(987541,'dodoos','','Access-Reject','2019-11-17 03:29:25'),(987542,'dodoos','','Access-Reject','2019-11-17 03:29:37'),(987543,'dodoos','','Access-Reject','2019-11-17 03:29:48'),(987544,'dodoos','','Access-Reject','2019-11-17 03:30:00'),(987545,'dodoos','','Access-Reject','2019-11-17 03:30:11'),(987546,'dodoos','','Access-Reject','2019-11-17 03:30:22'),(987547,'dodoos','','Access-Reject','2019-11-17 03:30:34'),(987548,'dodoos','','Access-Reject','2019-11-17 03:30:45'),(987549,'dodoos','','Access-Reject','2019-11-17 03:30:57'),(987550,'dodoos','','Access-Reject','2019-11-17 03:31:08'),(987551,'dodoos','','Access-Reject','2019-11-17 03:31:19'),(987552,'dodoos','','Access-Reject','2019-11-17 03:31:31'),(987553,'dodoos','','Access-Reject','2019-11-17 03:31:42'),(987554,'dodoos','','Access-Reject','2019-11-17 03:31:53'),(987555,'dodoos','','Access-Reject','2019-11-17 03:32:05'),(987556,'dodoos','','Access-Reject','2019-11-17 03:32:16'),(987557,'dodoos','','Access-Reject','2019-11-17 03:32:28'),(987558,'dodoos','','Access-Reject','2019-11-17 03:32:39'),(987559,'dodoos','','Access-Reject','2019-11-17 03:32:50'),(987560,'dodoos','','Access-Reject','2019-11-17 03:33:02'),(987561,'dodoos','','Access-Reject','2019-11-17 03:33:13'),(987562,'dodoos','','Access-Reject','2019-11-17 03:33:25'),(987563,'dodoos','','Access-Reject','2019-11-17 03:33:36'),(987564,'dodoos','','Access-Reject','2019-11-17 03:33:47'),(987565,'dodoos','','Access-Reject','2019-11-17 03:33:59'),(987566,'dodoos','','Access-Reject','2019-11-17 03:34:10'),(987567,'dodoos','','Access-Reject','2019-11-17 03:34:21'),(987568,'dodoos','','Access-Reject','2019-11-17 03:34:33'),(987569,'dodoos','','Access-Reject','2019-11-17 03:34:44'),(987570,'src_hostel','','Access-Accept','2019-11-17 03:34:53'),(987571,'dodoos','','Access-Reject','2019-11-17 03:34:56'),(987572,'dodoos','','Access-Reject','2019-11-17 03:35:07'),(987573,'dodoos','','Access-Reject','2019-11-17 03:35:19'),(987574,'dodoos','','Access-Reject','2019-11-17 03:35:30'),(987575,'dodoos','','Access-Reject','2019-11-17 03:35:41'),(987576,'dodoos','','Access-Reject','2019-11-17 03:35:53'),(987577,'dodoos','','Access-Reject','2019-11-17 03:36:04'),(987578,'dodoos','','Access-Reject','2019-11-17 03:36:16'),(987579,'dodoos','','Access-Reject','2019-11-17 03:36:27'),(987580,'dodoos','','Access-Reject','2019-11-17 03:36:38'),(987581,'dodoos','','Access-Reject','2019-11-17 03:36:50'),(987582,'dodoos','','Access-Reject','2019-11-17 03:37:01'),(987583,'dodoos','','Access-Reject','2019-11-17 03:37:13'),(987584,'dodoos','','Access-Reject','2019-11-17 03:37:24'),(987585,'dodoos','','Access-Reject','2019-11-17 03:37:36'),(987586,'dodoos','','Access-Reject','2019-11-17 03:37:47'),(987587,'dodoos','','Access-Reject','2019-11-17 03:37:59'),(987588,'dodoos','','Access-Reject','2019-11-17 03:38:10'),(987589,'dodoos','','Access-Reject','2019-11-17 03:38:22'),(987590,'dodoos','','Access-Reject','2019-11-17 03:38:33'),(987591,'dodoos','','Access-Reject','2019-11-17 03:38:44'),(987592,'dodoos','','Access-Reject','2019-11-17 03:38:56'),(987593,'dodoos','','Access-Reject','2019-11-17 03:39:07'),(987594,'dodoos','','Access-Reject','2019-11-17 03:39:19'),(987595,'dodoos','','Access-Reject','2019-11-17 03:39:30'),(987596,'dodoos','','Access-Reject','2019-11-17 03:39:41'),(987597,'dodoos','','Access-Reject','2019-11-17 03:39:53'),(987598,'capitalhill','','Access-Accept','2019-11-17 03:40:03'),(987599,'dodoos','','Access-Reject','2019-11-17 03:40:04'),(987600,'dodoos','','Access-Reject','2019-11-17 03:40:16'),(987601,'dodoos','','Access-Reject','2019-11-17 03:40:27'),(987602,'dodoos','','Access-Reject','2019-11-17 03:40:38'),(987603,'dodoos','','Access-Reject','2019-11-17 03:40:50'),(987604,'dodoos','','Access-Reject','2019-11-17 03:41:01'),(987605,'dodoos','','Access-Reject','2019-11-17 03:41:12'),(987606,'dodoos','','Access-Reject','2019-11-17 03:41:24'),(987607,'dodoos','','Access-Reject','2019-11-17 03:41:35'),(987608,'dodoos','','Access-Reject','2019-11-17 03:41:47'),(987609,'dodoos','','Access-Reject','2019-11-17 03:41:58'),(987610,'dodoos','','Access-Reject','2019-11-17 03:42:09'),(987611,'dodoos','','Access-Reject','2019-11-17 03:42:21'),(987612,'dodoos','','Access-Reject','2019-11-17 03:42:32'),(987613,'dodoos','','Access-Reject','2019-11-17 03:42:44'),(987614,'dodoos','','Access-Reject','2019-11-17 03:42:55'),(987615,'dodoos','','Access-Reject','2019-11-17 03:43:07'),(987616,'dodoos','','Access-Reject','2019-11-17 03:43:18'),(987617,'dodoos','','Access-Reject','2019-11-17 03:43:30'),(987618,'dodoos','','Access-Reject','2019-11-17 03:43:41'),(987619,'dodoos','','Access-Reject','2019-11-17 03:43:52'),(987620,'dodoos','','Access-Reject','2019-11-17 03:44:04'),(987621,'dodoos','','Access-Reject','2019-11-17 03:44:15'),(987622,'dodoos','','Access-Reject','2019-11-17 03:44:27'),(987623,'dodoos','','Access-Reject','2019-11-17 03:44:38'),(987624,'dodoos','','Access-Reject','2019-11-17 03:44:50'),(987625,'dodoos','','Access-Reject','2019-11-17 03:45:01'),(987626,'dodoos','','Access-Reject','2019-11-17 03:45:12'),(987627,'dodoos','','Access-Reject','2019-11-17 03:45:24'),(987628,'dodoos','','Access-Reject','2019-11-17 03:45:35'),(987629,'dodoos','','Access-Reject','2019-11-17 03:45:46'),(987630,'dodoos','','Access-Reject','2019-11-17 03:45:58'),(987631,'ekpetis','','Access-Accept','2019-11-17 03:46:02'),(987632,'dodoos','','Access-Reject','2019-11-17 03:46:09'),(987633,'dodoos','','Access-Reject','2019-11-17 03:46:21'),(987634,'dodoos','','Access-Reject','2019-11-17 03:46:32'),(987635,'dodoos','','Access-Reject','2019-11-17 03:46:43'),(987636,'dodoos','','Access-Reject','2019-11-17 03:46:55'),(987637,'dodoos','','Access-Reject','2019-11-17 03:47:07'),(987638,'dodoos','','Access-Reject','2019-11-17 03:47:18'),(987639,'dodoos','','Access-Reject','2019-11-17 03:47:29'),(987640,'dodoos','','Access-Reject','2019-11-17 03:47:41'),(987641,'dodoos','','Access-Reject','2019-11-17 03:47:52'),(987642,'dodoos','','Access-Reject','2019-11-17 03:48:04'),(987643,'dodoos','','Access-Reject','2019-11-17 03:48:15'),(987644,'dodoos','','Access-Reject','2019-11-17 03:48:26'),(987645,'dodoos','','Access-Reject','2019-11-17 03:48:38'),(987646,'dodoos','','Access-Reject','2019-11-17 03:48:49'),(987647,'dodoos','','Access-Reject','2019-11-17 03:49:01'),(987648,'dodoos','','Access-Reject','2019-11-17 03:49:12'),(987649,'dodoos','','Access-Reject','2019-11-17 03:49:23'),(987650,'dodoos','','Access-Reject','2019-11-17 03:49:35'),(987651,'dodoos','','Access-Reject','2019-11-17 03:49:46'),(987652,'dodoos','','Access-Reject','2019-11-17 03:49:58'),(987653,'dodoos','','Access-Reject','2019-11-17 03:50:09'),(987654,'dodoos','','Access-Reject','2019-11-17 03:50:20'),(987655,'dodoos','','Access-Reject','2019-11-17 03:50:32'),(987656,'dodoos','','Access-Reject','2019-11-17 03:50:43'),(987657,'dodoos','','Access-Reject','2019-11-17 03:50:55'),(987658,'dodoos','','Access-Reject','2019-11-17 03:51:06'),(987659,'dodoos','','Access-Reject','2019-11-17 03:51:17'),(987660,'dodoos','','Access-Reject','2019-11-17 03:51:29'),(987661,'dodoos','','Access-Reject','2019-11-17 03:51:40'),(987662,'dodoos','','Access-Reject','2019-11-17 03:51:52'),(987663,'dodoos','','Access-Reject','2019-11-17 03:52:03'),(987664,'dodoos','','Access-Reject','2019-11-17 03:52:15'),(987665,'dodoos','','Access-Reject','2019-11-17 03:52:26'),(987666,'dodoos','','Access-Reject','2019-11-17 03:52:37'),(987667,'dodoos','','Access-Reject','2019-11-17 03:52:49'),(987668,'dodoos','','Access-Reject','2019-11-17 03:53:00'),(987669,'dodoos','','Access-Reject','2019-11-17 03:53:12'),(987670,'dodoos','','Access-Reject','2019-11-17 03:53:23'),(987671,'dodoos','','Access-Reject','2019-11-17 03:53:34'),(987672,'dodoos','','Access-Reject','2019-11-17 03:53:46'),(987673,'dodoos','','Access-Reject','2019-11-17 03:53:57'),(987674,'dodoos','','Access-Reject','2019-11-17 03:54:09'),(987675,'dodoos','','Access-Reject','2019-11-17 03:54:20'),(987676,'dodoos','','Access-Reject','2019-11-17 03:54:31'),(987677,'dodoos','','Access-Reject','2019-11-17 03:54:43'),(987678,'dodoos','','Access-Reject','2019-11-17 03:54:54'),(987679,'dodoos','','Access-Reject','2019-11-17 03:55:06'),(987680,'dodoos','','Access-Reject','2019-11-17 03:55:17'),(987681,'dodoos','','Access-Reject','2019-11-17 03:55:28'),(987682,'dodoos','','Access-Reject','2019-11-17 03:55:40'),(987683,'dodoos','','Access-Reject','2019-11-17 03:55:51'),(987684,'dodoos','','Access-Reject','2019-11-17 03:56:03'),(987685,'dodoos','','Access-Reject','2019-11-17 03:56:14'),(987686,'dodoos','','Access-Reject','2019-11-17 03:56:26'),(987687,'dodoos','','Access-Reject','2019-11-17 03:56:37'),(987688,'dodoos','','Access-Reject','2019-11-17 03:56:48'),(987689,'dodoos','','Access-Reject','2019-11-17 03:57:00'),(987690,'dodoos','','Access-Reject','2019-11-17 03:57:11'),(987691,'dodoos','','Access-Reject','2019-11-17 03:57:23'),(987692,'dodoos','','Access-Reject','2019-11-17 03:57:34'),(987693,'dodoos','','Access-Reject','2019-11-17 03:57:45'),(987694,'dodoos','','Access-Reject','2019-11-17 03:57:57'),(987695,'dodoos','','Access-Reject','2019-11-17 03:58:08'),(987696,'dodoos','','Access-Reject','2019-11-17 03:58:19'),(987697,'dodoos','','Access-Reject','2019-11-17 03:58:31'),(987698,'dodoos','','Access-Reject','2019-11-17 03:58:42'),(987699,'dodoos','','Access-Reject','2019-11-17 03:58:54'),(987700,'dodoos','','Access-Reject','2019-11-17 03:59:05'),(987701,'dodoos','','Access-Reject','2019-11-17 03:59:16'),(987702,'dodoos','','Access-Reject','2019-11-17 03:59:28'),(987703,'dodoos','','Access-Reject','2019-11-17 03:59:39'),(987704,'dodoos','','Access-Reject','2019-11-17 03:59:51'),(987705,'dodoos','','Access-Reject','2019-11-17 04:00:02'),(987706,'dodoos','','Access-Reject','2019-11-17 04:00:13'),(987707,'dodoos','','Access-Reject','2019-11-17 04:00:25'),(987708,'dodoos','','Access-Reject','2019-11-17 04:00:36'),(987709,'dodoos','','Access-Reject','2019-11-17 04:00:47'),(987710,'dodoos','','Access-Reject','2019-11-17 04:00:59'),(987711,'dodoos','','Access-Reject','2019-11-17 04:01:10'),(987712,'dodoos','','Access-Reject','2019-11-17 04:01:22'),(987713,'dodoos','','Access-Reject','2019-11-17 04:01:33'),(987714,'dodoos','','Access-Reject','2019-11-17 04:01:45'),(987715,'dodoos','','Access-Reject','2019-11-17 04:01:56'),(987716,'dodoos','','Access-Reject','2019-11-17 04:02:07'),(987717,'dodoos','','Access-Reject','2019-11-17 04:02:19'),(987718,'dodoos','','Access-Reject','2019-11-17 04:02:30'),(987719,'dodoos','','Access-Reject','2019-11-17 04:02:42'),(987720,'dodoos','','Access-Reject','2019-11-17 04:02:53'),(987721,'dodoos','','Access-Reject','2019-11-17 04:03:04'),(987722,'dodoos','','Access-Reject','2019-11-17 04:03:16'),(987723,'dodoos','','Access-Reject','2019-11-17 04:03:27'),(987724,'dodoos','','Access-Reject','2019-11-17 04:03:38'),(987725,'dodoos','','Access-Reject','2019-11-17 04:03:50'),(987726,'dodoos','','Access-Reject','2019-11-17 04:04:01'),(987727,'dodoos','','Access-Reject','2019-11-17 04:04:13'),(987728,'dodoos','','Access-Reject','2019-11-17 04:04:24'),(987729,'dodoos','','Access-Reject','2019-11-17 04:04:36'),(987730,'dodoos','','Access-Reject','2019-11-17 04:04:47'),(987731,'dodoos','','Access-Reject','2019-11-17 04:04:58'),(987732,'dodoos','','Access-Reject','2019-11-17 04:05:10'),(987733,'dodoos','','Access-Reject','2019-11-17 04:05:21'),(987734,'dodoos','','Access-Reject','2019-11-17 04:05:33'),(987735,'pempamsie','','Access-Accept','2019-11-17 04:05:43'),(987736,'dodoos','','Access-Reject','2019-11-17 04:05:44'),(987737,'dodoos','','Access-Reject','2019-11-17 04:05:55'),(987738,'dodoos','','Access-Reject','2019-11-17 04:06:07'),(987739,'dodoos','','Access-Reject','2019-11-17 04:06:18'),(987740,'dodoos','','Access-Reject','2019-11-17 04:06:29'),(987741,'dodoos','','Access-Reject','2019-11-17 04:06:41'),(987742,'dodoos','','Access-Reject','2019-11-17 04:06:52'),(987743,'dodoos','','Access-Reject','2019-11-17 04:07:04'),(987744,'dodoos','','Access-Reject','2019-11-17 04:07:15'),(987745,'dodoos','','Access-Reject','2019-11-17 04:07:27'),(987746,'dodoos','','Access-Reject','2019-11-17 04:07:38'),(987747,'dodoos','','Access-Reject','2019-11-17 04:07:50'),(987748,'dodoos','','Access-Reject','2019-11-17 04:08:01'),(987749,'dodoos','','Access-Reject','2019-11-17 04:08:12'),(987750,'dodoos','','Access-Reject','2019-11-17 04:08:24'),(987751,'dodoos','','Access-Reject','2019-11-17 04:08:35'),(987752,'dodoos','','Access-Reject','2019-11-17 04:08:46'),(987753,'dodoos','','Access-Reject','2019-11-17 04:08:58'),(987754,'dodoos','','Access-Reject','2019-11-17 04:09:09'),(987755,'dodoos','','Access-Reject','2019-11-17 04:09:21'),(987756,'dodoos','','Access-Reject','2019-11-17 04:09:32'),(987757,'dodoos','','Access-Reject','2019-11-17 04:09:43'),(987758,'dodoos','','Access-Reject','2019-11-17 04:09:55'),(987759,'affiliation','','Access-Accept','2019-11-17 04:10:03'),(987760,'cegrad','','Access-Accept','2019-11-17 04:10:05'),(987761,'dodoos','','Access-Reject','2019-11-17 04:10:06'),(987762,'anane-fenin','','Access-Accept','2019-11-17 04:10:07'),(987763,'dodoos','','Access-Reject','2019-11-17 04:10:18'),(987764,'dodoos','','Access-Reject','2019-11-17 04:10:29'),(987765,'dodoos','','Access-Reject','2019-11-17 04:10:40'),(987766,'dodoos','','Access-Reject','2019-11-17 04:10:52'),(987767,'dodoos','','Access-Reject','2019-11-17 04:11:03'),(987768,'dodoos','','Access-Reject','2019-11-17 04:11:15'),(987769,'dodoos','','Access-Reject','2019-11-17 04:11:26'),(987770,'dodoos','','Access-Reject','2019-11-17 04:11:37'),(987771,'dodoos','','Access-Reject','2019-11-17 04:11:48'),(987772,'dodoos','','Access-Reject','2019-11-17 04:11:49'),(987773,'dodoos','','Access-Reject','2019-11-17 04:11:51'),(987774,'dodoos','','Access-Reject','2019-11-17 04:11:53'),(987775,'dodoos','','Access-Reject','2019-11-17 04:11:56'),(987776,'dodoos','','Access-Reject','2019-11-17 04:12:00'),(987777,'dodoos','','Access-Reject','2019-11-17 04:12:08'),(987778,'dodoos','','Access-Reject','2019-11-17 04:12:20'),(987779,'dodoos','','Access-Reject','2019-11-17 04:12:31'),(987780,'dodoos','','Access-Reject','2019-11-17 04:12:42'),(987781,'dodoos','','Access-Reject','2019-11-17 04:12:54'),(987782,'dodoos','','Access-Reject','2019-11-17 04:13:05'),(987783,'dodoos','','Access-Reject','2019-11-17 04:13:17'),(987784,'dodoos','','Access-Reject','2019-11-17 04:13:28'),(987785,'dodoos','','Access-Reject','2019-11-17 04:13:39'),(987786,'dodoos','','Access-Reject','2019-11-17 04:13:51'),(987787,'dodoos','','Access-Reject','2019-11-17 04:14:02'),(987788,'dodoos','','Access-Reject','2019-11-17 04:14:14'),(987789,'dodoos','','Access-Reject','2019-11-17 04:14:25'),(987790,'dodoos','','Access-Reject','2019-11-17 04:14:37'),(987791,'dodoos','','Access-Reject','2019-11-17 04:14:48'),(987792,'dodoos','','Access-Reject','2019-11-17 04:14:59'),(987793,'dodoos','','Access-Reject','2019-11-17 04:15:11'),(987794,'dodoos','','Access-Reject','2019-11-17 04:15:22'),(987795,'dodoos','','Access-Reject','2019-11-17 04:15:33'),(987796,'dodoos','','Access-Reject','2019-11-17 04:15:45'),(987797,'dodoos','','Access-Reject','2019-11-17 04:15:56'),(987798,'dodoos','','Access-Reject','2019-11-17 04:16:08'),(987799,'dodoos','','Access-Reject','2019-11-17 04:16:19'),(987800,'dodoos','','Access-Reject','2019-11-17 04:16:31'),(987801,'dodoos','','Access-Reject','2019-11-17 04:16:42'),(987802,'dodoos','','Access-Reject','2019-11-17 04:16:53'),(987803,'dodoos','','Access-Reject','2019-11-17 04:17:05'),(987804,'dodoos','','Access-Reject','2019-11-17 04:17:16'),(987805,'dodoos','','Access-Reject','2019-11-17 04:17:27'),(987806,'dodoos','','Access-Reject','2019-11-17 04:17:39'),(987807,'dodoos','','Access-Reject','2019-11-17 04:17:50'),(987808,'dodoos','','Access-Reject','2019-11-17 04:18:02'),(987809,'dodoos','','Access-Reject','2019-11-17 04:18:13'),(987810,'dodoos','','Access-Reject','2019-11-17 04:18:25'),(987811,'dodoos','','Access-Reject','2019-11-17 04:18:36'),(987812,'dodoos','','Access-Reject','2019-11-17 04:18:48'),(987813,'dodoos','','Access-Reject','2019-11-17 04:18:59'),(987814,'dodoos','','Access-Reject','2019-11-17 04:19:10'),(987815,'dodoos','','Access-Reject','2019-11-17 04:19:22'),(987816,'dodoos','','Access-Reject','2019-11-17 04:19:33'),(987817,'dodoos','','Access-Reject','2019-11-17 04:19:45'),(987818,'dodoos','','Access-Reject','2019-11-17 04:19:56'),(987819,'dodoos','','Access-Reject','2019-11-17 04:20:07'),(987820,'dodoos','','Access-Reject','2019-11-17 04:20:19'),(987821,'dodoos','','Access-Reject','2019-11-17 04:20:30'),(987822,'dodoos','','Access-Reject','2019-11-17 04:20:42'),(987823,'dodoos','','Access-Reject','2019-11-17 04:20:53'),(987824,'dodoos','','Access-Reject','2019-11-17 04:21:05'),(987825,'dodoos','','Access-Reject','2019-11-17 04:21:16'),(987826,'dodoos','','Access-Reject','2019-11-17 04:21:28'),(987827,'dodoos','','Access-Reject','2019-11-17 04:21:39'),(987828,'dodoos','','Access-Reject','2019-11-17 04:21:51'),(987829,'dodoos','','Access-Reject','2019-11-17 04:22:02'),(987830,'dodoos','','Access-Reject','2019-11-17 04:22:14'),(987831,'dodoos','','Access-Reject','2019-11-17 04:22:25'),(987832,'dodoos','','Access-Reject','2019-11-17 04:22:37'),(987833,'dodoos','','Access-Reject','2019-11-17 04:22:48'),(987834,'dodoos','','Access-Reject','2019-11-17 04:22:59'),(987835,'dodoos','','Access-Reject','2019-11-17 04:23:11'),(987836,'dodoos','','Access-Reject','2019-11-17 04:23:22'),(987837,'dodoos','','Access-Reject','2019-11-17 04:23:34'),(987838,'dodoos','','Access-Reject','2019-11-17 04:23:45'),(987839,'dodoos','','Access-Reject','2019-11-17 04:23:56'),(987840,'dodoos','','Access-Reject','2019-11-17 04:24:08'),(987841,'dodoos','','Access-Reject','2019-11-17 04:24:19'),(987842,'dodoos','','Access-Reject','2019-11-17 04:24:31'),(987843,'dodoos','','Access-Reject','2019-11-17 04:24:42'),(987844,'dodoos','','Access-Reject','2019-11-17 04:24:53'),(987845,'dodoos','','Access-Reject','2019-11-17 04:25:05'),(987846,'dodoos','','Access-Reject','2019-11-17 04:25:16'),(987847,'dodoos','','Access-Reject','2019-11-17 04:25:28'),(987848,'dodoos','','Access-Reject','2019-11-17 04:25:39'),(987849,'dodoos','','Access-Reject','2019-11-17 04:25:50'),(987850,'dodoos','','Access-Reject','2019-11-17 04:26:02'),(987851,'dodoos','','Access-Reject','2019-11-17 04:26:13'),(987852,'dodoos','','Access-Reject','2019-11-17 04:26:24'),(987853,'dodoos','','Access-Reject','2019-11-17 04:26:36'),(987854,'dodoos','','Access-Reject','2019-11-17 04:26:47'),(987855,'dodoos','','Access-Reject','2019-11-17 04:26:58'),(987856,'dodoos','','Access-Reject','2019-11-17 04:27:10'),(987857,'dodoos','','Access-Reject','2019-11-17 04:27:21'),(987858,'baduwa','','Access-Accept','2019-11-17 04:27:29'),(987859,'dodoos','','Access-Reject','2019-11-17 04:27:33'),(987860,'dodoos','','Access-Reject','2019-11-17 04:27:44'),(987861,'dodoos','','Access-Reject','2019-11-17 04:27:55'),(987862,'dodoos','','Access-Reject','2019-11-17 04:28:07'),(987863,'dodoos','','Access-Reject','2019-11-17 04:28:18'),(987864,'dodoos','','Access-Reject','2019-11-17 04:28:30'),(987865,'dodoos','','Access-Reject','2019-11-17 04:28:41'),(987866,'dodoos','','Access-Reject','2019-11-17 04:28:52'),(987867,'dodoos','','Access-Reject','2019-11-17 04:29:04'),(987868,'dodoos','','Access-Reject','2019-11-17 04:29:15'),(987869,'dodoos','','Access-Reject','2019-11-17 04:29:26'),(987870,'dodoos','','Access-Reject','2019-11-17 04:29:38'),(987871,'dodoos','','Access-Reject','2019-11-17 04:29:49'),(987872,'dodoos','','Access-Reject','2019-11-17 04:30:00'),(987873,'dodoos','','Access-Reject','2019-11-17 04:30:12'),(987874,'dodoos','','Access-Reject','2019-11-17 04:30:23'),(987875,'dodoos','','Access-Reject','2019-11-17 04:30:35'),(987876,'dodoos','','Access-Reject','2019-11-17 04:30:46'),(987877,'dodoos','','Access-Reject','2019-11-17 04:30:57'),(987878,'dodoos','','Access-Reject','2019-11-17 04:31:09'),(987879,'dodoos','','Access-Reject','2019-11-17 04:31:20'),(987880,'dodoos','','Access-Reject','2019-11-17 04:31:31'),(987881,'dodoos','','Access-Reject','2019-11-17 04:31:43'),(987882,'dodoos','','Access-Reject','2019-11-17 04:31:54'),(987883,'dodoos','','Access-Reject','2019-11-17 04:32:06'),(987884,'dodoos','','Access-Reject','2019-11-17 04:32:17'),(987885,'dodoos','','Access-Reject','2019-11-17 04:32:28'),(987886,'dodoos','','Access-Reject','2019-11-17 04:32:40'),(987887,'dodoos','','Access-Reject','2019-11-17 04:32:51'),(987888,'dodoos','','Access-Reject','2019-11-17 04:33:03'),(987889,'dodoos','','Access-Reject','2019-11-17 04:33:14'),(987890,'dodoos','','Access-Reject','2019-11-17 04:33:25'),(987891,'dodoos','','Access-Reject','2019-11-17 04:33:37'),(987892,'dodoos','','Access-Reject','2019-11-17 04:33:48'),(987893,'dodoos','','Access-Reject','2019-11-17 04:34:00'),(987894,'dodoos','','Access-Reject','2019-11-17 04:34:11'),(987895,'dodoos','','Access-Reject','2019-11-17 04:34:23'),(987896,'dodoos','','Access-Reject','2019-11-17 04:34:34'),(987897,'dodoos','','Access-Reject','2019-11-17 04:34:46'),(987898,'src_hostel','','Access-Accept','2019-11-17 04:34:53'),(987899,'dodoos','','Access-Reject','2019-11-17 04:34:57'),(987900,'dodoos','','Access-Reject','2019-11-17 04:35:08'),(987901,'dodoos','','Access-Reject','2019-11-17 04:35:20'),(987902,'dodoos','','Access-Reject','2019-11-17 04:35:31'),(987903,'dodoos','','Access-Reject','2019-11-17 04:35:43'),(987904,'dodoos','','Access-Reject','2019-11-17 04:35:54'),(987905,'dodoos','','Access-Reject','2019-11-17 04:36:05'),(987906,'dodoos','','Access-Reject','2019-11-17 04:36:17'),(987907,'dodoos','','Access-Reject','2019-11-17 04:36:28'),(987908,'dodoos','','Access-Reject','2019-11-17 04:36:40'),(987909,'dodoos','','Access-Reject','2019-11-17 04:36:51'),(987910,'dodoos','','Access-Reject','2019-11-17 04:37:03'),(987911,'dodoos','','Access-Reject','2019-11-17 04:37:14'),(987912,'dodoos','','Access-Reject','2019-11-17 04:37:25'),(987913,'dodoos','','Access-Reject','2019-11-17 04:37:37'),(987914,'dodoos','','Access-Reject','2019-11-17 04:37:48'),(987915,'dodoos','','Access-Reject','2019-11-17 04:38:00'),(987916,'dodoos','','Access-Reject','2019-11-17 04:38:11'),(987917,'dodoos','','Access-Reject','2019-11-17 04:38:22'),(987918,'dodoos','','Access-Reject','2019-11-17 04:38:34'),(987919,'dodoos','','Access-Reject','2019-11-17 04:38:45'),(987920,'dodoos','','Access-Reject','2019-11-17 04:38:56'),(987921,'dodoos','','Access-Reject','2019-11-17 04:39:08'),(987922,'dodoos','','Access-Reject','2019-11-17 04:39:19'),(987923,'dodoos','','Access-Reject','2019-11-17 04:39:31'),(987924,'dodoos','','Access-Reject','2019-11-17 04:39:42'),(987925,'dodoos','','Access-Reject','2019-11-17 04:39:53'),(987926,'capitalhill','','Access-Accept','2019-11-17 04:40:03'),(987927,'dodoos','','Access-Reject','2019-11-17 04:40:05'),(987928,'dodoos','','Access-Reject','2019-11-17 04:40:16'),(987929,'dodoos','','Access-Reject','2019-11-17 04:40:27'),(987930,'dodoos','','Access-Reject','2019-11-17 04:40:39'),(987931,'dodoos','','Access-Reject','2019-11-17 04:40:50'),(987932,'dodoos','','Access-Reject','2019-11-17 04:41:02'),(987933,'dodoos','','Access-Reject','2019-11-17 04:41:14'),(987934,'dodoos','','Access-Reject','2019-11-17 04:41:25'),(987935,'dodoos','','Access-Reject','2019-11-17 04:41:37'),(987936,'dodoos','','Access-Reject','2019-11-17 04:41:48'),(987937,'dodoos','','Access-Reject','2019-11-17 04:42:00'),(987938,'dodoos','','Access-Reject','2019-11-17 04:42:11'),(987939,'dodoos','','Access-Reject','2019-11-17 04:42:22'),(987940,'dodoos','','Access-Reject','2019-11-17 04:42:34'),(987941,'dodoos','','Access-Reject','2019-11-17 04:42:45'),(987942,'dodoos','','Access-Reject','2019-11-17 04:42:58'),(987943,'dodoos','','Access-Reject','2019-11-17 04:43:09'),(987944,'dodoos','','Access-Reject','2019-11-17 04:43:20'),(987945,'dodoos','','Access-Reject','2019-11-17 04:43:32'),(987946,'dodoos','','Access-Reject','2019-11-17 04:43:43'),(987947,'dodoos','','Access-Reject','2019-11-17 04:43:55'),(987948,'dodoos','','Access-Reject','2019-11-17 04:44:06'),(987949,'dodoos','','Access-Reject','2019-11-17 04:44:18'),(987950,'dodoos','','Access-Reject','2019-11-17 04:44:29'),(987951,'dodoos','','Access-Reject','2019-11-17 04:44:41'),(987952,'dodoos','','Access-Reject','2019-11-17 04:44:52'),(987953,'dodoos','','Access-Reject','2019-11-17 04:45:04'),(987954,'dodoos','','Access-Reject','2019-11-17 04:45:15'),(987955,'dodoos','','Access-Reject','2019-11-17 04:45:27'),(987956,'dodoos','','Access-Reject','2019-11-17 04:45:38'),(987957,'dodoos','','Access-Reject','2019-11-17 04:45:49'),(987958,'dodoos','','Access-Reject','2019-11-17 04:46:01'),(987959,'ekpetis','','Access-Accept','2019-11-17 04:46:04'),(987960,'dodoos','','Access-Reject','2019-11-17 04:46:12'),(987961,'dodoos','','Access-Reject','2019-11-17 04:46:24'),(987962,'dodoos','','Access-Reject','2019-11-17 04:46:35'),(987963,'dodoos','','Access-Reject','2019-11-17 04:46:47'),(987964,'dodoos','','Access-Reject','2019-11-17 04:46:58'),(987965,'dodoos','','Access-Reject','2019-11-17 04:47:09'),(987966,'dodoos','','Access-Reject','2019-11-17 04:47:21'),(987967,'dodoos','','Access-Reject','2019-11-17 04:47:32'),(987968,'dodoos','','Access-Reject','2019-11-17 04:47:43'),(987969,'dodoos','','Access-Reject','2019-11-17 04:47:55'),(987970,'dodoos','','Access-Reject','2019-11-17 04:48:06'),(987971,'dodoos','','Access-Reject','2019-11-17 04:48:18'),(987972,'dodoos','','Access-Reject','2019-11-17 04:48:29'),(987973,'dodoos','','Access-Reject','2019-11-17 04:48:41'),(987974,'dodoos','','Access-Reject','2019-11-17 04:48:52'),(987975,'dodoos','','Access-Reject','2019-11-17 04:49:04'),(987976,'dodoos','','Access-Reject','2019-11-17 04:49:15'),(987977,'dodoos','','Access-Reject','2019-11-17 04:49:27'),(987978,'dodoos','','Access-Reject','2019-11-17 04:49:39'),(987979,'dodoos','','Access-Reject','2019-11-17 04:49:50'),(987980,'dodoos','','Access-Reject','2019-11-17 04:50:01'),(987981,'dodoos','','Access-Reject','2019-11-17 04:50:13'),(987982,'dodoos','','Access-Reject','2019-11-17 04:50:24'),(987983,'dodoos','','Access-Reject','2019-11-17 04:50:36'),(987984,'dodoos','','Access-Reject','2019-11-17 04:50:47'),(987985,'dodoos','','Access-Reject','2019-11-17 04:50:59'),(987986,'dodoos','','Access-Reject','2019-11-17 04:51:10'),(987987,'dodoos','','Access-Reject','2019-11-17 04:51:21'),(987988,'dodoos','','Access-Reject','2019-11-17 04:51:34'),(987989,'dodoos','','Access-Reject','2019-11-17 04:51:45'),(987990,'dodoos','','Access-Reject','2019-11-17 04:51:56'),(987991,'dodoos','','Access-Reject','2019-11-17 04:52:08'),(987992,'dodoos','','Access-Reject','2019-11-17 04:52:19'),(987993,'dodoos','','Access-Reject','2019-11-17 04:52:31'),(987994,'dodoos','','Access-Reject','2019-11-17 04:52:42'),(987995,'dodoos','','Access-Reject','2019-11-17 04:52:53'),(987996,'dodoos','','Access-Reject','2019-11-17 04:53:05'),(987997,'dodoos','','Access-Reject','2019-11-17 04:53:16'),(987998,'dodoos','','Access-Reject','2019-11-17 04:53:28'),(987999,'dodoos','','Access-Reject','2019-11-17 04:53:39'),(988000,'dodoos','','Access-Reject','2019-11-17 04:53:51'),(988001,'dodoos','','Access-Reject','2019-11-17 04:54:02'),(988002,'dodoos','','Access-Reject','2019-11-17 04:54:14'),(988003,'dodoos','','Access-Reject','2019-11-17 04:54:25'),(988004,'dodoos','','Access-Reject','2019-11-17 04:54:36'),(988005,'dodoos','','Access-Reject','2019-11-17 04:54:48'),(988006,'dodoos','','Access-Reject','2019-11-17 04:54:59'),(988007,'dodoos','','Access-Reject','2019-11-17 04:55:11'),(988008,'dodoos','','Access-Reject','2019-11-17 04:55:22'),(988009,'dodoos','','Access-Reject','2019-11-17 04:55:33'),(988010,'dodoos','','Access-Reject','2019-11-17 04:55:45'),(988011,'dodoos','','Access-Reject','2019-11-17 04:55:56'),(988012,'dodoos','','Access-Reject','2019-11-17 04:56:08'),(988013,'dodoos','','Access-Reject','2019-11-17 04:56:19'),(988014,'dodoos','','Access-Reject','2019-11-17 04:56:31'),(988015,'dodoos','','Access-Reject','2019-11-17 04:56:42'),(988016,'dodoos','','Access-Reject','2019-11-17 04:56:53'),(988017,'dodoos','','Access-Reject','2019-11-17 04:57:05'),(988018,'dodoos','','Access-Reject','2019-11-17 04:57:16'),(988019,'dodoos','','Access-Reject','2019-11-17 04:57:28'),(988020,'dodoos','','Access-Reject','2019-11-17 04:57:39'),(988021,'dodoos','','Access-Reject','2019-11-17 04:57:50'),(988022,'dodoos','','Access-Reject','2019-11-17 04:58:02'),(988023,'dodoos','','Access-Reject','2019-11-17 04:58:13'),(988024,'dodoos','','Access-Reject','2019-11-17 04:58:25'),(988025,'dodoos','','Access-Reject','2019-11-17 04:58:36'),(988026,'dodoos','','Access-Reject','2019-11-17 04:58:48'),(988027,'dodoos','','Access-Reject','2019-11-17 04:58:59'),(988028,'dodoos','','Access-Reject','2019-11-17 04:59:11'),(988029,'dodoos','','Access-Reject','2019-11-17 04:59:22'),(988030,'dodoos','','Access-Reject','2019-11-17 04:59:34'),(988031,'dodoos','','Access-Reject','2019-11-17 04:59:45'),(988032,'dodoos','','Access-Reject','2019-11-17 04:59:56'),(988033,'dodoos','','Access-Reject','2019-11-17 05:00:08'),(988034,'dodoos','','Access-Reject','2019-11-17 05:00:19'),(988035,'dodoos','','Access-Reject','2019-11-17 05:00:30'),(988036,'dodoos','','Access-Reject','2019-11-17 05:00:42'),(988037,'dodoos','','Access-Reject','2019-11-17 05:00:53'),(988038,'dodoos','','Access-Reject','2019-11-17 05:01:05'),(988039,'dodoos','','Access-Reject','2019-11-17 05:01:16'),(988040,'dodoos','','Access-Reject','2019-11-17 05:01:28'),(988041,'dodoos','','Access-Reject','2019-11-17 05:01:39'),(988042,'dodoos','','Access-Reject','2019-11-17 05:01:50'),(988043,'dodoos','','Access-Reject','2019-11-17 05:02:02'),(988044,'dodoos','','Access-Reject','2019-11-17 05:02:13'),(988045,'dodoos','','Access-Reject','2019-11-17 05:02:24'),(988046,'dodoos','','Access-Reject','2019-11-17 05:02:36'),(988047,'dodoos','','Access-Reject','2019-11-17 05:02:47'),(988048,'dodoos','','Access-Reject','2019-11-17 05:02:58'),(988049,'dodoos','','Access-Reject','2019-11-17 05:03:10'),(988050,'dodoos','','Access-Reject','2019-11-17 05:03:21'),(988051,'dodoos','','Access-Reject','2019-11-17 05:03:33'),(988052,'dodoos','','Access-Reject','2019-11-17 05:03:44'),(988053,'dodoos','','Access-Reject','2019-11-17 05:03:55'),(988054,'dodoos','','Access-Reject','2019-11-17 05:04:07'),(988055,'dodoos','','Access-Reject','2019-11-17 05:04:18'),(988056,'dodoos','','Access-Reject','2019-11-17 05:04:30'),(988057,'dodoos','','Access-Reject','2019-11-17 05:04:41'),(988058,'dodoos','','Access-Reject','2019-11-17 05:04:52'),(988059,'dodoos','','Access-Reject','2019-11-17 05:05:04'),(988060,'dodoos','','Access-Reject','2019-11-17 05:05:15'),(988061,'dodoos','','Access-Reject','2019-11-17 05:05:27'),(988062,'dodoos','','Access-Reject','2019-11-17 05:05:38'),(988063,'dodoos','','Access-Reject','2019-11-17 05:05:49'),(988064,'dodoos','','Access-Reject','2019-11-17 05:06:00'),(988065,'dodoos','','Access-Reject','2019-11-17 05:06:12'),(988066,'dodoos','','Access-Reject','2019-11-17 05:06:23'),(988067,'dodoos','','Access-Reject','2019-11-17 05:06:35'),(988068,'dodoos','','Access-Reject','2019-11-17 05:06:46'),(988069,'dodoos','','Access-Reject','2019-11-17 05:06:58'),(988070,'dodoos','','Access-Reject','2019-11-17 05:07:09'),(988071,'dodoos','','Access-Reject','2019-11-17 05:07:21'),(988072,'dodoos','','Access-Reject','2019-11-17 05:07:32'),(988073,'dodoos','','Access-Reject','2019-11-17 05:07:43'),(988074,'dodoos','','Access-Reject','2019-11-17 05:07:55'),(988075,'dodoos','','Access-Reject','2019-11-17 05:08:06'),(988076,'dodoos','','Access-Reject','2019-11-17 05:08:17'),(988077,'dodoos','','Access-Reject','2019-11-17 05:08:29'),(988078,'dodoos','','Access-Reject','2019-11-17 05:08:40'),(988079,'dodoos','','Access-Reject','2019-11-17 05:08:52'),(988080,'dodoos','','Access-Reject','2019-11-17 05:09:03'),(988081,'dodoos','','Access-Reject','2019-11-17 05:09:14'),(988082,'dodoos','','Access-Reject','2019-11-17 05:09:26'),(988083,'dodoos','','Access-Reject','2019-11-17 05:09:37'),(988084,'dodoos','','Access-Reject','2019-11-17 05:09:49'),(988085,'dodoos','','Access-Reject','2019-11-17 05:10:00'),(988086,'dodoos','','Access-Reject','2019-11-17 05:10:12'),(988087,'dodoos','','Access-Reject','2019-11-17 05:10:23'),(988088,'dodoos','','Access-Reject','2019-11-17 05:10:34'),(988089,'dodoos','','Access-Reject','2019-11-17 05:10:46'),(988090,'dodoos','','Access-Reject','2019-11-17 05:10:57'),(988091,'dodoos','','Access-Reject','2019-11-17 05:11:09'),(988092,'dodoos','','Access-Reject','2019-11-17 05:11:20'),(988093,'dodoos','','Access-Reject','2019-11-17 05:11:31'),(988094,'dodoos','','Access-Reject','2019-11-17 05:11:43'),(988095,'dodoos','','Access-Reject','2019-11-17 05:11:48'),(988096,'dodoos','','Access-Reject','2019-11-17 05:11:49'),(988097,'dodoos','','Access-Reject','2019-11-17 05:11:51'),(988098,'dodoos','','Access-Reject','2019-11-17 05:11:53'),(988099,'dodoos','','Access-Reject','2019-11-17 05:11:56'),(988100,'dodoos','','Access-Reject','2019-11-17 05:12:00'),(988101,'dodoos','','Access-Reject','2019-11-17 05:12:08'),(988102,'dodoos','','Access-Reject','2019-11-17 05:12:20'),(988103,'dodoos','','Access-Reject','2019-11-17 05:12:31'),(988104,'dodoos','','Access-Reject','2019-11-17 05:12:43'),(988105,'dodoos','','Access-Reject','2019-11-17 05:12:54'),(988106,'dodoos','','Access-Reject','2019-11-17 05:13:06'),(988107,'dodoos','','Access-Reject','2019-11-17 05:13:17'),(988108,'dodoos','','Access-Reject','2019-11-17 05:13:28'),(988109,'dodoos','','Access-Reject','2019-11-17 05:13:40'),(988110,'dodoos','','Access-Reject','2019-11-17 05:13:51'),(988111,'dodoos','','Access-Reject','2019-11-17 05:14:02'),(988112,'dodoos','','Access-Reject','2019-11-17 05:14:14'),(988113,'dodoos','','Access-Reject','2019-11-17 05:14:25'),(988114,'dodoos','','Access-Reject','2019-11-17 05:14:36'),(988115,'dodoos','','Access-Reject','2019-11-17 05:14:48'),(988116,'dodoos','','Access-Reject','2019-11-17 05:14:59'),(988117,'dodoos','','Access-Reject','2019-11-17 05:15:11'),(988118,'dodoos','','Access-Reject','2019-11-17 05:15:22'),(988119,'dodoos','','Access-Reject','2019-11-17 05:15:33'),(988120,'dodoos','','Access-Reject','2019-11-17 05:15:45'),(988121,'dodoos','','Access-Reject','2019-11-17 05:15:57'),(988122,'dodoos','','Access-Reject','2019-11-17 05:16:08'),(988123,'dodoos','','Access-Reject','2019-11-17 05:16:20'),(988124,'dodoos','','Access-Reject','2019-11-17 05:16:31'),(988125,'dodoos','','Access-Reject','2019-11-17 05:16:43'),(988126,'dodoos','','Access-Reject','2019-11-17 05:16:54'),(988127,'dodoos','','Access-Reject','2019-11-17 05:17:05'),(988128,'dodoos','','Access-Reject','2019-11-17 05:17:17'),(988129,'dodoos','','Access-Reject','2019-11-17 05:17:28'),(988130,'dodoos','','Access-Reject','2019-11-17 05:17:40'),(988131,'dodoos','','Access-Reject','2019-11-17 05:17:51'),(988132,'dodoos','','Access-Reject','2019-11-17 05:18:03'),(988133,'dodoos','','Access-Reject','2019-11-17 05:18:14'),(988134,'dodoos','','Access-Reject','2019-11-17 05:18:26'),(988135,'dodoos','','Access-Reject','2019-11-17 05:18:37'),(988136,'dodoos','','Access-Reject','2019-11-17 05:18:49'),(988137,'dodoos','','Access-Reject','2019-11-17 05:19:00'),(988138,'dodoos','','Access-Reject','2019-11-17 05:19:12'),(988139,'dodoos','','Access-Reject','2019-11-17 05:19:23'),(988140,'dodoos','','Access-Reject','2019-11-17 05:19:34'),(988141,'dodoos','','Access-Reject','2019-11-17 05:19:46'),(988142,'dodoos','','Access-Reject','2019-11-17 05:19:57'),(988143,'dodoos','','Access-Reject','2019-11-17 05:20:09'),(988144,'dodoos','','Access-Reject','2019-11-17 05:20:20'),(988145,'dodoos','','Access-Reject','2019-11-17 05:20:31'),(988146,'dodoos','','Access-Reject','2019-11-17 05:20:43'),(988147,'dodoos','','Access-Reject','2019-11-17 05:20:54'),(988148,'dodoos','','Access-Reject','2019-11-17 05:21:05'),(988149,'dodoos','','Access-Reject','2019-11-17 05:21:17'),(988150,'dodoos','','Access-Reject','2019-11-17 05:21:28'),(988151,'dodoos','','Access-Reject','2019-11-17 05:21:40'),(988152,'dodoos','','Access-Reject','2019-11-17 05:21:51'),(988153,'dodoos','','Access-Reject','2019-11-17 05:22:03'),(988154,'dodoos','','Access-Reject','2019-11-17 05:22:14'),(988155,'dodoos','','Access-Reject','2019-11-17 05:22:25'),(988156,'dodoos','','Access-Reject','2019-11-17 05:22:37'),(988157,'dodoos','','Access-Reject','2019-11-17 05:22:48'),(988158,'dodoos','','Access-Reject','2019-11-17 05:23:00'),(988159,'dodoos','','Access-Reject','2019-11-17 05:23:11'),(988160,'dodoos','','Access-Reject','2019-11-17 05:23:22'),(988161,'dodoos','','Access-Reject','2019-11-17 05:23:34'),(988162,'dodoos','','Access-Reject','2019-11-17 05:23:45'),(988163,'dodoos','','Access-Reject','2019-11-17 05:23:56'),(988164,'dodoos','','Access-Reject','2019-11-17 05:24:08'),(988165,'dodoos','','Access-Reject','2019-11-17 05:24:19'),(988166,'dodoos','','Access-Reject','2019-11-17 05:24:30'),(988167,'dodoos','','Access-Reject','2019-11-17 05:24:42'),(988168,'dodoos','','Access-Reject','2019-11-17 05:24:53'),(988169,'dodoos','','Access-Reject','2019-11-17 05:25:05'),(988170,'dodoos','','Access-Reject','2019-11-17 05:25:16'),(988171,'dodoos','','Access-Reject','2019-11-17 05:25:27'),(988172,'dodoos','','Access-Reject','2019-11-17 05:25:39'),(988173,'dodoos','','Access-Reject','2019-11-17 05:25:50'),(988174,'dodoos','','Access-Reject','2019-11-17 05:26:01'),(988175,'dodoos','','Access-Reject','2019-11-17 05:26:13'),(988176,'dodoos','','Access-Reject','2019-11-17 05:26:24'),(988177,'dodoos','','Access-Reject','2019-11-17 05:26:36'),(988178,'dodoos','','Access-Reject','2019-11-17 05:26:47'),(988179,'dodoos','','Access-Reject','2019-11-17 05:26:59'),(988180,'dodoos','','Access-Reject','2019-11-17 05:27:10'),(988181,'dodoos','','Access-Reject','2019-11-17 05:27:22'),(988182,'baduwa','','Access-Accept','2019-11-17 05:27:29'),(988183,'dodoos','','Access-Reject','2019-11-17 05:27:33'),(988184,'dodoos','','Access-Reject','2019-11-17 05:27:44'),(988185,'dodoos','','Access-Reject','2019-11-17 05:27:56'),(988186,'dodoos','','Access-Reject','2019-11-17 05:28:07'),(988187,'dodoos','','Access-Reject','2019-11-17 05:28:19'),(988188,'dodoos','','Access-Reject','2019-11-17 05:28:30'),(988189,'dodoos','','Access-Reject','2019-11-17 05:28:42'),(988190,'dodoos','','Access-Reject','2019-11-17 05:28:53'),(988191,'dodoos','','Access-Reject','2019-11-17 05:29:04'),(988192,'dodoos','','Access-Reject','2019-11-17 05:29:17'),(988193,'dodoos','','Access-Reject','2019-11-17 05:29:28'),(988194,'dodoos','','Access-Reject','2019-11-17 05:29:40'),(988195,'dodoos','','Access-Reject','2019-11-17 05:29:51'),(988196,'dodoos','','Access-Reject','2019-11-17 05:30:02'),(988197,'dodoos','','Access-Reject','2019-11-17 05:30:14'),(988198,'dodoos','','Access-Reject','2019-11-17 05:30:25'),(988199,'dodoos','','Access-Reject','2019-11-17 05:30:37'),(988200,'dodoos','','Access-Reject','2019-11-17 05:30:48'),(988201,'dodoos','','Access-Reject','2019-11-17 05:30:59'),(988202,'dodoos','','Access-Reject','2019-11-17 05:31:11'),(988203,'dodoos','','Access-Reject','2019-11-17 05:31:22'),(988204,'dodoos','','Access-Reject','2019-11-17 05:31:34'),(988205,'dodoos','','Access-Reject','2019-11-17 05:31:45'),(988206,'dodoos','','Access-Reject','2019-11-17 05:31:56'),(988207,'dodoos','','Access-Reject','2019-11-17 05:32:08'),(988208,'dodoos','','Access-Reject','2019-11-17 05:32:19'),(988209,'dodoos','','Access-Reject','2019-11-17 05:32:30'),(988210,'dodoos','','Access-Reject','2019-11-17 05:32:42'),(988211,'dodoos','','Access-Reject','2019-11-17 05:32:53'),(988212,'dodoos','','Access-Reject','2019-11-17 05:33:05'),(988213,'dodoos','','Access-Reject','2019-11-17 05:33:16'),(988214,'dodoos','','Access-Reject','2019-11-17 05:33:27'),(988215,'dodoos','','Access-Reject','2019-11-17 05:33:39'),(988216,'dodoos','','Access-Reject','2019-11-17 05:33:50'),(988217,'dodoos','','Access-Reject','2019-11-17 05:34:02'),(988218,'dodoos','','Access-Reject','2019-11-17 05:34:13'),(988219,'dodoos','','Access-Reject','2019-11-17 05:34:24'),(988220,'dodoos','','Access-Reject','2019-11-17 05:34:36'),(988221,'dodoos','','Access-Reject','2019-11-17 05:34:47'),(988222,'src_hostel','','Access-Accept','2019-11-17 05:34:53'),(988223,'dodoos','','Access-Reject','2019-11-17 05:34:59'),(988224,'dodoos','','Access-Reject','2019-11-17 05:35:10'),(988225,'dodoos','','Access-Reject','2019-11-17 05:35:22'),(988226,'dodoos','','Access-Reject','2019-11-17 05:35:33'),(988227,'dodoos','','Access-Reject','2019-11-17 05:35:44'),(988228,'dodoos','','Access-Reject','2019-11-17 05:35:56'),(988229,'dodoos','','Access-Reject','2019-11-17 05:36:07'),(988230,'dodoos','','Access-Reject','2019-11-17 05:36:19'),(988231,'dodoos','','Access-Reject','2019-11-17 05:36:30'),(988232,'dodoos','','Access-Reject','2019-11-17 05:36:41'),(988233,'dodoos','','Access-Reject','2019-11-17 05:36:53'),(988234,'dodoos','','Access-Reject','2019-11-17 05:37:04'),(988235,'dodoos','','Access-Reject','2019-11-17 05:37:16'),(988236,'dodoos','','Access-Reject','2019-11-17 05:37:27'),(988237,'dodoos','','Access-Reject','2019-11-17 05:37:38'),(988238,'dodoos','','Access-Reject','2019-11-17 05:37:50'),(988239,'dodoos','','Access-Reject','2019-11-17 05:38:01'),(988240,'dodoos','','Access-Reject','2019-11-17 05:38:13'),(988241,'dodoos','','Access-Reject','2019-11-17 05:38:24'),(988242,'dodoos','','Access-Reject','2019-11-17 05:38:36'),(988243,'dodoos','','Access-Reject','2019-11-17 05:38:47'),(988244,'dodoos','','Access-Reject','2019-11-17 05:38:58'),(988245,'dodoos','','Access-Reject','2019-11-17 05:39:10'),(988246,'dodoos','','Access-Reject','2019-11-17 05:39:21'),(988247,'dodoos','','Access-Reject','2019-11-17 05:39:33'),(988248,'dodoos','','Access-Reject','2019-11-17 05:39:45'),(988249,'dodoos','','Access-Reject','2019-11-17 05:39:56'),(988250,'capitalhill','','Access-Accept','2019-11-17 05:40:03'),(988251,'dodoos','','Access-Reject','2019-11-17 05:40:08'),(988252,'dodoos','','Access-Reject','2019-11-17 05:40:19'),(988253,'dodoos','','Access-Reject','2019-11-17 05:40:31'),(988254,'dodoos','','Access-Reject','2019-11-17 05:40:42'),(988255,'dodoos','','Access-Reject','2019-11-17 05:40:53'),(988256,'dodoos','','Access-Reject','2019-11-17 05:41:05'),(988257,'dodoos','','Access-Reject','2019-11-17 05:41:16'),(988258,'dodoos','','Access-Reject','2019-11-17 05:41:28'),(988259,'dodoos','','Access-Reject','2019-11-17 05:41:39'),(988260,'dodoos','','Access-Reject','2019-11-17 05:41:51'),(988261,'dodoos','','Access-Reject','2019-11-17 05:42:04'),(988262,'dodoos','','Access-Reject','2019-11-17 05:42:16'),(988263,'dodoos','','Access-Reject','2019-11-17 05:42:27'),(988264,'dodoos','','Access-Reject','2019-11-17 05:42:39'),(988265,'dodoos','','Access-Reject','2019-11-17 05:42:50'),(988266,'dodoos','','Access-Reject','2019-11-17 05:43:02'),(988267,'dodoos','','Access-Reject','2019-11-17 05:43:13'),(988268,'dodoos','','Access-Reject','2019-11-17 05:43:24'),(988269,'dodoos','','Access-Reject','2019-11-17 05:43:36'),(988270,'dodoos','','Access-Reject','2019-11-17 05:43:47'),(988271,'dodoos','','Access-Reject','2019-11-17 05:43:59'),(988272,'dodoos','','Access-Reject','2019-11-17 05:44:10'),(988273,'dodoos','','Access-Reject','2019-11-17 05:44:22'),(988274,'dodoos','','Access-Reject','2019-11-17 05:44:33'),(988275,'dodoos','','Access-Reject','2019-11-17 05:44:44'),(988276,'dodoos','','Access-Reject','2019-11-17 05:44:56'),(988277,'dodoos','','Access-Reject','2019-11-17 05:45:07'),(988278,'dodoos','','Access-Reject','2019-11-17 05:45:18'),(988279,'dodoos','','Access-Reject','2019-11-17 05:45:30'),(988280,'dodoos','','Access-Reject','2019-11-17 05:45:41'),(988281,'dodoos','','Access-Reject','2019-11-17 05:45:53'),(988282,'ekpetis','','Access-Accept','2019-11-17 05:46:02'),(988283,'dodoos','','Access-Reject','2019-11-17 05:46:04'),(988284,'dodoos','','Access-Reject','2019-11-17 05:46:16'),(988285,'dodoos','','Access-Reject','2019-11-17 05:46:27'),(988286,'dodoos','','Access-Reject','2019-11-17 05:46:39'),(988287,'dodoos','','Access-Reject','2019-11-17 05:46:50'),(988288,'dodoos','','Access-Reject','2019-11-17 05:47:02'),(988289,'dodoos','','Access-Reject','2019-11-17 05:47:13'),(988290,'dodoos','','Access-Reject','2019-11-17 05:47:24'),(988291,'dodoos','','Access-Reject','2019-11-17 05:47:36'),(988292,'dodoos','','Access-Reject','2019-11-17 05:47:47'),(988293,'dodoos','','Access-Reject','2019-11-17 05:47:58'),(988294,'dodoos','','Access-Reject','2019-11-17 05:48:10'),(988295,'dodoos','','Access-Reject','2019-11-17 05:48:21'),(988296,'dodoos','','Access-Reject','2019-11-17 05:48:33'),(988297,'dodoos','','Access-Reject','2019-11-17 05:48:44'),(988298,'dodoos','','Access-Reject','2019-11-17 05:48:55'),(988299,'dodoos','','Access-Reject','2019-11-17 05:49:07'),(988300,'dodoos','','Access-Reject','2019-11-17 05:49:18'),(988301,'dodoos','','Access-Reject','2019-11-17 05:49:29'),(988302,'dodoos','','Access-Reject','2019-11-17 05:49:41'),(988303,'dodoos','','Access-Reject','2019-11-17 05:49:52'),(988304,'dodoos','','Access-Reject','2019-11-17 05:50:03'),(988305,'dodoos','','Access-Reject','2019-11-17 05:50:15'),(988306,'dodoos','','Access-Reject','2019-11-17 05:50:26'),(988307,'dodoos','','Access-Reject','2019-11-17 05:50:38'),(988308,'dodoos','','Access-Reject','2019-11-17 05:50:49'),(988309,'dodoos','','Access-Reject','2019-11-17 05:51:00'),(988310,'dodoos','','Access-Reject','2019-11-17 05:51:12'),(988311,'dodoos','','Access-Reject','2019-11-17 05:51:23'),(988312,'dodoos','','Access-Reject','2019-11-17 05:51:35'),(988313,'dodoos','','Access-Reject','2019-11-17 05:51:46'),(988314,'dodoos','','Access-Reject','2019-11-17 05:51:58'),(988315,'dodoos','','Access-Reject','2019-11-17 05:52:09'),(988316,'dodoos','','Access-Reject','2019-11-17 05:52:20'),(988317,'dodoos','','Access-Reject','2019-11-17 05:52:32'),(988318,'dodoos','','Access-Reject','2019-11-17 05:52:43'),(988319,'dodoos','','Access-Reject','2019-11-17 05:52:54'),(988320,'dodoos','','Access-Reject','2019-11-17 05:53:06'),(988321,'dodoos','','Access-Reject','2019-11-17 05:53:17'),(988322,'dodoos','','Access-Reject','2019-11-17 05:53:29'),(988323,'dodoos','','Access-Reject','2019-11-17 05:53:40'),(988324,'dodoos','','Access-Reject','2019-11-17 05:53:51'),(988325,'dodoos','','Access-Reject','2019-11-17 05:54:03'),(988326,'dodoos','','Access-Reject','2019-11-17 05:54:14'),(988327,'dodoos','','Access-Reject','2019-11-17 05:54:26'),(988328,'dodoos','','Access-Reject','2019-11-17 05:54:37'),(988329,'dodoos','','Access-Reject','2019-11-17 05:54:48'),(988330,'dodoos','','Access-Reject','2019-11-17 05:55:00'),(988331,'dodoos','','Access-Reject','2019-11-17 05:55:11'),(988332,'dodoos','','Access-Reject','2019-11-17 05:55:24'),(988333,'dodoos','','Access-Reject','2019-11-17 05:55:35'),(988334,'dodoos','','Access-Reject','2019-11-17 05:55:47'),(988335,'dodoos','','Access-Reject','2019-11-17 05:55:58'),(988336,'dodoos','','Access-Reject','2019-11-17 05:56:10'),(988337,'dodoos','','Access-Reject','2019-11-17 05:56:22'),(988338,'dodoos','','Access-Reject','2019-11-17 05:56:35'),(988339,'dodoos','','Access-Reject','2019-11-17 05:56:47'),(988340,'dodoos','','Access-Reject','2019-11-17 05:56:58'),(988341,'dodoos','','Access-Reject','2019-11-17 05:57:11'),(988342,'dodoos','','Access-Reject','2019-11-17 05:57:23'),(988343,'dodoos','','Access-Reject','2019-11-17 05:57:35'),(988344,'dodoos','','Access-Reject','2019-11-17 05:57:46'),(988345,'dodoos','','Access-Reject','2019-11-17 05:57:59'),(988346,'dodoos','','Access-Reject','2019-11-17 05:58:10'),(988347,'dodoos','','Access-Reject','2019-11-17 05:58:22'),(988348,'dodoos','','Access-Reject','2019-11-17 05:58:33'),(988349,'dodoos','','Access-Reject','2019-11-17 05:58:45'),(988350,'dodoos','','Access-Reject','2019-11-17 05:58:56'),(988351,'dodoos','','Access-Reject','2019-11-17 05:59:08'),(988352,'dodoos','','Access-Reject','2019-11-17 05:59:20'),(988353,'dodoos','','Access-Reject','2019-11-17 05:59:32'),(988354,'dodoos','','Access-Reject','2019-11-17 05:59:43'),(988355,'dodoos','','Access-Reject','2019-11-17 05:59:55'),(988356,'dodoos','','Access-Reject','2019-11-17 06:00:06'),(988357,'dodoos','','Access-Reject','2019-11-17 06:00:18'),(988358,'dodoos','','Access-Reject','2019-11-17 06:00:29'),(988359,'dodoos','','Access-Reject','2019-11-17 06:00:40'),(988360,'dodoos','','Access-Reject','2019-11-17 06:00:52'),(988361,'dodoos','','Access-Reject','2019-11-17 06:01:03'),(988362,'dodoos','','Access-Reject','2019-11-17 06:01:15'),(988363,'dodoos','','Access-Reject','2019-11-17 06:01:26'),(988364,'dodoos','','Access-Reject','2019-11-17 06:01:37'),(988365,'dodoos','','Access-Reject','2019-11-17 06:01:49'),(988366,'dodoos','','Access-Reject','2019-11-17 06:02:00'),(988367,'dodoos','','Access-Reject','2019-11-17 06:02:12'),(988368,'dodoos','','Access-Reject','2019-11-17 06:02:23'),(988369,'dodoos','','Access-Reject','2019-11-17 06:02:35'),(988370,'dodoos','','Access-Reject','2019-11-17 06:02:46'),(988371,'dodoos','','Access-Reject','2019-11-17 06:02:58'),(988372,'dodoos','','Access-Reject','2019-11-17 06:03:10'),(988373,'dodoos','','Access-Reject','2019-11-17 06:03:21'),(988374,'dodoos','','Access-Reject','2019-11-17 06:03:33'),(988375,'dodoos','','Access-Reject','2019-11-17 06:03:45'),(988376,'dodoos','','Access-Reject','2019-11-17 06:03:56'),(988377,'dodoos','','Access-Reject','2019-11-17 06:04:07'),(988378,'dodoos','','Access-Reject','2019-11-17 06:04:19'),(988379,'dodoos','','Access-Reject','2019-11-17 06:04:30'),(988380,'dodoos','','Access-Reject','2019-11-17 06:04:42'),(988381,'dodoos','','Access-Reject','2019-11-17 06:04:53'),(988382,'dodoos','','Access-Reject','2019-11-17 06:05:06'),(988383,'dodoos','','Access-Reject','2019-11-17 06:05:17'),(988384,'dodoos','','Access-Reject','2019-11-17 06:05:29'),(988385,'dodoos','','Access-Reject','2019-11-17 06:05:41'),(988386,'dodoos','','Access-Reject','2019-11-17 06:05:53'),(988387,'dodoos','','Access-Reject','2019-11-17 06:06:04'),(988388,'dodoos','','Access-Reject','2019-11-17 06:06:16'),(988389,'dodoos','','Access-Reject','2019-11-17 06:06:28'),(988390,'dodoos','','Access-Reject','2019-11-17 06:06:40'),(988391,'dodoos','','Access-Reject','2019-11-17 06:06:52'),(988392,'dodoos','','Access-Reject','2019-11-17 06:07:04'),(988393,'dodoos','','Access-Reject','2019-11-17 06:07:16'),(988394,'dodoos','','Access-Reject','2019-11-17 06:07:28'),(988395,'dodoos','','Access-Reject','2019-11-17 06:07:41'),(988396,'dodoos','','Access-Reject','2019-11-17 06:07:53'),(988397,'dodoos','','Access-Reject','2019-11-17 06:08:05'),(988398,'dodoos','','Access-Reject','2019-11-17 06:08:17'),(988399,'dodoos','','Access-Reject','2019-11-17 06:08:29'),(988400,'dodoos','','Access-Reject','2019-11-17 06:08:41'),(988401,'dodoos','','Access-Reject','2019-11-17 06:08:52'),(988402,'dodoos','','Access-Reject','2019-11-17 06:09:04'),(988403,'dodoos','','Access-Reject','2019-11-17 06:09:15'),(988404,'dodoos','','Access-Reject','2019-11-17 06:09:26'),(988405,'dodoos','','Access-Reject','2019-11-17 06:09:38'),(988406,'dodoos','','Access-Reject','2019-11-17 06:09:49'),(988407,'dodoos','','Access-Reject','2019-11-17 06:10:01'),(988408,'affiliation','','Access-Accept','2019-11-17 06:10:03'),(988409,'cegrad','','Access-Accept','2019-11-17 06:10:05'),(988410,'anane-fenin','','Access-Accept','2019-11-17 06:10:07'),(988411,'dodoos','','Access-Reject','2019-11-17 06:10:12'),(988412,'dodoos','','Access-Reject','2019-11-17 06:10:24'),(988413,'dodoos','','Access-Reject','2019-11-17 06:10:35'),(988414,'dodoos','','Access-Reject','2019-11-17 06:10:46'),(988415,'dodoos','','Access-Reject','2019-11-17 06:10:58'),(988416,'dodoos','','Access-Reject','2019-11-17 06:11:09'),(988417,'dodoos','','Access-Reject','2019-11-17 06:11:21'),(988418,'dodoos','','Access-Reject','2019-11-17 06:11:32'),(988419,'dodoos','','Access-Reject','2019-11-17 06:11:43'),(988420,'dodoos','','Access-Reject','2019-11-17 06:11:48'),(988421,'dodoos','','Access-Reject','2019-11-17 06:11:49'),(988422,'dodoos','','Access-Reject','2019-11-17 06:11:51'),(988423,'dodoos','','Access-Reject','2019-11-17 06:11:53'),(988424,'dodoos','','Access-Reject','2019-11-17 06:11:56'),(988425,'dodoos','','Access-Reject','2019-11-17 06:12:00'),(988426,'dodoos','','Access-Reject','2019-11-17 06:12:08'),(988427,'dodoos','','Access-Reject','2019-11-17 06:12:20'),(988428,'dodoos','','Access-Reject','2019-11-17 06:12:31'),(988429,'dodoos','','Access-Reject','2019-11-17 06:12:42'),(988430,'dodoos','','Access-Reject','2019-11-17 06:12:54'),(988431,'dodoos','','Access-Reject','2019-11-17 06:13:05'),(988432,'dodoos','','Access-Reject','2019-11-17 06:13:17'),(988433,'dodoos','','Access-Reject','2019-11-17 06:13:28'),(988434,'dodoos','','Access-Reject','2019-11-17 06:13:39'),(988435,'dodoos','','Access-Reject','2019-11-17 06:13:51'),(988436,'dodoos','','Access-Reject','2019-11-17 06:14:02'),(988437,'dodoos','','Access-Reject','2019-11-17 06:14:14'),(988438,'dodoos','','Access-Reject','2019-11-17 06:14:25'),(988439,'dodoos','','Access-Reject','2019-11-17 06:14:36'),(988440,'dodoos','','Access-Reject','2019-11-17 06:14:48'),(988441,'dodoos','','Access-Reject','2019-11-17 06:14:59'),(988442,'dodoos','','Access-Reject','2019-11-17 06:15:11'),(988443,'dodoos','','Access-Reject','2019-11-17 06:15:22'),(988444,'dodoos','','Access-Reject','2019-11-17 06:15:33'),(988445,'dodoos','','Access-Reject','2019-11-17 06:15:45'),(988446,'dodoos','','Access-Reject','2019-11-17 06:15:56'),(988447,'dodoos','','Access-Reject','2019-11-17 06:16:08'),(988448,'dodoos','','Access-Reject','2019-11-17 06:16:19'),(988449,'dodoos','','Access-Reject','2019-11-17 06:16:31'),(988450,'dodoos','','Access-Reject','2019-11-17 06:16:42'),(988451,'dodoos','','Access-Reject','2019-11-17 06:16:53'),(988452,'dodoos','','Access-Reject','2019-11-17 06:17:05'),(988453,'dodoos','','Access-Reject','2019-11-17 06:17:16'),(988454,'dodoos','','Access-Reject','2019-11-17 06:17:28'),(988455,'dodoos','','Access-Reject','2019-11-17 06:17:39'),(988456,'dodoos','','Access-Reject','2019-11-17 06:17:50'),(988457,'dodoos','','Access-Reject','2019-11-17 06:18:02'),(988458,'dodoos','','Access-Reject','2019-11-17 06:18:13'),(988459,'dodoos','','Access-Reject','2019-11-17 06:18:25'),(988460,'dodoos','','Access-Reject','2019-11-17 06:18:36'),(988461,'dodoos','','Access-Reject','2019-11-17 06:18:47'),(988462,'dodoos','','Access-Reject','2019-11-17 06:18:59'),(988463,'dodoos','','Access-Reject','2019-11-17 06:19:10'),(988464,'dodoos','','Access-Reject','2019-11-17 06:19:22'),(988465,'dodoos','','Access-Reject','2019-11-17 06:19:34'),(988466,'dodoos','','Access-Reject','2019-11-17 06:19:45'),(988467,'dodoos','','Access-Reject','2019-11-17 06:19:57'),(988468,'dodoos','','Access-Reject','2019-11-17 06:20:08'),(988469,'dodoos','','Access-Reject','2019-11-17 06:20:19'),(988470,'dodoos','','Access-Reject','2019-11-17 06:20:31'),(988471,'dodoos','','Access-Reject','2019-11-17 06:20:42'),(988472,'dodoos','','Access-Reject','2019-11-17 06:20:54'),(988473,'dodoos','','Access-Reject','2019-11-17 06:21:05'),(988474,'dodoos','','Access-Reject','2019-11-17 06:21:17'),(988475,'dodoos','','Access-Reject','2019-11-17 06:21:28'),(988476,'dodoos','','Access-Reject','2019-11-17 06:21:40'),(988477,'dodoos','','Access-Reject','2019-11-17 06:21:51'),(988478,'dodoos','','Access-Reject','2019-11-17 06:22:02'),(988479,'dodoos','','Access-Reject','2019-11-17 06:22:14'),(988480,'dodoos','','Access-Reject','2019-11-17 06:22:25'),(988481,'dodoos','','Access-Reject','2019-11-17 06:22:37'),(988482,'dodoos','','Access-Reject','2019-11-17 06:22:48'),(988483,'dodoos','','Access-Reject','2019-11-17 06:23:00'),(988484,'dodoos','','Access-Reject','2019-11-17 06:23:11'),(988485,'dodoos','','Access-Reject','2019-11-17 06:23:23'),(988486,'dodoos','','Access-Reject','2019-11-17 06:23:34'),(988487,'dodoos','','Access-Reject','2019-11-17 06:23:45'),(988488,'dodoos','','Access-Reject','2019-11-17 06:23:57'),(988489,'dodoos','','Access-Reject','2019-11-17 06:24:08'),(988490,'dodoos','','Access-Reject','2019-11-17 06:24:19'),(988491,'dodoos','','Access-Reject','2019-11-17 06:24:31'),(988492,'dodoos','','Access-Reject','2019-11-17 06:24:43'),(988493,'dodoos','','Access-Reject','2019-11-17 06:24:54'),(988494,'dodoos','','Access-Reject','2019-11-17 06:25:06'),(988495,'dodoos','','Access-Reject','2019-11-17 06:25:17'),(988496,'dodoos','','Access-Reject','2019-11-17 06:25:28'),(988497,'dodoos','','Access-Reject','2019-11-17 06:25:40'),(988498,'pempamsie','','Access-Accept','2019-11-17 06:25:43'),(988499,'dodoos','','Access-Reject','2019-11-17 06:25:51'),(988500,'dodoos','','Access-Reject','2019-11-17 06:26:03'),(988501,'dodoos','','Access-Reject','2019-11-17 06:26:14'),(988502,'dodoos','','Access-Reject','2019-11-17 06:26:25'),(988503,'dodoos','','Access-Reject','2019-11-17 06:26:37'),(988504,'dodoos','','Access-Reject','2019-11-17 06:26:48'),(988505,'dodoos','','Access-Reject','2019-11-17 06:26:59'),(988506,'dodoos','','Access-Reject','2019-11-17 06:27:11'),(988507,'dodoos','','Access-Reject','2019-11-17 06:27:22'),(988508,'baduwa','','Access-Accept','2019-11-17 06:27:29'),(988509,'dodoos','','Access-Reject','2019-11-17 06:27:34'),(988510,'dodoos','','Access-Reject','2019-11-17 06:27:45'),(988511,'dodoos','','Access-Reject','2019-11-17 06:27:57'),(988512,'dodoos','','Access-Reject','2019-11-17 06:28:08'),(988513,'dodoos','','Access-Reject','2019-11-17 06:28:20'),(988514,'dodoos','','Access-Reject','2019-11-17 06:28:31'),(988515,'dodoos','','Access-Reject','2019-11-17 06:28:44'),(988516,'dodoos','','Access-Reject','2019-11-17 06:28:55'),(988517,'dodoos','','Access-Reject','2019-11-17 06:29:06'),(988518,'dodoos','','Access-Reject','2019-11-17 06:29:18'),(988519,'dodoos','','Access-Reject','2019-11-17 06:29:29'),(988520,'dodoos','','Access-Reject','2019-11-17 06:29:41'),(988521,'dodoos','','Access-Reject','2019-11-17 06:29:52'),(988522,'dodoos','','Access-Reject','2019-11-17 06:30:03'),(988523,'dodoos','','Access-Reject','2019-11-17 06:30:15'),(988524,'dodoos','','Access-Reject','2019-11-17 06:30:26'),(988525,'dodoos','','Access-Reject','2019-11-17 06:30:38'),(988526,'dodoos','','Access-Reject','2019-11-17 06:30:49'),(988527,'dodoos','','Access-Reject','2019-11-17 06:31:00'),(988528,'dodoos','','Access-Reject','2019-11-17 06:31:12'),(988529,'dodoos','','Access-Reject','2019-11-17 06:31:23'),(988530,'dodoos','','Access-Reject','2019-11-17 06:31:35'),(988531,'dodoos','','Access-Reject','2019-11-17 06:31:46'),(988532,'dodoos','','Access-Reject','2019-11-17 06:31:57'),(988533,'dodoos','','Access-Reject','2019-11-17 06:32:09'),(988534,'dodoos','','Access-Reject','2019-11-17 06:32:20'),(988535,'dodoos','','Access-Reject','2019-11-17 06:32:32'),(988536,'dodoos','','Access-Reject','2019-11-17 06:32:43'),(988537,'dodoos','','Access-Reject','2019-11-17 06:32:55'),(988538,'dodoos','','Access-Reject','2019-11-17 06:33:06'),(988539,'dodoos','','Access-Reject','2019-11-17 06:33:17'),(988540,'dodoos','','Access-Reject','2019-11-17 06:33:29'),(988541,'dodoos','','Access-Reject','2019-11-17 06:33:40'),(988542,'dodoos','','Access-Reject','2019-11-17 06:33:52'),(988543,'dodoos','','Access-Reject','2019-11-17 06:34:03'),(988544,'dodoos','','Access-Reject','2019-11-17 06:34:15'),(988545,'dodoos','','Access-Reject','2019-11-17 06:34:26'),(988546,'dodoos','','Access-Reject','2019-11-17 06:34:37'),(988547,'dodoos','','Access-Reject','2019-11-17 06:34:49'),(988548,'src_hostel','','Access-Accept','2019-11-17 06:34:54'),(988549,'dodoos','','Access-Reject','2019-11-17 06:35:00'),(988550,'dodoos','','Access-Reject','2019-11-17 06:35:12'),(988551,'dodoos','','Access-Reject','2019-11-17 06:35:23'),(988552,'dodoos','','Access-Reject','2019-11-17 06:35:35'),(988553,'dodoos','','Access-Reject','2019-11-17 06:35:46'),(988554,'dodoos','','Access-Reject','2019-11-17 06:35:58'),(988555,'dodoos','','Access-Reject','2019-11-17 06:36:09'),(988556,'dodoos','','Access-Reject','2019-11-17 06:36:20'),(988557,'dodoos','','Access-Reject','2019-11-17 06:36:32'),(988558,'dodoos','','Access-Reject','2019-11-17 06:36:43'),(988559,'dodoos','','Access-Reject','2019-11-17 06:36:54'),(988560,'dodoos','','Access-Reject','2019-11-17 06:37:06'),(988561,'dodoos','','Access-Reject','2019-11-17 06:37:17'),(988562,'dodoos','','Access-Reject','2019-11-17 06:37:29'),(988563,'dodoos','','Access-Reject','2019-11-17 06:37:40'),(988564,'dodoos','','Access-Reject','2019-11-17 06:37:51'),(988565,'dodoos','','Access-Reject','2019-11-17 06:38:03'),(988566,'dodoos','','Access-Reject','2019-11-17 06:38:14'),(988567,'dodoos','','Access-Reject','2019-11-17 06:38:26'),(988568,'dodoos','','Access-Reject','2019-11-17 06:38:37'),(988569,'dodoos','','Access-Reject','2019-11-17 06:38:49'),(988570,'dodoos','','Access-Reject','2019-11-17 06:39:01'),(988571,'dodoos','','Access-Reject','2019-11-17 06:39:12'),(988572,'dodoos','','Access-Reject','2019-11-17 06:39:24'),(988573,'dodoos','','Access-Reject','2019-11-17 06:39:35'),(988574,'dodoos','','Access-Reject','2019-11-17 06:39:47'),(988575,'dodoos','','Access-Reject','2019-11-17 06:39:58'),(988576,'capitalhill','','Access-Accept','2019-11-17 06:40:03'),(988577,'dodoos','','Access-Reject','2019-11-17 06:40:09'),(988578,'dodoos','','Access-Reject','2019-11-17 06:40:21'),(988579,'dodoos','','Access-Reject','2019-11-17 06:40:32'),(988580,'dodoos','','Access-Reject','2019-11-17 06:40:44'),(988581,'dodoos','','Access-Reject','2019-11-17 06:40:55'),(988582,'dodoos','','Access-Reject','2019-11-17 06:41:07'),(988583,'dodoos','','Access-Reject','2019-11-17 06:41:18'),(988584,'dodoos','','Access-Reject','2019-11-17 06:41:29'),(988585,'dodoos','','Access-Reject','2019-11-17 06:41:41'),(988586,'dodoos','','Access-Reject','2019-11-17 06:41:52'),(988587,'dodoos','','Access-Reject','2019-11-17 06:42:04'),(988588,'dodoos','','Access-Reject','2019-11-17 06:42:15'),(988589,'dodoos','','Access-Reject','2019-11-17 06:42:26'),(988590,'dodoos','','Access-Reject','2019-11-17 06:42:38'),(988591,'dodoos','','Access-Reject','2019-11-17 06:42:49'),(988592,'dodoos','','Access-Reject','2019-11-17 06:43:00'),(988593,'dodoos','','Access-Reject','2019-11-17 06:43:12'),(988594,'dodoos','','Access-Reject','2019-11-17 06:43:23'),(988595,'dodoos','','Access-Reject','2019-11-17 06:43:35'),(988596,'dodoos','','Access-Reject','2019-11-17 06:43:46'),(988597,'dodoos','','Access-Reject','2019-11-17 06:43:58'),(988598,'dodoos','','Access-Reject','2019-11-17 06:44:09'),(988599,'dodoos','','Access-Reject','2019-11-17 06:44:20'),(988600,'dodoos','','Access-Reject','2019-11-17 06:44:32'),(988601,'dodoos','','Access-Reject','2019-11-17 06:44:43'),(988602,'dodoos','','Access-Reject','2019-11-17 06:44:55'),(988603,'dodoos','','Access-Reject','2019-11-17 06:45:06'),(988604,'dodoos','','Access-Reject','2019-11-17 06:45:17'),(988605,'dodoos','','Access-Reject','2019-11-17 06:45:29'),(988606,'dodoos','','Access-Reject','2019-11-17 06:45:40'),(988607,'dodoos','','Access-Reject','2019-11-17 06:45:52'),(988608,'ekpetis','','Access-Accept','2019-11-17 06:46:02'),(988609,'dodoos','','Access-Reject','2019-11-17 06:46:03'),(988610,'dodoos','','Access-Reject','2019-11-17 06:46:15'),(988611,'dodoos','','Access-Reject','2019-11-17 06:46:26'),(988612,'dodoos','','Access-Reject','2019-11-17 06:46:37'),(988613,'dodoos','','Access-Reject','2019-11-17 06:46:49'),(988614,'dodoos','','Access-Reject','2019-11-17 06:47:00'),(988615,'dodoos','','Access-Reject','2019-11-17 06:47:12'),(988616,'dodoos','','Access-Reject','2019-11-17 06:47:23'),(988617,'dodoos','','Access-Reject','2019-11-17 06:47:34'),(988618,'dodoos','','Access-Reject','2019-11-17 06:47:46'),(988619,'dodoos','','Access-Reject','2019-11-17 06:47:57'),(988620,'dodoos','','Access-Reject','2019-11-17 06:48:09'),(988621,'dodoos','','Access-Reject','2019-11-17 06:48:20'),(988622,'dodoos','','Access-Reject','2019-11-17 06:48:32'),(988623,'dodoos','','Access-Reject','2019-11-17 06:48:43'),(988624,'dodoos','','Access-Reject','2019-11-17 06:48:54'),(988625,'dodoos','','Access-Reject','2019-11-17 06:49:06'),(988626,'dodoos','','Access-Reject','2019-11-17 06:49:17'),(988627,'dodoos','','Access-Reject','2019-11-17 06:49:29'),(988628,'dodoos','','Access-Reject','2019-11-17 06:49:40'),(988629,'dodoos','','Access-Reject','2019-11-17 06:49:51'),(988630,'dodoos','','Access-Reject','2019-11-17 06:50:03'),(988631,'dodoos','','Access-Reject','2019-11-17 06:50:14'),(988632,'dodoos','','Access-Reject','2019-11-17 06:50:26'),(988633,'dodoos','','Access-Reject','2019-11-17 06:50:37'),(988634,'dodoos','','Access-Reject','2019-11-17 06:50:49'),(988635,'dodoos','','Access-Reject','2019-11-17 06:51:00'),(988636,'dodoos','','Access-Reject','2019-11-17 06:51:11'),(988637,'dodoos','','Access-Reject','2019-11-17 06:51:23'),(988638,'dodoos','','Access-Reject','2019-11-17 06:51:34'),(988639,'dodoos','','Access-Reject','2019-11-17 06:51:45'),(988640,'dodoos','','Access-Reject','2019-11-17 06:51:57'),(988641,'dodoos','','Access-Reject','2019-11-17 06:52:08'),(988642,'dodoos','','Access-Reject','2019-11-17 06:52:20'),(988643,'dodoos','','Access-Reject','2019-11-17 06:52:31'),(988644,'dodoos','','Access-Reject','2019-11-17 06:52:42'),(988645,'dodoos','','Access-Reject','2019-11-17 06:52:54'),(988646,'dodoos','','Access-Reject','2019-11-17 06:53:05'),(988647,'dodoos','','Access-Reject','2019-11-17 06:53:16'),(988648,'dodoos','','Access-Reject','2019-11-17 06:53:28'),(988649,'dodoos','','Access-Reject','2019-11-17 06:53:39'),(988650,'dodoos','','Access-Reject','2019-11-17 06:53:51'),(988651,'dodoos','','Access-Reject','2019-11-17 06:54:02'),(988652,'dodoos','','Access-Reject','2019-11-17 06:54:13'),(988653,'dodoos','','Access-Reject','2019-11-17 06:54:25'),(988654,'dodoos','','Access-Reject','2019-11-17 06:54:36'),(988655,'dodoos','','Access-Reject','2019-11-17 06:54:47'),(988656,'dodoos','','Access-Reject','2019-11-17 06:54:59'),(988657,'dodoos','','Access-Reject','2019-11-17 06:55:10'),(988658,'dodoos','','Access-Reject','2019-11-17 06:55:21'),(988659,'dodoos','','Access-Reject','2019-11-17 06:55:33'),(988660,'dodoos','','Access-Reject','2019-11-17 06:55:44'),(988661,'dodoos','','Access-Reject','2019-11-17 06:55:56'),(988662,'dodoos','','Access-Reject','2019-11-17 06:56:07'),(988663,'dodoos','','Access-Reject','2019-11-17 06:56:19'),(988664,'dodoos','','Access-Reject','2019-11-17 06:56:30'),(988665,'dodoos','','Access-Reject','2019-11-17 06:56:41'),(988666,'dodoos','','Access-Reject','2019-11-17 06:56:53'),(988667,'dodoos','','Access-Reject','2019-11-17 06:57:04'),(988668,'dodoos','','Access-Reject','2019-11-17 06:57:16'),(988669,'dodoos','','Access-Reject','2019-11-17 06:57:27'),(988670,'dodoos','','Access-Reject','2019-11-17 06:57:39'),(988671,'dodoos','','Access-Reject','2019-11-17 06:57:50'),(988672,'dodoos','','Access-Reject','2019-11-17 06:58:01'),(988673,'dodoos','','Access-Reject','2019-11-17 06:58:13'),(988674,'dodoos','','Access-Reject','2019-11-17 06:58:24'),(988675,'dodoos','','Access-Reject','2019-11-17 06:58:36'),(988676,'dodoos','','Access-Reject','2019-11-17 06:58:47'),(988677,'dodoos','','Access-Reject','2019-11-17 06:58:58'),(988678,'dodoos','','Access-Reject','2019-11-17 06:59:10'),(988679,'dodoos','','Access-Reject','2019-11-17 06:59:21'),(988680,'dodoos','','Access-Reject','2019-11-17 06:59:33'),(988681,'dodoos','','Access-Reject','2019-11-17 06:59:44'),(988682,'dodoos','','Access-Reject','2019-11-17 06:59:55'),(988683,'dodoos','','Access-Reject','2019-11-17 07:00:07'),(988684,'dodoos','','Access-Reject','2019-11-17 07:00:18'),(988685,'dodoos','','Access-Reject','2019-11-17 07:00:30'),(988686,'dodoos','','Access-Reject','2019-11-17 07:00:41'),(988687,'dodoos','','Access-Reject','2019-11-17 07:00:53'),(988688,'dodoos','','Access-Reject','2019-11-17 07:01:04'),(988689,'dodoos','','Access-Reject','2019-11-17 07:01:16'),(988690,'dodoos','','Access-Reject','2019-11-17 07:01:27'),(988691,'dodoos','','Access-Reject','2019-11-17 07:01:38'),(988692,'dodoos','','Access-Reject','2019-11-17 07:01:50'),(988693,'dodoos','','Access-Reject','2019-11-17 07:02:01'),(988694,'dodoos','','Access-Reject','2019-11-17 07:02:13'),(988695,'dodoos','','Access-Reject','2019-11-17 07:02:24'),(988696,'dodoos','','Access-Reject','2019-11-17 07:02:35'),(988697,'dodoos','','Access-Reject','2019-11-17 07:02:47'),(988698,'dodoos','','Access-Reject','2019-11-17 07:02:58'),(988699,'dodoos','','Access-Reject','2019-11-17 07:03:10'),(988700,'dodoos','','Access-Reject','2019-11-17 07:03:21'),(988701,'dodoos','','Access-Reject','2019-11-17 07:03:32'),(988702,'dodoos','','Access-Reject','2019-11-17 07:03:44'),(988703,'dodoos','','Access-Reject','2019-11-17 07:03:56'),(988704,'dodoos','','Access-Reject','2019-11-17 07:04:07'),(988705,'dodoos','','Access-Reject','2019-11-17 07:04:19'),(988706,'dodoos','','Access-Reject','2019-11-17 07:04:30'),(988707,'dodoos','','Access-Reject','2019-11-17 07:04:41'),(988708,'dodoos','','Access-Reject','2019-11-17 07:04:53'),(988709,'dodoos','','Access-Reject','2019-11-17 07:05:04'),(988710,'dodoos','','Access-Reject','2019-11-17 07:05:16'),(988711,'dodoos','','Access-Reject','2019-11-17 07:05:27'),(988712,'dodoos','','Access-Reject','2019-11-17 07:05:38'),(988713,'dodoos','','Access-Reject','2019-11-17 07:05:50'),(988714,'dodoos','','Access-Reject','2019-11-17 07:06:01'),(988715,'dodoos','','Access-Reject','2019-11-17 07:06:13'),(988716,'dodoos','','Access-Reject','2019-11-17 07:06:24'),(988717,'dodoos','','Access-Reject','2019-11-17 07:06:35'),(988718,'dodoos','','Access-Reject','2019-11-17 07:06:47'),(988719,'dodoos','','Access-Reject','2019-11-17 07:06:58'),(988720,'dodoos','','Access-Reject','2019-11-17 07:07:10'),(988721,'dodoos','','Access-Reject','2019-11-17 07:07:21'),(988722,'dodoos','','Access-Reject','2019-11-17 07:07:32'),(988723,'dodoos','','Access-Reject','2019-11-17 07:07:44'),(988724,'dodoos','','Access-Reject','2019-11-17 07:07:55'),(988725,'dodoos','','Access-Reject','2019-11-17 07:08:07'),(988726,'dodoos','','Access-Reject','2019-11-17 07:08:18'),(988727,'dodoos','','Access-Reject','2019-11-17 07:08:29'),(988728,'dodoos','','Access-Reject','2019-11-17 07:08:41'),(988729,'dodoos','','Access-Reject','2019-11-17 07:08:52'),(988730,'dodoos','','Access-Reject','2019-11-17 07:09:04'),(988731,'dodoos','','Access-Reject','2019-11-17 07:09:15'),(988732,'dodoos','','Access-Reject','2019-11-17 07:09:26'),(988733,'dodoos','','Access-Reject','2019-11-17 07:09:38'),(988734,'dodoos','','Access-Reject','2019-11-17 07:09:49'),(988735,'dodoos','','Access-Reject','2019-11-17 07:10:01'),(988736,'britwums','','Access-Accept','2019-11-17 07:10:05'),(988737,'dodoos','','Access-Reject','2019-11-17 07:10:12'),(988738,'dodoos','','Access-Reject','2019-11-17 07:10:24'),(988739,'dodoos','','Access-Reject','2019-11-17 07:10:35'),(988740,'dodoos','','Access-Reject','2019-11-17 07:10:46'),(988741,'dodoos','','Access-Reject','2019-11-17 07:10:58'),(988742,'dodoos','','Access-Reject','2019-11-17 07:11:09'),(988743,'dodoos','','Access-Reject','2019-11-17 07:11:20'),(988744,'dodoos','','Access-Reject','2019-11-17 07:11:32'),(988745,'dodoos','','Access-Reject','2019-11-17 07:11:43'),(988746,'dodoos','','Access-Reject','2019-11-17 07:11:48'),(988747,'dodoos','','Access-Reject','2019-11-17 07:11:49'),(988748,'dodoos','','Access-Reject','2019-11-17 07:11:51'),(988749,'dodoos','','Access-Reject','2019-11-17 07:11:53'),(988750,'dodoos','','Access-Reject','2019-11-17 07:11:55'),(988751,'dodoos','','Access-Reject','2019-11-17 07:12:00'),(988752,'dodoos','','Access-Reject','2019-11-17 07:12:08'),(988753,'dodoos','','Access-Reject','2019-11-17 07:12:19'),(988754,'dodoos','','Access-Reject','2019-11-17 07:12:31'),(988755,'dodoos','','Access-Reject','2019-11-17 07:12:42'),(988756,'dodoos','','Access-Reject','2019-11-17 07:12:53'),(988757,'dodoos','','Access-Reject','2019-11-17 07:13:05'),(988758,'dodoos','','Access-Reject','2019-11-17 07:13:16'),(988759,'dodoos','','Access-Reject','2019-11-17 07:13:27'),(988760,'dodoos','','Access-Reject','2019-11-17 07:13:39'),(988761,'dodoos','','Access-Reject','2019-11-17 07:13:50'),(988762,'dodoos','','Access-Reject','2019-11-17 07:14:02'),(988763,'dodoos','','Access-Reject','2019-11-17 07:14:13'),(988764,'dodoos','','Access-Reject','2019-11-17 07:14:24'),(988765,'dodoos','','Access-Reject','2019-11-17 07:14:36'),(988766,'dodoos','','Access-Reject','2019-11-17 07:14:47'),(988767,'dodoos','','Access-Reject','2019-11-17 07:14:59'),(988768,'dodoos','','Access-Reject','2019-11-17 07:15:10'),(988769,'dodoos','','Access-Reject','2019-11-17 07:15:22'),(988770,'dodoos','','Access-Reject','2019-11-17 07:15:33'),(988771,'dodoos','','Access-Reject','2019-11-17 07:15:45'),(988772,'dodoos','','Access-Reject','2019-11-17 07:15:56'),(988773,'dodoos','','Access-Reject','2019-11-17 07:16:07'),(988774,'dodoos','','Access-Reject','2019-11-17 07:16:19'),(988775,'dodoos','','Access-Reject','2019-11-17 07:16:30'),(988776,'dodoos','','Access-Reject','2019-11-17 07:16:41'),(988777,'dodoos','','Access-Reject','2019-11-17 07:16:53'),(988778,'dodoos','','Access-Reject','2019-11-17 07:17:04'),(988779,'dodoos','','Access-Reject','2019-11-17 07:17:16'),(988780,'dodoos','','Access-Reject','2019-11-17 07:17:27'),(988781,'dodoos','','Access-Reject','2019-11-17 07:17:39'),(988782,'dodoos','','Access-Reject','2019-11-17 07:17:50'),(988783,'dodoos','','Access-Reject','2019-11-17 07:18:01'),(988784,'dodoos','','Access-Reject','2019-11-17 07:18:13'),(988785,'dodoos','','Access-Reject','2019-11-17 07:18:24'),(988786,'dodoos','','Access-Reject','2019-11-17 07:18:35'),(988787,'dodoos','','Access-Reject','2019-11-17 07:18:47'),(988788,'dodoos','','Access-Reject','2019-11-17 07:18:58'),(988789,'dodoos','','Access-Reject','2019-11-17 07:19:09'),(988790,'dodoos','','Access-Reject','2019-11-17 07:19:21'),(988791,'dodoos','','Access-Reject','2019-11-17 07:19:32'),(988792,'dodoos','','Access-Reject','2019-11-17 07:19:44'),(988793,'dodoos','','Access-Reject','2019-11-17 07:19:55'),(988794,'dodoos','','Access-Reject','2019-11-17 07:20:07'),(988795,'dodoos','','Access-Reject','2019-11-17 07:20:19'),(988796,'dodoos','','Access-Reject','2019-11-17 07:20:31'),(988797,'dodoos','','Access-Reject','2019-11-17 07:20:42'),(988798,'dodoos','','Access-Reject','2019-11-17 07:20:54'),(988799,'dodoos','','Access-Reject','2019-11-17 07:21:05'),(988800,'dodoos','','Access-Reject','2019-11-17 07:21:17'),(988801,'dodoos','','Access-Reject','2019-11-17 07:21:28'),(988802,'dodoos','','Access-Reject','2019-11-17 07:21:40'),(988803,'dodoos','','Access-Reject','2019-11-17 07:21:51'),(988804,'dodoos','','Access-Reject','2019-11-17 07:22:02'),(988805,'dodoos','','Access-Reject','2019-11-17 07:22:14'),(988806,'dodoos','','Access-Reject','2019-11-17 07:22:25'),(988807,'dodoos','','Access-Reject','2019-11-17 07:22:37'),(988808,'dodoos','','Access-Reject','2019-11-17 07:22:48'),(988809,'dodoos','','Access-Reject','2019-11-17 07:22:59'),(988810,'dodoos','','Access-Reject','2019-11-17 07:23:11'),(988811,'dodoos','','Access-Reject','2019-11-17 07:23:22'),(988812,'dodoos','','Access-Reject','2019-11-17 07:23:34'),(988813,'dodoos','','Access-Reject','2019-11-17 07:23:46'),(988814,'dodoos','','Access-Reject','2019-11-17 07:23:58'),(988815,'dodoos','','Access-Reject','2019-11-17 07:24:09'),(988816,'dodoos','','Access-Reject','2019-11-17 07:24:21'),(988817,'dodoos','','Access-Reject','2019-11-17 07:24:32'),(988818,'dodoos','','Access-Reject','2019-11-17 07:24:43'),(988819,'dodoos','','Access-Reject','2019-11-17 07:24:55'),(988820,'dodoos','','Access-Reject','2019-11-17 07:25:06'),(988821,'dodoos','','Access-Reject','2019-11-17 07:25:17'),(988822,'dodoos','','Access-Reject','2019-11-17 07:25:29'),(988823,'dodoos','','Access-Reject','2019-11-17 07:25:40'),(988824,'dodoos','','Access-Reject','2019-11-17 07:25:52'),(988825,'dodoos','','Access-Reject','2019-11-17 07:26:03'),(988826,'dodoos','','Access-Reject','2019-11-17 07:26:15'),(988827,'dodoos','','Access-Reject','2019-11-17 07:26:26'),(988828,'dodoos','','Access-Reject','2019-11-17 07:26:37'),(988829,'dodoos','','Access-Reject','2019-11-17 07:26:49'),(988830,'dodoos','','Access-Reject','2019-11-17 07:27:00'),(988831,'dodoos','','Access-Reject','2019-11-17 07:27:11'),(988832,'dodoos','','Access-Reject','2019-11-17 07:27:23'),(988833,'baduwa','','Access-Accept','2019-11-17 07:27:29'),(988834,'dodoos','','Access-Reject','2019-11-17 07:27:34'),(988835,'dodoos','','Access-Reject','2019-11-17 07:27:46'),(988836,'dodoos','','Access-Reject','2019-11-17 07:27:57'),(988837,'dodoos','','Access-Reject','2019-11-17 07:28:09'),(988838,'dodoos','','Access-Reject','2019-11-17 07:28:21'),(988839,'dodoos','','Access-Reject','2019-11-17 07:28:32'),(988840,'dodoos','','Access-Reject','2019-11-17 07:28:44'),(988841,'dodoos','','Access-Reject','2019-11-17 07:28:55'),(988842,'dodoos','','Access-Reject','2019-11-17 07:29:07'),(988843,'dodoos','','Access-Reject','2019-11-17 07:29:18'),(988844,'dodoos','','Access-Reject','2019-11-17 07:29:29'),(988845,'dodoos','','Access-Reject','2019-11-17 07:29:41'),(988846,'dodoos','','Access-Reject','2019-11-17 07:29:52'),(988847,'dodoos','','Access-Reject','2019-11-17 07:30:04'),(988848,'dodoos','','Access-Reject','2019-11-17 07:30:15'),(988849,'dodoos','','Access-Reject','2019-11-17 07:30:26'),(988850,'dodoos','','Access-Reject','2019-11-17 07:30:38'),(988851,'dodoos','','Access-Reject','2019-11-17 07:30:49'),(988852,'dodoos','','Access-Reject','2019-11-17 07:31:01'),(988853,'dodoos','','Access-Reject','2019-11-17 07:31:12'),(988854,'dodoos','','Access-Reject','2019-11-17 07:31:23'),(988855,'dodoos','','Access-Reject','2019-11-17 07:31:35'),(988856,'dodoos','','Access-Reject','2019-11-17 07:31:46'),(988857,'dodoos','','Access-Reject','2019-11-17 07:31:58'),(988858,'dodoos','','Access-Reject','2019-11-17 07:32:09'),(988859,'dodoos','','Access-Reject','2019-11-17 07:32:21'),(988860,'dodoos','','Access-Reject','2019-11-17 07:32:32'),(988861,'dodoos','','Access-Reject','2019-11-17 07:32:43'),(988862,'dodoos','','Access-Reject','2019-11-17 07:32:55'),(988863,'dodoos','','Access-Reject','2019-11-17 07:33:06'),(988864,'dodoos','','Access-Reject','2019-11-17 07:33:18'),(988865,'dodoos','','Access-Reject','2019-11-17 07:33:29'),(988866,'dodoos','','Access-Reject','2019-11-17 07:33:40'),(988867,'dodoos','','Access-Reject','2019-11-17 07:33:52'),(988868,'dodoos','','Access-Reject','2019-11-17 07:34:03'),(988869,'dodoos','','Access-Reject','2019-11-17 07:34:15'),(988870,'dodoos','','Access-Reject','2019-11-17 07:34:26'),(988871,'dodoos','','Access-Reject','2019-11-17 07:34:37'),(988872,'dodoos','','Access-Reject','2019-11-17 07:34:49'),(988873,'src_hostel','','Access-Accept','2019-11-17 07:34:54'),(988874,'dodoos','','Access-Reject','2019-11-17 07:35:00'),(988875,'dodoos','','Access-Reject','2019-11-17 07:35:12'),(988876,'dodoos','','Access-Reject','2019-11-17 07:35:23'),(988877,'dodoos','','Access-Reject','2019-11-17 07:35:35'),(988878,'dodoos','','Access-Reject','2019-11-17 07:35:46'),(988879,'dodoos','','Access-Reject','2019-11-17 07:35:58'),(988880,'dodoos','','Access-Reject','2019-11-17 07:36:09'),(988881,'dodoos','','Access-Reject','2019-11-17 07:36:21'),(988882,'dodoos','','Access-Reject','2019-11-17 07:36:32'),(988883,'dodoos','','Access-Reject','2019-11-17 07:36:44'),(988884,'dodoos','','Access-Reject','2019-11-17 07:36:55'),(988885,'dodoos','','Access-Reject','2019-11-17 07:37:06'),(988886,'dodoos','','Access-Reject','2019-11-17 07:37:18'),(988887,'dodoos','','Access-Reject','2019-11-17 07:37:29'),(988888,'dodoos','','Access-Reject','2019-11-17 07:37:40'),(988889,'dodoos','','Access-Reject','2019-11-17 07:37:52'),(988890,'dodoos','','Access-Reject','2019-11-17 07:38:03'),(988891,'dodoos','','Access-Reject','2019-11-17 07:38:15'),(988892,'dodoos','','Access-Reject','2019-11-17 07:38:26'),(988893,'dodoos','','Access-Reject','2019-11-17 07:38:38'),(988894,'dodoos','','Access-Reject','2019-11-17 07:38:49'),(988895,'dodoos','','Access-Reject','2019-11-17 07:39:00'),(988896,'dodoos','','Access-Reject','2019-11-17 07:39:12'),(988897,'dodoos','','Access-Reject','2019-11-17 07:39:23'),(988898,'dodoos','','Access-Reject','2019-11-17 07:39:35'),(988899,'dodoos','','Access-Reject','2019-11-17 07:39:46'),(988900,'dodoos','','Access-Reject','2019-11-17 07:39:57'),(988901,'capitalhill','','Access-Accept','2019-11-17 07:40:04'),(988902,'dodoos','','Access-Reject','2019-11-17 07:40:09'),(988903,'dodoos','','Access-Reject','2019-11-17 07:40:20'),(988904,'dodoos','','Access-Reject','2019-11-17 07:40:32'),(988905,'dodoos','','Access-Reject','2019-11-17 07:40:43'),(988906,'dodoos','','Access-Reject','2019-11-17 07:40:54'),(988907,'dodoos','','Access-Reject','2019-11-17 07:41:06'),(988908,'dodoos','','Access-Reject','2019-11-17 07:41:17'),(988909,'dodoos','','Access-Reject','2019-11-17 07:41:29'),(988910,'dodoos','','Access-Reject','2019-11-17 07:41:40'),(988911,'dodoos','','Access-Reject','2019-11-17 07:41:51'),(988912,'dodoos','','Access-Reject','2019-11-17 07:42:03'),(988913,'dodoos','','Access-Reject','2019-11-17 07:42:14'),(988914,'dodoos','','Access-Reject','2019-11-17 07:42:26'),(988915,'dodoos','','Access-Reject','2019-11-17 07:42:37'),(988916,'dodoos','','Access-Reject','2019-11-17 07:42:48'),(988917,'dodoos','','Access-Reject','2019-11-17 07:43:00'),(988918,'dodoos','','Access-Reject','2019-11-17 07:43:11'),(988919,'dodoos','','Access-Reject','2019-11-17 07:43:23'),(988920,'dodoos','','Access-Reject','2019-11-17 07:43:34'),(988921,'dodoos','','Access-Reject','2019-11-17 07:43:46'),(988922,'dodoos','','Access-Reject','2019-11-17 07:43:57'),(988923,'dodoos','','Access-Reject','2019-11-17 07:44:08'),(988924,'dodoos','','Access-Reject','2019-11-17 07:44:20'),(988925,'dodoos','','Access-Reject','2019-11-17 07:44:31'),(988926,'dodoos','','Access-Reject','2019-11-17 07:44:43'),(988927,'dodoos','','Access-Reject','2019-11-17 07:44:54'),(988928,'dodoos','','Access-Reject','2019-11-17 07:45:05'),(988929,'dodoos','','Access-Reject','2019-11-17 07:45:17'),(988930,'dodoos','','Access-Reject','2019-11-17 07:45:28'),(988931,'dodoos','','Access-Reject','2019-11-17 07:45:40'),(988932,'dodoos','','Access-Reject','2019-11-17 07:45:51'),(988933,'dodoos','','Access-Reject','2019-11-17 07:46:02'),(988934,'ekpetis','','Access-Accept','2019-11-17 07:46:03'),(988935,'dodoos','','Access-Reject','2019-11-17 07:46:14'),(988936,'dodoos','','Access-Reject','2019-11-17 07:46:25'),(988937,'dodoos','','Access-Reject','2019-11-17 07:46:36'),(988938,'dodoos','','Access-Reject','2019-11-17 07:46:48'),(988939,'dodoos','','Access-Reject','2019-11-17 07:46:59'),(988940,'dodoos','','Access-Reject','2019-11-17 07:47:11'),(988941,'dodoos','','Access-Reject','2019-11-17 07:47:22'),(988942,'dodoos','','Access-Reject','2019-11-17 07:47:34'),(988943,'dodoos','','Access-Reject','2019-11-17 07:47:45'),(988944,'dodoos','','Access-Reject','2019-11-17 07:47:56'),(988945,'dodoos','','Access-Reject','2019-11-17 07:48:08'),(988946,'dodoos','','Access-Reject','2019-11-17 07:48:19'),(988947,'dodoos','','Access-Reject','2019-11-17 07:48:30'),(988948,'dodoos','','Access-Reject','2019-11-17 07:48:42'),(988949,'dodoos','','Access-Reject','2019-11-17 07:48:53'),(988950,'dodoos','','Access-Reject','2019-11-17 07:49:05'),(988951,'dodoos','','Access-Reject','2019-11-17 07:49:16'),(988952,'dodoos','','Access-Reject','2019-11-17 07:49:27'),(988953,'dodoos','','Access-Reject','2019-11-17 07:49:39'),(988954,'dodoos','','Access-Reject','2019-11-17 07:50:23'),(988955,'dodoos','','Access-Reject','2019-11-17 07:50:34'),(988956,'dodoos','','Access-Reject','2019-11-17 07:50:45'),(988957,'dodoos','','Access-Reject','2019-11-17 07:50:57'),(988958,'dodoos','','Access-Reject','2019-11-17 07:51:08'),(988959,'dodoos','','Access-Reject','2019-11-17 07:51:20'),(988960,'dodoos','','Access-Reject','2019-11-17 07:51:31'),(988961,'dodoos','','Access-Reject','2019-11-17 07:51:42'),(988962,'dodoos','','Access-Reject','2019-11-17 07:51:54'),(988963,'dodoos','','Access-Reject','2019-11-17 07:52:05'),(988964,'dodoos','','Access-Reject','2019-11-17 07:52:17'),(988965,'dodoos','','Access-Reject','2019-11-17 07:52:28'),(988966,'dodoos','','Access-Reject','2019-11-17 07:52:39'),(988967,'dodoos','','Access-Reject','2019-11-17 07:52:51'),(988968,'dodoos','','Access-Reject','2019-11-17 07:53:02'),(988969,'dodoos','','Access-Reject','2019-11-17 07:53:14'),(988970,'dodoos','','Access-Reject','2019-11-17 07:53:25'),(988971,'dodoos','','Access-Reject','2019-11-17 07:53:36'),(988972,'dodoos','','Access-Reject','2019-11-17 07:53:48'),(988973,'dodoos','','Access-Reject','2019-11-17 07:53:59'),(988974,'dodoos','','Access-Reject','2019-11-17 07:54:11'),(988975,'dodoos','','Access-Reject','2019-11-17 07:54:22'),(988976,'dodoos','','Access-Reject','2019-11-17 07:54:34'),(988977,'dodoos','','Access-Reject','2019-11-17 07:54:45'),(988978,'dodoos','','Access-Reject','2019-11-17 07:54:56'),(988979,'dodoos','','Access-Reject','2019-11-17 07:55:08'),(988980,'dodoos','','Access-Reject','2019-11-17 07:55:19'),(988981,'dodoos','','Access-Reject','2019-11-17 07:55:31'),(988982,'dodoos','','Access-Reject','2019-11-17 07:55:42'),(988983,'dodoos','','Access-Reject','2019-11-17 07:55:54'),(988984,'dodoos','','Access-Reject','2019-11-17 07:56:05'),(988985,'dodoos','','Access-Reject','2019-11-17 07:56:16'),(988986,'dodoos','','Access-Reject','2019-11-17 07:56:28'),(988987,'dodoos','','Access-Reject','2019-11-17 07:56:40'),(988988,'dodoos','','Access-Reject','2019-11-17 07:56:51'),(988989,'dodoos','','Access-Reject','2019-11-17 07:57:03'),(988990,'dodoos','','Access-Reject','2019-11-17 07:57:14'),(988991,'dodoos','','Access-Reject','2019-11-17 07:57:25'),(988992,'dodoos','','Access-Reject','2019-11-17 07:57:37'),(988993,'dodoos','','Access-Reject','2019-11-17 07:57:48'),(988994,'dodoos','','Access-Reject','2019-11-17 07:58:00'),(988995,'dodoos','','Access-Reject','2019-11-17 07:58:11'),(988996,'dodoos','','Access-Reject','2019-11-17 07:58:23'),(988997,'dodoos','','Access-Reject','2019-11-17 07:58:34'),(988998,'dodoos','','Access-Reject','2019-11-17 07:58:45'),(988999,'dodoos','','Access-Reject','2019-11-17 07:58:57'),(989000,'dodoos','','Access-Reject','2019-11-17 07:59:08'),(989001,'dodoos','','Access-Reject','2019-11-17 07:59:19'),(989002,'dodoos','','Access-Reject','2019-11-17 07:59:31'),(989003,'dodoos','','Access-Reject','2019-11-17 07:59:42'),(989004,'dodoos','','Access-Reject','2019-11-17 07:59:54'),(989005,'amanful','','Access-Accept','2019-11-17 08:00:05'),(989006,'dodoos','','Access-Reject','2019-11-17 08:00:05'),(989007,'dodoos','','Access-Reject','2019-11-17 08:00:17'),(989008,'dodoos','','Access-Reject','2019-11-17 08:00:28'),(989009,'dodoos','','Access-Reject','2019-11-17 08:00:40'),(989010,'dodoos','','Access-Reject','2019-11-17 08:00:51'),(989011,'dodoos','','Access-Reject','2019-11-17 08:01:02'),(989012,'dodoos','','Access-Reject','2019-11-17 08:01:14'),(989013,'dodoos','','Access-Reject','2019-11-17 08:01:25'),(989014,'dodoos','','Access-Reject','2019-11-17 08:01:37'),(989015,'dodoos','','Access-Reject','2019-11-17 08:01:48'),(989016,'dodoos','','Access-Reject','2019-11-17 08:01:59'),(989017,'dodoos','','Access-Reject','2019-11-17 08:02:11'),(989018,'dodoos','','Access-Reject','2019-11-17 08:02:22'),(989019,'dodoos','','Access-Reject','2019-11-17 08:02:34'),(989020,'dodoos','','Access-Reject','2019-11-17 08:02:45'),(989021,'dodoos','','Access-Reject','2019-11-17 08:02:56'),(989022,'dodoos','','Access-Reject','2019-11-17 08:03:08'),(989023,'dodoos','','Access-Reject','2019-11-17 08:03:19'),(989024,'dodoos','','Access-Reject','2019-11-17 08:03:30'),(989025,'dodoos','','Access-Reject','2019-11-17 08:03:42'),(989026,'dodoos','','Access-Reject','2019-11-17 08:03:53'),(989027,'dodoos','','Access-Reject','2019-11-17 08:04:05'),(989028,'dodoos','','Access-Reject','2019-11-17 08:04:16'),(989029,'dodoos','','Access-Reject','2019-11-17 08:04:28'),(989030,'dodoos','','Access-Reject','2019-11-17 08:04:39'),(989031,'dodoos','','Access-Reject','2019-11-17 08:04:51'),(989032,'dodoos','','Access-Reject','2019-11-17 08:05:02'),(989033,'dodoos','','Access-Reject','2019-11-17 08:05:14'),(989034,'dodoos','','Access-Reject','2019-11-17 08:05:25'),(989035,'dodoos','','Access-Reject','2019-11-17 08:05:36'),(989036,'dodoos','','Access-Reject','2019-11-17 08:05:48'),(989037,'dodoos','','Access-Reject','2019-11-17 08:05:59'),(989038,'dodoos','','Access-Reject','2019-11-17 08:06:11'),(989039,'dodoos','','Access-Reject','2019-11-17 08:06:22'),(989040,'dodoos','','Access-Reject','2019-11-17 08:06:34'),(989041,'dodoos','','Access-Reject','2019-11-17 08:06:45'),(989042,'dodoos','','Access-Reject','2019-11-17 08:06:56'),(989043,'dodoos','','Access-Reject','2019-11-17 08:07:08'),(989044,'dodoos','','Access-Reject','2019-11-17 08:07:20'),(989045,'dodoos','','Access-Reject','2019-11-17 08:07:31'),(989046,'dodoos','','Access-Reject','2019-11-17 08:07:43'),(989047,'dodoos','','Access-Reject','2019-11-17 08:07:54'),(989048,'dodoos','','Access-Reject','2019-11-17 08:08:05'),(989049,'dodoos','','Access-Reject','2019-11-17 08:08:17'),(989050,'dodoos','','Access-Reject','2019-11-17 08:08:28'),(989051,'dodoos','','Access-Reject','2019-11-17 08:08:40'),(989052,'dodoos','','Access-Reject','2019-11-17 08:08:51'),(989053,'dodoos','','Access-Reject','2019-11-17 08:09:03'),(989054,'dodoos','','Access-Reject','2019-11-17 08:09:14'),(989055,'dodoos','','Access-Reject','2019-11-17 08:09:26'),(989056,'dodoos','','Access-Reject','2019-11-17 08:09:37'),(989057,'dodoos','','Access-Reject','2019-11-17 08:09:48'),(989058,'dodoos','','Access-Reject','2019-11-17 08:10:00'),(989059,'affiliation','','Access-Accept','2019-11-17 08:10:04'),(989060,'cegrad','','Access-Accept','2019-11-17 08:10:05'),(989061,'anane-fenin','','Access-Accept','2019-11-17 08:10:09'),(989062,'dodoos','','Access-Reject','2019-11-17 08:10:11'),(989063,'dodoos','','Access-Reject','2019-11-17 08:10:23'),(989064,'dodoos','','Access-Reject','2019-11-17 08:10:34'),(989065,'dodoos','','Access-Reject','2019-11-17 08:10:46'),(989066,'dodoos','','Access-Reject','2019-11-17 08:10:57'),(989067,'dodoos','','Access-Reject','2019-11-17 08:11:09'),(989068,'dodoos','','Access-Reject','2019-11-17 08:11:20'),(989069,'dodoos','','Access-Reject','2019-11-17 08:11:32'),(989070,'dodoos','','Access-Reject','2019-11-17 08:11:43'),(989071,'dodoos','','Access-Reject','2019-11-17 08:11:48'),(989072,'dodoos','','Access-Reject','2019-11-17 08:11:49'),(989073,'dodoos','','Access-Reject','2019-11-17 08:11:51'),(989074,'dodoos','','Access-Reject','2019-11-17 08:11:53'),(989075,'dodoos','','Access-Reject','2019-11-17 08:11:56'),(989076,'dodoos','','Access-Reject','2019-11-17 08:12:00'),(989077,'dodoos','','Access-Reject','2019-11-17 08:12:08'),(989078,'dodoos','','Access-Reject','2019-11-17 08:12:20'),(989079,'dodoos','','Access-Reject','2019-11-17 08:12:31'),(989080,'dodoos','','Access-Reject','2019-11-17 08:12:43'),(989081,'dodoos','','Access-Reject','2019-11-17 08:12:54'),(989082,'dodoos','','Access-Reject','2019-11-17 08:13:05'),(989083,'dodoos','','Access-Reject','2019-11-17 08:13:17'),(989084,'dodoos','','Access-Reject','2019-11-17 08:13:28'),(989085,'dodoos','','Access-Reject','2019-11-17 08:13:39'),(989086,'dodoos','','Access-Reject','2019-11-17 08:13:51'),(989087,'dodoos','','Access-Reject','2019-11-17 08:14:02'),(989088,'dodoos','','Access-Reject','2019-11-17 08:14:14'),(989089,'dodoos','','Access-Reject','2019-11-17 08:14:25'),(989090,'dodoos','','Access-Reject','2019-11-17 08:14:37'),(989091,'dodoos','','Access-Reject','2019-11-17 08:14:48'),(989092,'dodoos','','Access-Reject','2019-11-17 08:14:59'),(989093,'dodoos','','Access-Reject','2019-11-17 08:15:11'),(989094,'dodoos','','Access-Reject','2019-11-17 08:15:22'),(989095,'dodoos','','Access-Reject','2019-11-17 08:15:34'),(989096,'dodoos','','Access-Reject','2019-11-17 08:15:45'),(989097,'dodoos','','Access-Reject','2019-11-17 08:15:56'),(989098,'dodoos','','Access-Reject','2019-11-17 08:16:08'),(989099,'dodoos','','Access-Reject','2019-11-17 08:16:19'),(989100,'dodoos','','Access-Reject','2019-11-17 08:16:31'),(989101,'dodoos','','Access-Reject','2019-11-17 08:16:42'),(989102,'dodoos','','Access-Reject','2019-11-17 08:16:53'),(989103,'dodoos','','Access-Reject','2019-11-17 08:17:05'),(989104,'dodoos','','Access-Reject','2019-11-17 08:17:16'),(989105,'dodoos','','Access-Reject','2019-11-17 08:17:27'),(989106,'dodoos','','Access-Reject','2019-11-17 08:17:39'),(989107,'dodoos','','Access-Reject','2019-11-17 08:17:50'),(989108,'dodoos','','Access-Reject','2019-11-17 08:18:02'),(989109,'dodoos','','Access-Reject','2019-11-17 08:18:13'),(989110,'dodoos','','Access-Reject','2019-11-17 08:18:25'),(989111,'dodoos','','Access-Reject','2019-11-17 08:18:36'),(989112,'dodoos','','Access-Reject','2019-11-17 08:18:48'),(989113,'dodoos','','Access-Reject','2019-11-17 08:18:59'),(989114,'dodoos','','Access-Reject','2019-11-17 08:19:11'),(989115,'dodoos','','Access-Reject','2019-11-17 08:19:22'),(989116,'dodoos','','Access-Reject','2019-11-17 08:19:33'),(989117,'dodoos','','Access-Reject','2019-11-17 08:19:45'),(989118,'dodoos','','Access-Reject','2019-11-17 08:19:56'),(989119,'dodoos','','Access-Reject','2019-11-17 08:20:08'),(989120,'dodoos','','Access-Reject','2019-11-17 08:20:19'),(989121,'dodoos','','Access-Reject','2019-11-17 08:20:31'),(989122,'dodoos','','Access-Reject','2019-11-17 08:20:42'),(989123,'dodoos','','Access-Reject','2019-11-17 08:20:53'),(989124,'dodoos','','Access-Reject','2019-11-17 08:21:05'),(989125,'dodoos','','Access-Reject','2019-11-17 08:21:16'),(989126,'dodoos','','Access-Reject','2019-11-17 08:21:28'),(989127,'dodoos','','Access-Reject','2019-11-17 08:21:39'),(989128,'dodoos','','Access-Reject','2019-11-17 08:21:51'),(989129,'dodoos','','Access-Reject','2019-11-17 08:22:02'),(989130,'dodoos','','Access-Reject','2019-11-17 08:22:14'),(989131,'dodoos','','Access-Reject','2019-11-17 08:22:25'),(989132,'dodoos','','Access-Reject','2019-11-17 08:22:37'),(989133,'dodoos','','Access-Reject','2019-11-17 08:22:48'),(989134,'dodoos','','Access-Reject','2019-11-17 08:23:00'),(989135,'dodoos','','Access-Reject','2019-11-17 08:23:11'),(989136,'dodoos','','Access-Reject','2019-11-17 08:23:22'),(989137,'dodoos','','Access-Reject','2019-11-17 08:23:34'),(989138,'dodoos','','Access-Reject','2019-11-17 08:23:45'),(989139,'dodoos','','Access-Reject','2019-11-17 08:23:57'),(989140,'dodoos','','Access-Reject','2019-11-17 08:24:08'),(989141,'dodoos','','Access-Reject','2019-11-17 08:24:20'),(989142,'dodoos','','Access-Reject','2019-11-17 08:24:31'),(989143,'dodoos','','Access-Reject','2019-11-17 08:24:42'),(989144,'dodoos','','Access-Reject','2019-11-17 08:24:54'),(989145,'dodoos','','Access-Reject','2019-11-17 08:25:05'),(989146,'dodoos','','Access-Reject','2019-11-17 08:25:17'),(989147,'dodoos','','Access-Reject','2019-11-17 08:25:28'),(989148,'dodoos','','Access-Reject','2019-11-17 08:25:40'),(989149,'dodoos','','Access-Reject','2019-11-17 08:25:51'),(989150,'dodoos','','Access-Reject','2019-11-17 08:26:02'),(989151,'dodoos','','Access-Reject','2019-11-17 08:26:14'),(989152,'dodoos','','Access-Reject','2019-11-17 08:26:25'),(989153,'dodoos','','Access-Reject','2019-11-17 08:26:36'),(989154,'dodoos','','Access-Reject','2019-11-17 08:26:48'),(989155,'dodoos','','Access-Reject','2019-11-17 08:26:59'),(989156,'dodoos','','Access-Reject','2019-11-17 08:27:11'),(989157,'dodoos','','Access-Reject','2019-11-17 08:27:22'),(989158,'baduwa','','Access-Accept','2019-11-17 08:27:29'),(989159,'dodoos','','Access-Reject','2019-11-17 08:27:34'),(989160,'dodoos','','Access-Reject','2019-11-17 08:27:45'),(989161,'dodoos','','Access-Reject','2019-11-17 08:27:56'),(989162,'dodoos','','Access-Reject','2019-11-17 08:28:08'),(989163,'dodoos','','Access-Reject','2019-11-17 08:28:19'),(989164,'dodoos','','Access-Reject','2019-11-17 08:28:31'),(989165,'dodoos','','Access-Reject','2019-11-17 08:28:42'),(989166,'dodoos','','Access-Reject','2019-11-17 08:28:54'),(989167,'dodoos','','Access-Reject','2019-11-17 08:29:06'),(989168,'dodoos','','Access-Reject','2019-11-17 08:29:20'),(989169,'dodoos','','Access-Reject','2019-11-17 08:29:32'),(989170,'dodoos','','Access-Reject','2019-11-17 08:29:45'),(989171,'dodoos','','Access-Reject','2019-11-17 08:30:01'),(989172,'dodoos','','Access-Reject','2019-11-17 08:30:12'),(989173,'dodoos','','Access-Reject','2019-11-17 08:30:24'),(989174,'dodoos','','Access-Reject','2019-11-17 08:30:36'),(989175,'dodoos','','Access-Reject','2019-11-17 08:30:47'),(989176,'dodoos','','Access-Reject','2019-11-17 08:30:58'),(989177,'dodoos','','Access-Reject','2019-11-17 08:31:10'),(989178,'dodoos','','Access-Reject','2019-11-17 08:31:21'),(989179,'dodoos','','Access-Reject','2019-11-17 08:31:33'),(989180,'dodoos','','Access-Reject','2019-11-17 08:31:44'),(989181,'dodoos','','Access-Reject','2019-11-17 08:31:56'),(989182,'dodoos','','Access-Reject','2019-11-17 08:32:07'),(989183,'dodoos','','Access-Reject','2019-11-17 08:32:19'),(989184,'dodoos','','Access-Reject','2019-11-17 08:32:30'),(989185,'dodoos','','Access-Reject','2019-11-17 08:32:41'),(989186,'dodoos','','Access-Reject','2019-11-17 08:32:53'),(989187,'dodoos','','Access-Reject','2019-11-17 08:33:04'),(989188,'dodoos','','Access-Reject','2019-11-17 08:33:16'),(989189,'dodoos','','Access-Reject','2019-11-17 08:33:27'),(989190,'dodoos','','Access-Reject','2019-11-17 08:33:39'),(989191,'dodoos','','Access-Reject','2019-11-17 08:33:50'),(989192,'dodoos','','Access-Reject','2019-11-17 08:34:01'),(989193,'dodoos','','Access-Reject','2019-11-17 08:34:13'),(989194,'dodoos','','Access-Reject','2019-11-17 08:34:24'),(989195,'dodoos','','Access-Reject','2019-11-17 08:34:36'),(989196,'dodoos','','Access-Reject','2019-11-17 08:34:47'),(989197,'src_hostel','','Access-Accept','2019-11-17 08:34:54'),(989198,'dodoos','','Access-Reject','2019-11-17 08:34:58'),(989199,'dodoos','','Access-Reject','2019-11-17 08:35:10'),(989200,'dodoos','','Access-Reject','2019-11-17 08:35:21'),(989201,'dodoos','','Access-Reject','2019-11-17 08:35:33'),(989202,'dodoos','','Access-Reject','2019-11-17 08:35:44'),(989203,'dodoos','','Access-Reject','2019-11-17 08:35:55'),(989204,'dodoos','','Access-Reject','2019-11-17 08:36:07'),(989205,'dodoos','','Access-Reject','2019-11-17 08:36:18'),(989206,'dodoos','','Access-Reject','2019-11-17 08:36:29'),(989207,'dodoos','','Access-Reject','2019-11-17 08:36:41'),(989208,'dodoos','','Access-Reject','2019-11-17 08:36:52'),(989209,'dodoos','','Access-Reject','2019-11-17 08:37:04'),(989210,'dodoos','','Access-Reject','2019-11-17 08:37:15'),(989211,'dodoos','','Access-Reject','2019-11-17 08:37:26'),(989212,'dodoos','','Access-Reject','2019-11-17 08:37:38'),(989213,'dodoos','','Access-Reject','2019-11-17 08:37:50'),(989214,'dodoos','','Access-Reject','2019-11-17 08:38:01'),(989215,'dodoos','','Access-Reject','2019-11-17 08:38:12'),(989216,'dodoos','','Access-Reject','2019-11-17 08:38:24'),(989217,'dodoos','','Access-Reject','2019-11-17 08:38:35'),(989218,'dodoos','','Access-Reject','2019-11-17 08:38:47'),(989219,'dodoos','','Access-Reject','2019-11-17 08:38:58'),(989220,'dodoos','','Access-Reject','2019-11-17 08:39:10'),(989221,'dodoos','','Access-Reject','2019-11-17 08:39:21'),(989222,'dodoos','','Access-Reject','2019-11-17 08:39:32'),(989223,'dodoos','','Access-Reject','2019-11-17 08:39:44'),(989224,'dodoos','','Access-Reject','2019-11-17 08:39:55'),(989225,'capitalhill','','Access-Accept','2019-11-17 08:40:03'),(989226,'dodoos','','Access-Reject','2019-11-17 08:40:07'),(989227,'dodoos','','Access-Reject','2019-11-17 08:40:18'),(989228,'dodoos','','Access-Reject','2019-11-17 08:40:30'),(989229,'dodoos','','Access-Reject','2019-11-17 08:40:41'),(989230,'dodoos','','Access-Reject','2019-11-17 08:40:52'),(989231,'dodoos','','Access-Reject','2019-11-17 08:41:04'),(989232,'dodoos','','Access-Reject','2019-11-17 08:41:15'),(989233,'dodoos','','Access-Reject','2019-11-17 08:41:27'),(989234,'dodoos','','Access-Reject','2019-11-17 08:41:38'),(989235,'dodoos','','Access-Reject','2019-11-17 08:41:49'),(989236,'dodoos','','Access-Reject','2019-11-17 08:42:02'),(989237,'dodoos','','Access-Reject','2019-11-17 08:42:13'),(989238,'dodoos','','Access-Reject','2019-11-17 08:42:25'),(989239,'dodoos','','Access-Reject','2019-11-17 08:42:36'),(989240,'dodoos','','Access-Reject','2019-11-17 08:42:48'),(989241,'dodoos','','Access-Reject','2019-11-17 08:42:59'),(989242,'dodoos','','Access-Reject','2019-11-17 08:43:10'),(989243,'dodoos','','Access-Reject','2019-11-17 08:43:22'),(989244,'dodoos','','Access-Reject','2019-11-17 08:43:33'),(989245,'dodoos','','Access-Reject','2019-11-17 08:43:45'),(989246,'dodoos','','Access-Reject','2019-11-17 08:43:56'),(989247,'dodoos','','Access-Reject','2019-11-17 08:44:08'),(989248,'dodoos','','Access-Reject','2019-11-17 08:44:19'),(989249,'dodoos','','Access-Reject','2019-11-17 08:44:30'),(989250,'dodoos','','Access-Reject','2019-11-17 08:44:42'),(989251,'dodoos','','Access-Reject','2019-11-17 08:44:53'),(989252,'dodoos','','Access-Reject','2019-11-17 08:45:05'),(989253,'dodoos','','Access-Reject','2019-11-17 08:45:16'),(989254,'dodoos','','Access-Reject','2019-11-17 08:45:27'),(989255,'dodoos','','Access-Reject','2019-11-17 08:45:39'),(989256,'pempamsie','','Access-Accept','2019-11-17 08:45:43'),(989257,'dodoos','','Access-Reject','2019-11-17 08:45:50'),(989258,'dodoos','','Access-Reject','2019-11-17 08:46:02'),(989259,'ekpetis','','Access-Accept','2019-11-17 08:46:02'),(989260,'dodoos','','Access-Reject','2019-11-17 08:46:13'),(989261,'dodoos','','Access-Reject','2019-11-17 08:46:24'),(989262,'dodoos','','Access-Reject','2019-11-17 08:46:36'),(989263,'dodoos','','Access-Reject','2019-11-17 08:46:47'),(989264,'dodoos','','Access-Reject','2019-11-17 08:46:58'),(989265,'dodoos','','Access-Reject','2019-11-17 08:47:10'),(989266,'dodoos','','Access-Reject','2019-11-17 08:47:21'),(989267,'dodoos','','Access-Reject','2019-11-17 08:47:33'),(989268,'dodoos','','Access-Reject','2019-11-17 08:47:44'),(989269,'dodoos','','Access-Reject','2019-11-17 08:47:55'),(989270,'dodoos','','Access-Reject','2019-11-17 08:48:07'),(989271,'dodoos','','Access-Reject','2019-11-17 08:48:18'),(989272,'dodoos','','Access-Reject','2019-11-17 08:48:30'),(989273,'dodoos','','Access-Reject','2019-11-17 08:48:41'),(989274,'dodoos','','Access-Reject','2019-11-17 08:48:52'),(989275,'dodoos','','Access-Reject','2019-11-17 08:49:04'),(989276,'dodoos','','Access-Reject','2019-11-17 08:49:15'),(989277,'dodoos','','Access-Reject','2019-11-17 08:49:27'),(989278,'dodoos','','Access-Reject','2019-11-17 08:49:38'),(989279,'dodoos','','Access-Reject','2019-11-17 08:49:49'),(989280,'dodoos','','Access-Reject','2019-11-17 08:50:01'),(989281,'dodoos','','Access-Reject','2019-11-17 08:50:12'),(989282,'dodoos','','Access-Reject','2019-11-17 08:50:24'),(989283,'dodoos','','Access-Reject','2019-11-17 08:50:35'),(989284,'dodoos','','Access-Reject','2019-11-17 08:50:47'),(989285,'dodoos','','Access-Reject','2019-11-17 08:50:58'),(989286,'dodoos','','Access-Reject','2019-11-17 08:51:09'),(989287,'dodoos','','Access-Reject','2019-11-17 08:51:21'),(989288,'dodoos','','Access-Reject','2019-11-17 08:51:32'),(989289,'dodoos','','Access-Reject','2019-11-17 08:51:44'),(989290,'dodoos','','Access-Reject','2019-11-17 08:51:55'),(989291,'dodoos','','Access-Reject','2019-11-17 08:52:07'),(989292,'dodoos','','Access-Reject','2019-11-17 08:52:18'),(989293,'dodoos','','Access-Reject','2019-11-17 08:52:30'),(989294,'dodoos','','Access-Reject','2019-11-17 08:52:41'),(989295,'dodoos','','Access-Reject','2019-11-17 08:52:53'),(989296,'dodoos','','Access-Reject','2019-11-17 08:53:04'),(989297,'dodoos','','Access-Reject','2019-11-17 08:53:15'),(989298,'dodoos','','Access-Reject','2019-11-17 08:53:27'),(989299,'dodoos','','Access-Reject','2019-11-17 08:53:38'),(989300,'dodoos','','Access-Reject','2019-11-17 08:53:49'),(989301,'dodoos','','Access-Reject','2019-11-17 08:54:01'),(989302,'dodoos','','Access-Reject','2019-11-17 08:54:13'),(989303,'dodoos','','Access-Reject','2019-11-17 08:54:24'),(989304,'dodoos','','Access-Reject','2019-11-17 08:54:35'),(989305,'dodoos','','Access-Reject','2019-11-17 08:54:47'),(989306,'dodoos','','Access-Reject','2019-11-17 08:54:58'),(989307,'dodoos','','Access-Reject','2019-11-17 08:55:10'),(989308,'dodoos','','Access-Reject','2019-11-17 08:55:21'),(989309,'dodoos','','Access-Reject','2019-11-17 08:55:32'),(989310,'dodoos','','Access-Reject','2019-11-17 08:55:44'),(989311,'dodoos','','Access-Reject','2019-11-17 08:55:55'),(989312,'dodoos','','Access-Reject','2019-11-17 08:56:07'),(989313,'dodoos','','Access-Reject','2019-11-17 08:56:18'),(989314,'dodoos','','Access-Reject','2019-11-17 08:56:30'),(989315,'dodoos','','Access-Reject','2019-11-17 08:56:42'),(989316,'dodoos','','Access-Reject','2019-11-17 08:56:53'),(989317,'dodoos','','Access-Reject','2019-11-17 08:57:05'),(989318,'dodoos','','Access-Reject','2019-11-17 08:57:16'),(989319,'dodoos','','Access-Reject','2019-11-17 08:57:28'),(989320,'dodoos','','Access-Reject','2019-11-17 08:57:39'),(989321,'dodoos','','Access-Reject','2019-11-17 08:57:50'),(989322,'dodoos','','Access-Reject','2019-11-17 08:58:02'),(989323,'dodoos','','Access-Reject','2019-11-17 08:58:13'),(989324,'dodoos','','Access-Reject','2019-11-17 08:58:24'),(989325,'dodoos','','Access-Reject','2019-11-17 08:58:36'),(989326,'dodoos','','Access-Reject','2019-11-17 08:58:47'),(989327,'dodoos','','Access-Reject','2019-11-17 08:58:59'),(989328,'dodoos','','Access-Reject','2019-11-17 08:59:10'),(989329,'dodoos','','Access-Reject','2019-11-17 08:59:21'),(989330,'dodoos','','Access-Reject','2019-11-17 08:59:33'),(989331,'dodoos','','Access-Reject','2019-11-17 08:59:44'),(989332,'dodoos','','Access-Reject','2019-11-17 08:59:56'),(989333,'dodoos','','Access-Reject','2019-11-17 09:00:07'),(989334,'dodoos','','Access-Reject','2019-11-17 09:00:18'),(989335,'dodoos','','Access-Reject','2019-11-17 09:00:30'),(989336,'dodoos','','Access-Reject','2019-11-17 09:00:41'),(989337,'dodoos','','Access-Reject','2019-11-17 09:00:52'),(989338,'dodoos','','Access-Reject','2019-11-17 09:01:04'),(989339,'dodoos','','Access-Reject','2019-11-17 09:01:15'),(989340,'dodoos','','Access-Reject','2019-11-17 09:01:27'),(989341,'dodoos','','Access-Reject','2019-11-17 09:01:38'),(989342,'dodoos','','Access-Reject','2019-11-17 09:01:49'),(989343,'dodoos','','Access-Reject','2019-11-17 09:02:01'),(989344,'dodoos','','Access-Reject','2019-11-17 09:02:12'),(989345,'dodoos','','Access-Reject','2019-11-17 09:02:24'),(989346,'dodoos','','Access-Reject','2019-11-17 09:02:35'),(989347,'dodoos','','Access-Reject','2019-11-17 09:02:47'),(989348,'dodoos','','Access-Reject','2019-11-17 09:02:58'),(989349,'dodoos','','Access-Reject','2019-11-17 09:03:09'),(989350,'dodoos','','Access-Reject','2019-11-17 09:03:21'),(989351,'dodoos','','Access-Reject','2019-11-17 09:03:32'),(989352,'dodoos','','Access-Reject','2019-11-17 09:03:44'),(989353,'dodoos','','Access-Reject','2019-11-17 09:03:55'),(989354,'dodoos','','Access-Reject','2019-11-17 09:04:07'),(989355,'dodoos','','Access-Reject','2019-11-17 09:04:18'),(989356,'dodoos','','Access-Reject','2019-11-17 09:04:30'),(989357,'dodoos','','Access-Reject','2019-11-17 09:04:41'),(989358,'dodoos','','Access-Reject','2019-11-17 09:04:52'),(989359,'dodoos','','Access-Reject','2019-11-17 09:05:04'),(989360,'dodoos','','Access-Reject','2019-11-17 09:05:15'),(989361,'dodoos','','Access-Reject','2019-11-17 09:05:27'),(989362,'dodoos','','Access-Reject','2019-11-17 09:05:38'),(989363,'dodoos','','Access-Reject','2019-11-17 09:05:50'),(989364,'dodoos','','Access-Reject','2019-11-17 09:06:01'),(989365,'dodoos','','Access-Reject','2019-11-17 09:06:12'),(989366,'dodoos','','Access-Reject','2019-11-17 09:06:24'),(989367,'dodoos','','Access-Reject','2019-11-17 09:06:35'),(989368,'dodoos','','Access-Reject','2019-11-17 09:06:47'),(989369,'dodoos','','Access-Reject','2019-11-17 09:06:58'),(989370,'dodoos','','Access-Reject','2019-11-17 09:07:09'),(989371,'dodoos','','Access-Reject','2019-11-17 09:07:21'),(989372,'dodoos','','Access-Reject','2019-11-17 09:07:32'),(989373,'dodoos','','Access-Reject','2019-11-17 09:07:44'),(989374,'dodoos','','Access-Reject','2019-11-17 09:07:55'),(989375,'dodoos','','Access-Reject','2019-11-17 09:08:06'),(989376,'dodoos','','Access-Reject','2019-11-17 09:08:18'),(989377,'dodoos','','Access-Reject','2019-11-17 09:08:29'),(989378,'dodoos','','Access-Reject','2019-11-17 09:08:41'),(989379,'dodoos','','Access-Reject','2019-11-17 09:08:53'),(989380,'dodoos','','Access-Reject','2019-11-17 09:09:05'),(989381,'dodoos','','Access-Reject','2019-11-17 09:09:16'),(989382,'dodoos','','Access-Reject','2019-11-17 09:09:28'),(989383,'dodoos','','Access-Reject','2019-11-17 09:09:40'),(989384,'dodoos','','Access-Reject','2019-11-17 09:09:52'),(989385,'dodoos','','Access-Reject','2019-11-17 09:10:03'),(989386,'dodoos','','Access-Reject','2019-11-17 09:10:16'),(989387,'dodoos','','Access-Reject','2019-11-17 09:10:28'),(989388,'dodoos','','Access-Reject','2019-11-17 09:10:40'),(989389,'dodoos','','Access-Reject','2019-11-17 09:10:51'),(989390,'dodoos','','Access-Reject','2019-11-17 09:11:03'),(989391,'dodoos','','Access-Reject','2019-11-17 09:11:16'),(989392,'dodoos','','Access-Reject','2019-11-17 09:11:28'),(989393,'dodoos','','Access-Reject','2019-11-17 09:11:40'),(989394,'dodoos','','Access-Reject','2019-11-17 09:11:48'),(989395,'dodoos','','Access-Reject','2019-11-17 09:12:24'),(989396,'dodoos','','Access-Reject','2019-11-17 09:12:26'),(989397,'dodoos','','Access-Reject','2019-11-17 09:12:29'),(989398,'dodoos','','Access-Reject','2019-11-17 09:12:34'),(989399,'dodoos','','Access-Reject','2019-11-17 09:12:42'),(989400,'dodoos','','Access-Reject','2019-11-17 09:12:53'),(989401,'dodoos','','Access-Reject','2019-11-17 09:13:05'),(989402,'dodoos','','Access-Reject','2019-11-17 09:13:16'),(989403,'dodoos','','Access-Reject','2019-11-17 09:13:28'),(989404,'dodoos','','Access-Reject','2019-11-17 09:13:39'),(989405,'dodoos','','Access-Reject','2019-11-17 09:13:50'),(989406,'dodoos','','Access-Reject','2019-11-17 09:14:02'),(989407,'dodoos','','Access-Reject','2019-11-17 09:14:13'),(989408,'dodoos','','Access-Reject','2019-11-17 09:14:25'),(989409,'dodoos','','Access-Reject','2019-11-17 09:14:36'),(989410,'dodoos','','Access-Reject','2019-11-17 09:14:47'),(989411,'dodoos','','Access-Reject','2019-11-17 09:14:59'),(989412,'dodoos','','Access-Reject','2019-11-17 09:15:10'),(989413,'dodoos','','Access-Reject','2019-11-17 09:15:21'),(989414,'dodoos','','Access-Reject','2019-11-17 09:15:33'),(989415,'dodoos','','Access-Reject','2019-11-17 09:15:44'),(989416,'dodoos','','Access-Reject','2019-11-17 09:15:56'),(989417,'dodoos','','Access-Reject','2019-11-17 09:16:07'),(989418,'dodoos','','Access-Reject','2019-11-17 09:16:18'),(989419,'dodoos','','Access-Reject','2019-11-17 09:16:30'),(989420,'dodoos','','Access-Reject','2019-11-17 09:16:41'),(989421,'dodoos','','Access-Reject','2019-11-17 09:16:53'),(989422,'dodoos','','Access-Reject','2019-11-17 09:17:04'),(989423,'dodoos','','Access-Reject','2019-11-17 09:17:15'),(989424,'dodoos','','Access-Reject','2019-11-17 09:17:27'),(989425,'dodoos','','Access-Reject','2019-11-17 09:17:38'),(989426,'dodoos','','Access-Reject','2019-11-17 09:17:50'),(989427,'dodoos','','Access-Reject','2019-11-17 09:18:01'),(989428,'dodoos','','Access-Reject','2019-11-17 09:18:12'),(989429,'dodoos','','Access-Reject','2019-11-17 09:18:24'),(989430,'dodoos','','Access-Reject','2019-11-17 09:18:35'),(989431,'dodoos','','Access-Reject','2019-11-17 09:18:46'),(989432,'dodoos','','Access-Reject','2019-11-17 09:18:58'),(989433,'dodoos','','Access-Reject','2019-11-17 09:19:09'),(989434,'dodoos','','Access-Reject','2019-11-17 09:19:21'),(989435,'dodoos','','Access-Reject','2019-11-17 09:19:32'),(989436,'dodoos','','Access-Reject','2019-11-17 09:19:43'),(989437,'dodoos','','Access-Reject','2019-11-17 09:19:55'),(989438,'dodoos','','Access-Reject','2019-11-17 09:20:06'),(989439,'dodoos','','Access-Reject','2019-11-17 09:20:17'),(989440,'dodoos','','Access-Reject','2019-11-17 09:20:29'),(989441,'dodoos','','Access-Reject','2019-11-17 09:20:40'),(989442,'dodoos','','Access-Reject','2019-11-17 09:20:52'),(989443,'dodoos','','Access-Reject','2019-11-17 09:21:03'),(989444,'dodoos','','Access-Reject','2019-11-17 09:21:15'),(989445,'dodoos','','Access-Reject','2019-11-17 09:21:26'),(989446,'dodoos','','Access-Reject','2019-11-17 09:21:37'),(989447,'dodoos','','Access-Reject','2019-11-17 09:21:49'),(989448,'dodoos','','Access-Reject','2019-11-17 09:22:00'),(989449,'dodoos','','Access-Reject','2019-11-17 09:22:11'),(989450,'dodoos','','Access-Reject','2019-11-17 09:22:23'),(989451,'dodoos','','Access-Reject','2019-11-17 09:22:34'),(989452,'dodoos','','Access-Reject','2019-11-17 09:22:46'),(989453,'dodoos','','Access-Reject','2019-11-17 09:22:57'),(989454,'dodoos','','Access-Reject','2019-11-17 09:23:09'),(989455,'dodoos','','Access-Reject','2019-11-17 09:23:20'),(989456,'dodoos','','Access-Reject','2019-11-17 09:23:31'),(989457,'dodoos','','Access-Reject','2019-11-17 09:23:43'),(989458,'dodoos','','Access-Reject','2019-11-17 09:23:54'),(989459,'dodoos','','Access-Reject','2019-11-17 09:24:06'),(989460,'dodoos','','Access-Reject','2019-11-17 09:24:17'),(989461,'dodoos','','Access-Reject','2019-11-17 09:24:29'),(989462,'dodoos','','Access-Reject','2019-11-17 09:24:40'),(989463,'dodoos','','Access-Reject','2019-11-17 09:24:51'),(989464,'dodoos','','Access-Reject','2019-11-17 09:25:03'),(989465,'dodoos','','Access-Reject','2019-11-17 09:25:14'),(989466,'adukpos','','Access-Accept','2019-11-17 09:25:19'),(989467,'dodoos','','Access-Reject','2019-11-17 09:25:26'),(989468,'dodoos','','Access-Reject','2019-11-17 09:25:37'),(989469,'dodoos','','Access-Reject','2019-11-17 09:25:48'),(989470,'dodoos','','Access-Reject','2019-11-17 09:26:00'),(989471,'dodoos','','Access-Reject','2019-11-17 09:26:11'),(989472,'dodoos','','Access-Reject','2019-11-17 09:26:23'),(989473,'dodoos','','Access-Reject','2019-11-17 09:26:34'),(989474,'dodoos','','Access-Reject','2019-11-17 09:26:46'),(989475,'dodoos','','Access-Reject','2019-11-17 09:26:57'),(989476,'dodoos','','Access-Reject','2019-11-17 09:27:09'),(989477,'dodoos','','Access-Reject','2019-11-17 09:27:20'),(989478,'baduwa','','Access-Accept','2019-11-17 09:27:29'),(989479,'dodoos','','Access-Reject','2019-11-17 09:27:31'),(989480,'dodoos','','Access-Reject','2019-11-17 09:27:43'),(989481,'dodoos','','Access-Reject','2019-11-17 09:27:54'),(989482,'dodoos','','Access-Reject','2019-11-17 09:28:06'),(989483,'dodoos','','Access-Reject','2019-11-17 09:28:17'),(989484,'dodoos','','Access-Reject','2019-11-17 09:28:28'),(989485,'dodoos','','Access-Reject','2019-11-17 09:28:40'),(989486,'dodoos','','Access-Reject','2019-11-17 09:28:51'),(989487,'dodoos','','Access-Reject','2019-11-17 09:29:03'),(989488,'dodoos','','Access-Reject','2019-11-17 09:29:14'),(989489,'dodoos','','Access-Reject','2019-11-17 09:29:25'),(989490,'dodoos','','Access-Reject','2019-11-17 09:29:37'),(989491,'dodoos','','Access-Reject','2019-11-17 09:29:48'),(989492,'dodoos','','Access-Reject','2019-11-17 09:30:00'),(989493,'dodoos','','Access-Reject','2019-11-17 09:30:11'),(989494,'dodoos','','Access-Reject','2019-11-17 09:30:22'),(989495,'dodoos','','Access-Reject','2019-11-17 09:30:34'),(989496,'dodoos','','Access-Reject','2019-11-17 09:30:45'),(989497,'dodoos','','Access-Reject','2019-11-17 09:30:57'),(989498,'dodoos','','Access-Reject','2019-11-17 09:31:08'),(989499,'dodoos','','Access-Reject','2019-11-17 09:31:20'),(989500,'dodoos','','Access-Reject','2019-11-17 09:31:31'),(989501,'dodoos','','Access-Reject','2019-11-17 09:31:42'),(989502,'dodoos','','Access-Reject','2019-11-17 09:31:54'),(989503,'dodoos','','Access-Reject','2019-11-17 09:32:05'),(989504,'dodoos','','Access-Reject','2019-11-17 09:32:16'),(989505,'dodoos','','Access-Reject','2019-11-17 09:32:28'),(989506,'dodoos','','Access-Reject','2019-11-17 09:32:39'),(989507,'dodoos','','Access-Reject','2019-11-17 09:32:51'),(989508,'dodoos','','Access-Reject','2019-11-17 09:33:02'),(989509,'dodoos','','Access-Reject','2019-11-17 09:33:13'),(989510,'dodoos','','Access-Reject','2019-11-17 09:33:25'),(989511,'dodoos','','Access-Reject','2019-11-17 09:33:36'),(989512,'dodoos','','Access-Reject','2019-11-17 09:33:48'),(989513,'dodoos','','Access-Reject','2019-11-17 09:33:59'),(989514,'dodoos','','Access-Reject','2019-11-17 09:34:10'),(989515,'dodoos','','Access-Reject','2019-11-17 09:34:22'),(989516,'dodoos','','Access-Reject','2019-11-17 09:34:33'),(989517,'dodoos','','Access-Reject','2019-11-17 09:34:45'),(989518,'src_hostel','','Access-Accept','2019-11-17 09:34:54'),(989519,'dodoos','','Access-Reject','2019-11-17 09:34:56'),(989520,'dodoos','','Access-Reject','2019-11-17 09:35:07'),(989521,'dodoos','','Access-Reject','2019-11-17 09:35:19'),(989522,'dodoos','','Access-Reject','2019-11-17 09:35:30'),(989523,'dodoos','','Access-Reject','2019-11-17 09:35:42'),(989524,'dodoos','','Access-Reject','2019-11-17 09:35:53'),(989525,'dodoos','','Access-Reject','2019-11-17 09:36:04'),(989526,'dodoos','','Access-Reject','2019-11-17 09:36:16'),(989527,'dodoos','','Access-Reject','2019-11-17 09:36:27'),(989528,'dodoos','','Access-Reject','2019-11-17 09:36:39'),(989529,'dodoos','','Access-Reject','2019-11-17 09:36:50'),(989530,'dodoos','','Access-Reject','2019-11-17 09:37:01'),(989531,'dodoos','','Access-Reject','2019-11-17 09:37:13'),(989532,'dodoos','','Access-Reject','2019-11-17 09:37:24'),(989533,'dodoos','','Access-Reject','2019-11-17 09:37:35'),(989534,'dodoos','','Access-Reject','2019-11-17 09:37:47'),(989535,'dodoos','','Access-Reject','2019-11-17 09:37:58'),(989536,'dodoos','','Access-Reject','2019-11-17 09:38:10'),(989537,'dodoos','','Access-Reject','2019-11-17 09:38:21'),(989538,'dodoos','','Access-Reject','2019-11-17 09:38:32'),(989539,'dodoos','','Access-Reject','2019-11-17 09:38:44'),(989540,'dodoos','','Access-Reject','2019-11-17 09:38:55'),(989541,'dodoos','','Access-Reject','2019-11-17 09:39:07'),(989542,'dodoos','','Access-Reject','2019-11-17 09:39:18'),(989543,'dodoos','','Access-Reject','2019-11-17 09:39:29'),(989544,'dodoos','','Access-Reject','2019-11-17 09:39:41'),(989545,'dodoos','','Access-Reject','2019-11-17 09:39:52'),(989546,'capitalhill','','Access-Accept','2019-11-17 09:40:03'),(989547,'dodoos','','Access-Reject','2019-11-17 09:40:04'),(989548,'dodoos','','Access-Reject','2019-11-17 09:40:15'),(989549,'dodoos','','Access-Reject','2019-11-17 09:40:27'),(989550,'dodoos','','Access-Reject','2019-11-17 09:40:38'),(989551,'dodoos','','Access-Reject','2019-11-17 09:40:49'),(989552,'dodoos','','Access-Reject','2019-11-17 09:41:01'),(989553,'dodoos','','Access-Reject','2019-11-17 09:41:12'),(989554,'dodoos','','Access-Reject','2019-11-17 09:41:23'),(989555,'dodoos','','Access-Reject','2019-11-17 09:41:35'),(989556,'dodoos','','Access-Reject','2019-11-17 09:41:46'),(989557,'dodoos','','Access-Reject','2019-11-17 09:41:58'),(989558,'dodoos','','Access-Reject','2019-11-17 09:42:09'),(989559,'dodoos','','Access-Reject','2019-11-17 09:42:20'),(989560,'dodoos','','Access-Reject','2019-11-17 09:42:32'),(989561,'dodoos','','Access-Reject','2019-11-17 09:42:43'),(989562,'dodoos','','Access-Reject','2019-11-17 09:42:55'),(989563,'dodoos','','Access-Reject','2019-11-17 09:43:06'),(989564,'dodoos','','Access-Reject','2019-11-17 09:43:17'),(989565,'dodoos','','Access-Reject','2019-11-17 09:43:29'),(989566,'dodoos','','Access-Reject','2019-11-17 09:43:42'),(989567,'dodoos','','Access-Reject','2019-11-17 09:43:54'),(989568,'dodoos','','Access-Reject','2019-11-17 09:44:05'),(989569,'dodoos','','Access-Reject','2019-11-17 09:44:17'),(989570,'dodoos','','Access-Reject','2019-11-17 09:44:28'),(989571,'dodoos','','Access-Reject','2019-11-17 09:44:39'),(989572,'dodoos','','Access-Reject','2019-11-17 09:44:51'),(989573,'dodoos','','Access-Reject','2019-11-17 09:45:03'),(989574,'dodoos','','Access-Reject','2019-11-17 09:45:14'),(989575,'dodoos','','Access-Reject','2019-11-17 09:45:26'),(989576,'dodoos','','Access-Reject','2019-11-17 09:45:37'),(989577,'dodoos','','Access-Reject','2019-11-17 09:45:48'),(989578,'dodoos','','Access-Reject','2019-11-17 09:46:00'),(989579,'ekpetis','','Access-Accept','2019-11-17 09:46:02'),(989580,'dodoos','','Access-Reject','2019-11-17 09:46:11'),(989581,'dodoos','','Access-Reject','2019-11-17 09:46:23'),(989582,'dodoos','','Access-Reject','2019-11-17 09:46:34'),(989583,'dodoos','','Access-Reject','2019-11-17 09:46:46'),(989584,'dodoos','','Access-Reject','2019-11-17 09:46:57'),(989585,'dodoos','','Access-Reject','2019-11-17 09:47:08'),(989586,'dodoos','','Access-Reject','2019-11-17 09:47:20'),(989587,'dodoos','','Access-Reject','2019-11-17 09:47:31'),(989588,'dodoos','','Access-Reject','2019-11-17 09:47:43'),(989589,'dodoos','','Access-Reject','2019-11-17 09:47:54'),(989590,'dodoos','','Access-Reject','2019-11-17 09:48:05'),(989591,'dodoos','','Access-Reject','2019-11-17 09:48:17'),(989592,'dodoos','','Access-Reject','2019-11-17 09:48:28'),(989593,'dodoos','','Access-Reject','2019-11-17 09:48:40'),(989594,'dodoos','','Access-Reject','2019-11-17 09:48:51'),(989595,'dodoos','','Access-Reject','2019-11-17 09:49:02'),(989596,'dodoos','','Access-Reject','2019-11-17 09:49:14'),(989597,'dodoos','','Access-Reject','2019-11-17 09:49:25'),(989598,'dodoos','','Access-Reject','2019-11-17 09:49:37'),(989599,'dodoos','','Access-Reject','2019-11-17 09:49:48'),(989600,'dodoos','','Access-Reject','2019-11-17 09:49:59'),(989601,'dodoos','','Access-Reject','2019-11-17 09:50:11'),(989602,'dodoos','','Access-Reject','2019-11-17 09:50:22'),(989603,'dodoos','','Access-Reject','2019-11-17 09:50:34'),(989604,'dodoos','','Access-Reject','2019-11-17 09:50:45'),(989605,'dodoos','','Access-Reject','2019-11-17 09:50:56'),(989606,'dodoos','','Access-Reject','2019-11-17 09:51:08'),(989607,'dodoos','','Access-Reject','2019-11-17 09:51:19'),(989608,'dodoos','','Access-Reject','2019-11-17 09:51:30'),(989609,'dodoos','','Access-Reject','2019-11-17 09:51:42'),(989610,'dodoos','','Access-Reject','2019-11-17 09:51:53'),(989611,'dodoos','','Access-Reject','2019-11-17 09:52:05'),(989612,'dodoos','','Access-Reject','2019-11-17 09:52:16'),(989613,'dodoos','','Access-Reject','2019-11-17 09:52:27'),(989614,'dodoos','','Access-Reject','2019-11-17 09:52:39'),(989615,'dodoos','','Access-Reject','2019-11-17 09:52:50'),(989616,'dodoos','','Access-Reject','2019-11-17 09:53:02'),(989617,'dodoos','','Access-Reject','2019-11-17 09:53:13'),(989618,'dodoos','','Access-Reject','2019-11-17 09:53:24'),(989619,'dodoos','','Access-Reject','2019-11-17 09:53:36'),(989620,'dodoos','','Access-Reject','2019-11-17 09:53:47'),(989621,'dodoos','','Access-Reject','2019-11-17 09:53:59'),(989622,'dodoos','','Access-Reject','2019-11-17 09:54:10'),(989623,'dodoos','','Access-Reject','2019-11-17 09:54:21'),(989624,'dodoos','','Access-Reject','2019-11-17 09:54:33'),(989625,'dodoos','','Access-Reject','2019-11-17 09:54:44'),(989626,'dodoos','','Access-Reject','2019-11-17 09:54:56'),(989627,'dodoos','','Access-Reject','2019-11-17 09:55:07'),(989628,'dodoos','','Access-Reject','2019-11-17 09:55:19'),(989629,'dodoos','','Access-Reject','2019-11-17 09:55:30'),(989630,'dodoos','','Access-Reject','2019-11-17 09:55:42'),(989631,'dodoos','','Access-Reject','2019-11-17 09:55:53'),(989632,'dodoos','','Access-Reject','2019-11-17 09:56:04'),(989633,'dodoos','','Access-Reject','2019-11-17 09:56:16'),(989634,'dodoos','','Access-Reject','2019-11-17 09:56:27'),(989635,'dodoos','','Access-Reject','2019-11-17 09:56:38'),(989636,'dodoos','','Access-Reject','2019-11-17 09:56:50'),(989637,'dodoos','','Access-Reject','2019-11-17 09:57:01'),(989638,'dodoos','','Access-Reject','2019-11-17 09:57:13'),(989639,'dodoos','','Access-Reject','2019-11-17 09:57:24'),(989640,'dodoos','','Access-Reject','2019-11-17 09:57:36'),(989641,'dodoos','','Access-Reject','2019-11-17 09:57:47'),(989642,'dodoos','','Access-Reject','2019-11-17 09:57:58'),(989643,'dodoos','','Access-Reject','2019-11-17 09:58:10'),(989644,'dodoos','','Access-Reject','2019-11-17 09:58:21'),(989645,'dodoos','','Access-Reject','2019-11-17 09:58:32'),(989646,'dodoos','','Access-Reject','2019-11-17 09:58:44'),(989647,'dodoos','','Access-Reject','2019-11-17 09:58:55'),(989648,'dodoos','','Access-Reject','2019-11-17 09:59:07'),(989649,'dodoos','','Access-Reject','2019-11-17 09:59:18'),(989650,'dodoos','','Access-Reject','2019-11-17 09:59:30'),(989651,'dodoos','','Access-Reject','2019-11-17 09:59:41'),(989652,'dodoos','','Access-Reject','2019-11-17 09:59:53'),(989653,'dodoos','','Access-Reject','2019-11-17 10:00:04'),(989654,'dodoos','','Access-Reject','2019-11-17 10:00:15'),(989655,'dodoos','','Access-Reject','2019-11-17 10:00:27'),(989656,'dodoos','','Access-Reject','2019-11-17 10:00:38'),(989657,'dodoos','','Access-Reject','2019-11-17 10:00:50'),(989658,'dodoos','','Access-Reject','2019-11-17 10:01:01'),(989659,'dodoos','','Access-Reject','2019-11-17 10:01:12'),(989660,'dodoos','','Access-Reject','2019-11-17 10:01:24'),(989661,'dodoos','','Access-Reject','2019-11-17 10:01:35'),(989662,'dodoos','','Access-Reject','2019-11-17 10:01:47'),(989663,'dodoos','','Access-Reject','2019-11-17 10:01:58'),(989664,'dodoos','','Access-Reject','2019-11-17 10:02:09'),(989665,'dodoos','','Access-Reject','2019-11-17 10:02:21'),(989666,'dodoos','','Access-Reject','2019-11-17 10:02:32'),(989667,'dodoos','','Access-Reject','2019-11-17 10:02:43'),(989668,'dodoos','','Access-Reject','2019-11-17 10:02:55'),(989669,'dodoos','','Access-Reject','2019-11-17 10:03:06'),(989670,'dodoos','','Access-Reject','2019-11-17 10:03:19'),(989671,'dodoos','','Access-Reject','2019-11-17 10:03:30'),(989672,'dodoos','','Access-Reject','2019-11-17 10:03:41'),(989673,'dodoos','','Access-Reject','2019-11-17 10:03:53'),(989674,'dodoos','','Access-Reject','2019-11-17 10:04:04'),(989675,'dodoos','','Access-Reject','2019-11-17 10:04:16'),(989676,'dodoos','','Access-Reject','2019-11-17 10:04:27'),(989677,'dodoos','','Access-Reject','2019-11-17 10:04:38'),(989678,'dodoos','','Access-Reject','2019-11-17 10:04:50'),(989679,'dodoos','','Access-Reject','2019-11-17 10:05:01'),(989680,'dodoos','','Access-Reject','2019-11-17 10:05:13'),(989681,'dodoos','','Access-Reject','2019-11-17 10:05:24'),(989682,'dodoos','','Access-Reject','2019-11-17 10:05:35'),(989683,'dodoos','','Access-Reject','2019-11-17 10:05:47'),(989684,'dodoos','','Access-Reject','2019-11-17 10:05:58'),(989685,'dodoos','','Access-Reject','2019-11-17 10:06:10'),(989686,'dodoos','','Access-Reject','2019-11-17 10:06:21'),(989687,'dodoos','','Access-Reject','2019-11-17 10:06:32'),(989688,'dodoos','','Access-Reject','2019-11-17 10:06:44'),(989689,'dodoos','','Access-Reject','2019-11-17 10:06:55'),(989690,'dodoos','','Access-Reject','2019-11-17 10:07:07'),(989691,'dodoos','','Access-Reject','2019-11-17 10:07:18'),(989692,'dodoos','','Access-Reject','2019-11-17 10:07:29'),(989693,'dodoos','','Access-Reject','2019-11-17 10:07:41'),(989694,'dodoos','','Access-Reject','2019-11-17 10:07:52'),(989695,'dodoos','','Access-Reject','2019-11-17 10:08:04'),(989696,'dodoos','','Access-Reject','2019-11-17 10:08:15'),(989697,'dodoos','','Access-Reject','2019-11-17 10:08:27'),(989698,'dodoos','','Access-Reject','2019-11-17 10:08:38'),(989699,'dodoos','','Access-Reject','2019-11-17 10:08:49'),(989700,'dodoos','','Access-Reject','2019-11-17 10:09:01'),(989701,'dodoos','','Access-Reject','2019-11-17 10:09:12'),(989702,'dodoos','','Access-Reject','2019-11-17 10:09:24'),(989703,'dodoos','','Access-Reject','2019-11-17 10:09:35'),(989704,'dodoos','','Access-Reject','2019-11-17 10:09:46'),(989705,'dodoos','','Access-Reject','2019-11-17 10:09:58'),(989706,'affiliation','','Access-Accept','2019-11-17 10:10:03'),(989707,'cegrad','','Access-Accept','2019-11-17 10:10:05'),(989708,'dodoos','','Access-Reject','2019-11-17 10:10:09'),(989709,'anane-fenin','','Access-Accept','2019-11-17 10:10:11'),(989710,'dodoos','','Access-Reject','2019-11-17 10:10:53'),(989711,'dodoos','','Access-Reject','2019-11-17 10:11:04'),(989712,'dodoos','','Access-Reject','2019-11-17 10:11:16'),(989713,'dodoos','','Access-Reject','2019-11-17 10:11:27'),(989714,'dodoos','','Access-Reject','2019-11-17 10:11:38'),(989715,'dodoos','','Access-Reject','2019-11-17 10:11:48'),(989716,'dodoos','','Access-Reject','2019-11-17 10:11:49'),(989717,'dodoos','','Access-Reject','2019-11-17 10:11:51'),(989718,'dodoos','','Access-Reject','2019-11-17 10:11:53'),(989719,'dodoos','','Access-Reject','2019-11-17 10:11:56'),(989720,'dodoos','','Access-Reject','2019-11-17 10:12:00'),(989721,'dodoos','','Access-Reject','2019-11-17 10:12:08'),(989722,'dodoos','','Access-Reject','2019-11-17 10:12:19'),(989723,'dodoos','','Access-Reject','2019-11-17 10:12:31'),(989724,'dodoos','','Access-Reject','2019-11-17 10:12:42'),(989725,'dodoos','','Access-Reject','2019-11-17 10:12:54'),(989726,'dodoos','','Access-Reject','2019-11-17 10:13:05'),(989727,'dodoos','','Access-Reject','2019-11-17 10:13:17'),(989728,'dodoos','','Access-Reject','2019-11-17 10:13:28'),(989729,'dodoos','','Access-Reject','2019-11-17 10:13:39'),(989730,'dodoos','','Access-Reject','2019-11-17 10:13:51'),(989731,'dodoos','','Access-Reject','2019-11-17 10:14:02'),(989732,'dodoos','','Access-Reject','2019-11-17 10:14:14'),(989733,'dodoos','','Access-Reject','2019-11-17 10:14:25'),(989734,'dodoos','','Access-Reject','2019-11-17 10:14:36'),(989735,'dodoos','','Access-Reject','2019-11-17 10:14:48'),(989736,'dodoos','','Access-Reject','2019-11-17 10:14:59'),(989737,'dodoos','','Access-Reject','2019-11-17 10:15:11'),(989738,'dodoos','','Access-Reject','2019-11-17 10:15:23'),(989739,'dodoos','','Access-Reject','2019-11-17 10:15:34'),(989740,'dodoos','','Access-Reject','2019-11-17 10:15:46'),(989741,'dodoos','','Access-Reject','2019-11-17 10:15:57'),(989742,'dodoos','','Access-Reject','2019-11-17 10:16:09'),(989743,'dodoos','','Access-Reject','2019-11-17 10:16:20'),(989744,'dodoos','','Access-Reject','2019-11-17 10:16:32'),(989745,'dodoos','','Access-Reject','2019-11-17 10:16:43'),(989746,'dodoos','','Access-Reject','2019-11-17 10:16:54'),(989747,'dodoos','','Access-Reject','2019-11-17 10:17:06'),(989748,'dodoos','','Access-Reject','2019-11-17 10:17:17'),(989749,'dodoos','','Access-Reject','2019-11-17 10:17:28'),(989750,'dodoos','','Access-Reject','2019-11-17 10:17:40'),(989751,'dodoos','','Access-Reject','2019-11-17 10:17:51'),(989752,'dodoos','','Access-Reject','2019-11-17 10:18:03'),(989753,'dodoos','','Access-Reject','2019-11-17 10:18:14'),(989754,'dodoos','','Access-Reject','2019-11-17 10:18:25'),(989755,'dodoos','','Access-Reject','2019-11-17 10:18:37'),(989756,'dodoos','','Access-Reject','2019-11-17 10:18:48'),(989757,'dodoos','','Access-Reject','2019-11-17 10:18:59'),(989758,'dodoos','','Access-Reject','2019-11-17 10:19:11'),(989759,'dodoos','','Access-Reject','2019-11-17 10:19:22'),(989760,'dodoos','','Access-Reject','2019-11-17 10:19:34'),(989761,'dodoos','','Access-Reject','2019-11-17 10:19:45'),(989762,'dodoos','','Access-Reject','2019-11-17 10:19:56'),(989763,'dodoos','','Access-Reject','2019-11-17 10:20:08'),(989764,'dodoos','','Access-Reject','2019-11-17 10:20:19'),(989765,'dodoos','','Access-Reject','2019-11-17 10:20:31'),(989766,'dodoos','','Access-Reject','2019-11-17 10:20:42'),(989767,'dodoos','','Access-Reject','2019-11-17 10:20:53'),(989768,'dodoos','','Access-Reject','2019-11-17 10:21:05'),(989769,'dodoos','','Access-Reject','2019-11-17 10:21:16'),(989770,'dodoos','','Access-Reject','2019-11-17 10:21:28'),(989771,'dodoos','','Access-Reject','2019-11-17 10:21:39'),(989772,'dodoos','','Access-Reject','2019-11-17 10:21:50'),(989773,'dodoos','','Access-Reject','2019-11-17 10:22:02'),(989774,'dodoos','','Access-Reject','2019-11-17 10:22:13'),(989775,'dodoos','','Access-Reject','2019-11-17 10:22:25'),(989776,'dodoos','','Access-Reject','2019-11-17 10:22:36'),(989777,'dodoos','','Access-Reject','2019-11-17 10:22:47'),(989778,'dodoos','','Access-Reject','2019-11-17 10:22:59'),(989779,'dodoos','','Access-Reject','2019-11-17 10:23:10'),(989780,'dodoos','','Access-Reject','2019-11-17 10:23:21'),(989781,'dodoos','','Access-Reject','2019-11-17 10:23:34'),(989782,'dodoos','','Access-Reject','2019-11-17 10:23:45'),(989783,'dodoos','','Access-Reject','2019-11-17 10:23:56'),(989784,'dodoos','','Access-Reject','2019-11-17 10:24:08'),(989785,'dodoos','','Access-Reject','2019-11-17 10:24:20'),(989786,'dodoos','','Access-Reject','2019-11-17 10:24:31'),(989787,'dodoos','','Access-Reject','2019-11-17 10:24:43'),(989788,'dodoos','','Access-Reject','2019-11-17 10:24:54'),(989789,'dodoos','','Access-Reject','2019-11-17 10:25:05'),(989790,'dodoos','','Access-Reject','2019-11-17 10:25:17'),(989791,'dodoos','','Access-Reject','2019-11-17 10:25:28'),(989792,'dodoos','','Access-Reject','2019-11-17 10:25:39'),(989793,'dodoos','','Access-Reject','2019-11-17 10:25:51'),(989794,'dodoos','','Access-Reject','2019-11-17 10:26:02'),(989795,'dodoos','','Access-Reject','2019-11-17 10:26:14'),(989796,'dodoos','','Access-Reject','2019-11-17 10:26:25'),(989797,'dodoos','','Access-Reject','2019-11-17 10:26:36'),(989798,'dodoos','','Access-Reject','2019-11-17 10:26:49'),(989799,'dodoos','','Access-Reject','2019-11-17 10:27:00'),(989800,'dodoos','','Access-Reject','2019-11-17 10:27:12'),(989801,'dodoos','','Access-Reject','2019-11-17 10:27:25'),(989802,'baduwa','','Access-Accept','2019-11-17 10:27:29'),(989803,'dodoos','','Access-Reject','2019-11-17 10:27:36'),(989804,'dodoos','','Access-Reject','2019-11-17 10:27:48'),(989805,'dodoos','','Access-Reject','2019-11-17 10:28:00'),(989806,'dodoos','','Access-Reject','2019-11-17 10:28:12'),(989807,'dodoos','','Access-Reject','2019-11-17 10:28:24'),(989808,'dodoos','','Access-Reject','2019-11-17 10:28:35'),(989809,'dodoos','','Access-Reject','2019-11-17 10:28:47'),(989810,'dodoos','','Access-Reject','2019-11-17 10:28:59'),(989811,'dodoos','','Access-Reject','2019-11-17 10:29:11'),(989812,'dodoos','','Access-Reject','2019-11-17 10:29:23'),(989813,'dodoos','','Access-Reject','2019-11-17 10:29:34'),(989814,'dodoos','','Access-Reject','2019-11-17 10:29:46'),(989815,'dodoos','','Access-Reject','2019-11-17 10:29:58'),(989816,'dodoos','','Access-Reject','2019-11-17 10:30:10'),(989817,'dodoos','','Access-Reject','2019-11-17 10:30:22'),(989818,'dodoos','','Access-Reject','2019-11-17 10:30:34'),(989819,'dodoos','','Access-Reject','2019-11-17 10:30:45'),(989820,'dodoos','','Access-Reject','2019-11-17 10:30:58'),(989821,'dodoos','','Access-Reject','2019-11-17 10:31:10'),(989822,'dodoos','','Access-Reject','2019-11-17 10:31:21'),(989823,'dodoos','','Access-Reject','2019-11-17 10:31:33'),(989824,'dodoos','','Access-Reject','2019-11-17 10:31:45'),(989825,'dodoos','','Access-Reject','2019-11-17 10:31:56'),(989826,'dodoos','','Access-Reject','2019-11-17 10:32:08'),(989827,'dodoos','','Access-Reject','2019-11-17 10:32:20'),(989828,'dodoos','','Access-Reject','2019-11-17 10:32:31'),(989829,'dodoos','','Access-Reject','2019-11-17 10:32:43'),(989830,'dodoos','','Access-Reject','2019-11-17 10:32:54'),(989831,'dodoos','','Access-Reject','2019-11-17 10:33:06'),(989832,'dodoos','','Access-Reject','2019-11-17 10:33:19'),(989833,'dodoos','','Access-Reject','2019-11-17 10:33:30'),(989834,'dodoos','','Access-Reject','2019-11-17 10:33:42'),(989835,'dodoos','','Access-Reject','2019-11-17 10:33:55'),(989836,'dodoos','','Access-Reject','2019-11-17 10:34:07'),(989837,'dodoos','','Access-Reject','2019-11-17 10:34:19'),(989838,'dodoos','','Access-Reject','2019-11-17 10:34:32'),(989839,'dodoos','','Access-Reject','2019-11-17 10:34:43'),(989840,'src_hostel','','Access-Accept','2019-11-17 10:34:54'),(989841,'dodoos','','Access-Reject','2019-11-17 10:34:55'),(989842,'dodoos','','Access-Reject','2019-11-17 10:35:08'),(989843,'dodoos','','Access-Reject','2019-11-17 10:35:20'),(989844,'dodoos','','Access-Reject','2019-11-17 10:35:32'),(989845,'dodoos','','Access-Reject','2019-11-17 10:35:44'),(989846,'dodoos','','Access-Reject','2019-11-17 10:35:56'),(989847,'dodoos','','Access-Reject','2019-11-17 10:36:08'),(989848,'dodoos','','Access-Reject','2019-11-17 10:36:20'),(989849,'dodoos','','Access-Reject','2019-11-17 10:36:31'),(989850,'dodoos','','Access-Reject','2019-11-17 10:36:44'),(989851,'dodoos','','Access-Reject','2019-11-17 10:36:55'),(989852,'dodoos','','Access-Reject','2019-11-17 10:37:07'),(989853,'dodoos','','Access-Reject','2019-11-17 10:37:20'),(989854,'dodoos','','Access-Reject','2019-11-17 10:37:31'),(989855,'dodoos','','Access-Reject','2019-11-17 10:37:43'),(989856,'dodoos','','Access-Reject','2019-11-17 10:37:56'),(989857,'dodoos','','Access-Reject','2019-11-17 10:38:07'),(989858,'dodoos','','Access-Reject','2019-11-17 10:38:19'),(989859,'dodoos','','Access-Reject','2019-11-17 10:38:30'),(989860,'dodoos','','Access-Reject','2019-11-17 10:38:42'),(989861,'dodoos','','Access-Reject','2019-11-17 10:38:53'),(989862,'dodoos','','Access-Reject','2019-11-17 10:39:04'),(989863,'dodoos','','Access-Reject','2019-11-17 10:39:16'),(989864,'dodoos','','Access-Reject','2019-11-17 10:39:27'),(989865,'dodoos','','Access-Reject','2019-11-17 10:39:39'),(989866,'dodoos','','Access-Reject','2019-11-17 10:39:50'),(989867,'dodoos','','Access-Reject','2019-11-17 10:40:01'),(989868,'capitalhill','','Access-Accept','2019-11-17 10:40:03'),(989869,'dodoos','','Access-Reject','2019-11-17 10:40:13'),(989870,'dodoos','','Access-Reject','2019-11-17 10:40:24'),(989871,'dodoos','','Access-Reject','2019-11-17 10:40:36'),(989872,'dodoos','','Access-Reject','2019-11-17 10:40:47'),(989873,'dodoos','','Access-Reject','2019-11-17 10:40:59'),(989874,'dodoos','','Access-Reject','2019-11-17 10:41:10'),(989875,'dodoos','','Access-Reject','2019-11-17 10:41:22'),(989876,'dodoos','','Access-Reject','2019-11-17 10:41:33'),(989877,'dodoos','','Access-Reject','2019-11-17 10:41:44'),(989878,'dodoos','','Access-Reject','2019-11-17 10:41:56'),(989879,'dodoos','','Access-Reject','2019-11-17 10:42:07'),(989880,'dodoos','','Access-Reject','2019-11-17 10:42:19'),(989881,'dodoos','','Access-Reject','2019-11-17 10:42:30'),(989882,'dodoos','','Access-Reject','2019-11-17 10:42:42'),(989883,'dodoos','','Access-Reject','2019-11-17 10:42:53'),(989884,'dodoos','','Access-Reject','2019-11-17 10:43:05'),(989885,'dodoos','','Access-Reject','2019-11-17 10:43:16'),(989886,'dodoos','','Access-Reject','2019-11-17 10:43:28'),(989887,'dodoos','','Access-Reject','2019-11-17 10:43:39'),(989888,'dodoos','','Access-Reject','2019-11-17 10:43:50'),(989889,'dodoos','','Access-Reject','2019-11-17 10:44:02'),(989890,'dodoos','','Access-Reject','2019-11-17 10:44:14'),(989891,'dodoos','','Access-Reject','2019-11-17 10:44:25'),(989892,'dodoos','','Access-Reject','2019-11-17 10:44:36'),(989893,'dodoos','','Access-Reject','2019-11-17 10:44:48'),(989894,'dodoos','','Access-Reject','2019-11-17 10:44:59'),(989895,'dodoos','','Access-Reject','2019-11-17 10:45:11'),(989896,'dodoos','','Access-Reject','2019-11-17 10:45:22'),(989897,'dodoos','','Access-Reject','2019-11-17 10:45:35'),(989898,'dodoos','','Access-Reject','2019-11-17 10:45:46'),(989899,'dodoos','','Access-Reject','2019-11-17 10:45:58'),(989900,'ekpetis','','Access-Accept','2019-11-17 10:46:03'),(989901,'dodoos','','Access-Reject','2019-11-17 10:46:09'),(989902,'dodoos','','Access-Reject','2019-11-17 10:46:21'),(989903,'dodoos','','Access-Reject','2019-11-17 10:46:32'),(989904,'dodoos','','Access-Reject','2019-11-17 10:46:44'),(989905,'dodoos','','Access-Reject','2019-11-17 10:46:55'),(989906,'dodoos','','Access-Reject','2019-11-17 10:47:07'),(989907,'dodoos','','Access-Reject','2019-11-17 10:47:18'),(989908,'dodoos','','Access-Reject','2019-11-17 10:47:30'),(989909,'dodoos','','Access-Reject','2019-11-17 10:47:41'),(989910,'dodoos','','Access-Reject','2019-11-17 10:47:53'),(989911,'dodoos','','Access-Reject','2019-11-17 10:48:04'),(989912,'dodoos','','Access-Reject','2019-11-17 10:48:16'),(989913,'dodoos','','Access-Reject','2019-11-17 10:48:27'),(989914,'dodoos','','Access-Reject','2019-11-17 10:48:39'),(989915,'dodoos','','Access-Reject','2019-11-17 10:48:52'),(989916,'dodoos','','Access-Reject','2019-11-17 10:49:03'),(989917,'dodoos','','Access-Reject','2019-11-17 10:49:14'),(989918,'dodoos','','Access-Reject','2019-11-17 10:49:26'),(989919,'dodoos','','Access-Reject','2019-11-17 10:49:38'),(989920,'dodoos','','Access-Reject','2019-11-17 10:49:49'),(989921,'dodoos','','Access-Reject','2019-11-17 10:50:01'),(989922,'dodoos','','Access-Reject','2019-11-17 10:50:13'),(989923,'dodoos','','Access-Reject','2019-11-17 10:50:24'),(989924,'dodoos','','Access-Reject','2019-11-17 10:50:36'),(989925,'dodoos','','Access-Reject','2019-11-17 10:50:47'),(989926,'dodoos','','Access-Reject','2019-11-17 10:50:58'),(989927,'dodoos','','Access-Reject','2019-11-17 10:51:10'),(989928,'dodoos','','Access-Reject','2019-11-17 10:51:21'),(989929,'dodoos','','Access-Reject','2019-11-17 10:51:32'),(989930,'dodoos','','Access-Reject','2019-11-17 10:51:44'),(989931,'dodoos','','Access-Reject','2019-11-17 10:51:55'),(989932,'dodoos','','Access-Reject','2019-11-17 10:52:07'),(989933,'dodoos','','Access-Reject','2019-11-17 10:52:18'),(989934,'dodoos','','Access-Reject','2019-11-17 10:52:30'),(989935,'dodoos','','Access-Reject','2019-11-17 10:52:41'),(989936,'dodoos','','Access-Reject','2019-11-17 10:52:52'),(989937,'dodoos','','Access-Reject','2019-11-17 10:53:04'),(989938,'dodoos','','Access-Reject','2019-11-17 10:53:15'),(989939,'dodoos','','Access-Reject','2019-11-17 10:53:27'),(989940,'dodoos','','Access-Reject','2019-11-17 10:53:38'),(989941,'dodoos','','Access-Reject','2019-11-17 10:53:49'),(989942,'dodoos','','Access-Reject','2019-11-17 10:54:01'),(989943,'dodoos','','Access-Reject','2019-11-17 10:54:12'),(989944,'dodoos','','Access-Reject','2019-11-17 10:54:23'),(989945,'dodoos','','Access-Reject','2019-11-17 10:54:35'),(989946,'dodoos','','Access-Reject','2019-11-17 10:54:46'),(989947,'dodoos','','Access-Reject','2019-11-17 10:54:58'),(989948,'dodoos','','Access-Reject','2019-11-17 10:55:09'),(989949,'dodoos','','Access-Reject','2019-11-17 10:55:21'),(989950,'dodoos','','Access-Reject','2019-11-17 10:55:32'),(989951,'dodoos','','Access-Reject','2019-11-17 10:55:43'),(989952,'dodoos','','Access-Reject','2019-11-17 10:55:55'),(989953,'dodoos','','Access-Reject','2019-11-17 10:56:06'),(989954,'dodoos','','Access-Reject','2019-11-17 10:56:18'),(989955,'dodoos','','Access-Reject','2019-11-17 10:56:29'),(989956,'dodoos','','Access-Reject','2019-11-17 10:56:40'),(989957,'dodoos','','Access-Reject','2019-11-17 10:56:52'),(989958,'dodoos','','Access-Reject','2019-11-17 10:57:03'),(989959,'dodoos','','Access-Reject','2019-11-17 10:57:15'),(989960,'dodoos','','Access-Reject','2019-11-17 10:57:26'),(989961,'dodoos','','Access-Reject','2019-11-17 10:57:37'),(989962,'dodoos','','Access-Reject','2019-11-17 10:57:49'),(989963,'dodoos','','Access-Reject','2019-11-17 10:58:00'),(989964,'dodoos','','Access-Reject','2019-11-17 10:58:12'),(989965,'dodoos','','Access-Reject','2019-11-17 10:58:23'),(989966,'dodoos','','Access-Reject','2019-11-17 10:58:34'),(989967,'dodoos','','Access-Reject','2019-11-17 10:58:46'),(989968,'dodoos','','Access-Reject','2019-11-17 10:58:57'),(989969,'dodoos','','Access-Reject','2019-11-17 10:59:08'),(989970,'dodoos','','Access-Reject','2019-11-17 10:59:20'),(989971,'dodoos','','Access-Reject','2019-11-17 10:59:31'),(989972,'dodoos','','Access-Reject','2019-11-17 10:59:43'),(989973,'dodoos','','Access-Reject','2019-11-17 10:59:54'),(989974,'dodoos','','Access-Reject','2019-11-17 11:00:06'),(989975,'dodoos','','Access-Reject','2019-11-17 11:00:17'),(989976,'dodoos','','Access-Reject','2019-11-17 11:00:28'),(989977,'dodoos','','Access-Reject','2019-11-17 11:00:40'),(989978,'dodoos','','Access-Reject','2019-11-17 11:00:51'),(989979,'dodoos','','Access-Reject','2019-11-17 11:01:03'),(989980,'dodoos','','Access-Reject','2019-11-17 11:01:14'),(989981,'dodoos','','Access-Reject','2019-11-17 11:01:25'),(989982,'dodoos','','Access-Reject','2019-11-17 11:01:37'),(989983,'dodoos','','Access-Reject','2019-11-17 11:01:48'),(989984,'dodoos','','Access-Reject','2019-11-17 11:02:00'),(989985,'dodoos','','Access-Reject','2019-11-17 11:02:11'),(989986,'dodoos','','Access-Reject','2019-11-17 11:02:22'),(989987,'dodoos','','Access-Reject','2019-11-17 11:02:34'),(989988,'dodoos','','Access-Reject','2019-11-17 11:02:45'),(989989,'dodoos','','Access-Reject','2019-11-17 11:02:56'),(989990,'dodoos','','Access-Reject','2019-11-17 11:03:08'),(989991,'dodoos','','Access-Reject','2019-11-17 11:03:19'),(989992,'dodoos','','Access-Reject','2019-11-17 11:03:31'),(989993,'dodoos','','Access-Reject','2019-11-17 11:03:42'),(989994,'dodoos','','Access-Reject','2019-11-17 11:03:54'),(989995,'dodoos','','Access-Reject','2019-11-17 11:04:05'),(989996,'dodoos','','Access-Reject','2019-11-17 11:04:16'),(989997,'dodoos','','Access-Reject','2019-11-17 11:04:28'),(989998,'dodoos','','Access-Reject','2019-11-17 11:04:39'),(989999,'dodoos','','Access-Reject','2019-11-17 11:04:51'),(990000,'dodoos','','Access-Reject','2019-11-17 11:05:02'),(990001,'dodoos','','Access-Reject','2019-11-17 11:05:13'),(990002,'dodoos','','Access-Reject','2019-11-17 11:05:25'),(990003,'dodoos','','Access-Reject','2019-11-17 11:05:36'),(990004,'pempamsie','','Access-Accept','2019-11-17 11:05:44'),(990005,'dodoos','','Access-Reject','2019-11-17 11:05:47'),(990006,'dodoos','','Access-Reject','2019-11-17 11:05:59'),(990007,'dodoos','','Access-Reject','2019-11-17 11:06:10'),(990008,'dodoos','','Access-Reject','2019-11-17 11:06:22'),(990009,'dodoos','','Access-Reject','2019-11-17 11:06:33'),(990010,'dodoos','','Access-Reject','2019-11-17 11:06:44'),(990011,'dodoos','','Access-Reject','2019-11-17 11:06:56'),(990012,'dodoos','','Access-Reject','2019-11-17 11:07:07'),(990013,'dodoos','','Access-Reject','2019-11-17 11:07:19'),(990014,'dodoos','','Access-Reject','2019-11-17 11:07:30'),(990015,'dodoos','','Access-Reject','2019-11-17 11:07:41'),(990016,'dodoos','','Access-Reject','2019-11-17 11:07:53'),(990017,'dodoos','','Access-Reject','2019-11-17 11:08:04'),(990018,'dodoos','','Access-Reject','2019-11-17 11:08:16'),(990019,'dodoos','','Access-Reject','2019-11-17 11:08:27'),(990020,'dodoos','','Access-Reject','2019-11-17 11:08:38'),(990021,'dodoos','','Access-Reject','2019-11-17 11:08:50'),(990022,'dodoos','','Access-Reject','2019-11-17 11:09:01'),(990023,'dodoos','','Access-Reject','2019-11-17 11:09:13'),(990024,'dodoos','','Access-Reject','2019-11-17 11:09:24'),(990025,'dodoos','','Access-Reject','2019-11-17 11:09:35'),(990026,'dodoos','','Access-Reject','2019-11-17 11:09:47'),(990027,'dodoos','','Access-Reject','2019-11-17 11:09:58'),(990028,'dodoos','','Access-Reject','2019-11-17 11:10:09'),(990029,'dodoos','','Access-Reject','2019-11-17 11:10:21'),(990030,'dodoos','','Access-Reject','2019-11-17 11:10:32'),(990031,'dodoos','','Access-Reject','2019-11-17 11:10:44'),(990032,'dodoos','','Access-Reject','2019-11-17 11:10:55'),(990033,'dodoos','','Access-Reject','2019-11-17 11:11:07'),(990034,'dodoos','','Access-Reject','2019-11-17 11:11:18'),(990035,'dodoos','','Access-Reject','2019-11-17 11:11:30'),(990036,'dodoos','','Access-Reject','2019-11-17 11:11:41'),(990037,'dodoos','','Access-Reject','2019-11-17 11:11:48'),(990038,'dodoos','','Access-Reject','2019-11-17 11:11:51'),(990039,'dodoos','','Access-Reject','2019-11-17 11:11:54'),(990040,'dodoos','','Access-Reject','2019-11-17 11:11:57'),(990041,'dodoos','','Access-Reject','2019-11-17 11:12:00'),(990042,'dodoos','','Access-Reject','2019-11-17 11:12:06'),(990043,'dodoos','','Access-Reject','2019-11-17 11:12:14'),(990044,'dodoos','','Access-Reject','2019-11-17 11:12:26'),(990045,'dodoos','','Access-Reject','2019-11-17 11:12:37'),(990046,'dodoos','','Access-Reject','2019-11-17 11:12:49'),(990047,'dodoos','','Access-Reject','2019-11-17 11:13:01'),(990048,'dodoos','','Access-Reject','2019-11-17 11:13:12'),(990049,'dodoos','','Access-Reject','2019-11-17 11:13:24'),(990050,'dodoos','','Access-Reject','2019-11-17 11:13:35'),(990051,'dodoos','','Access-Reject','2019-11-17 11:13:47'),(990052,'dodoos','','Access-Reject','2019-11-17 11:13:58'),(990053,'dodoos','','Access-Reject','2019-11-17 11:14:10'),(990054,'dodoos','','Access-Reject','2019-11-17 11:14:23'),(990055,'dodoos','','Access-Reject','2019-11-17 11:14:34'),(990056,'dodoos','','Access-Reject','2019-11-17 11:14:45'),(990057,'dodoos','','Access-Reject','2019-11-17 11:14:57'),(990058,'dodoos','','Access-Reject','2019-11-17 11:15:08'),(990059,'dodoos','','Access-Reject','2019-11-17 11:15:20'),(990060,'dodoos','','Access-Reject','2019-11-17 11:15:31'),(990061,'dodoos','','Access-Reject','2019-11-17 11:15:42'),(990062,'dodoos','','Access-Reject','2019-11-17 11:15:54'),(990063,'dodoos','','Access-Reject','2019-11-17 11:16:05'),(990064,'dodoos','','Access-Reject','2019-11-17 11:16:17'),(990065,'dodoos','','Access-Reject','2019-11-17 11:16:28'),(990066,'dodoos','','Access-Reject','2019-11-17 11:16:39'),(990067,'dodoos','','Access-Reject','2019-11-17 11:16:51'),(990068,'dodoos','','Access-Reject','2019-11-17 11:17:02'),(990069,'dodoos','','Access-Reject','2019-11-17 11:17:14'),(990070,'dodoos','','Access-Reject','2019-11-17 11:17:25'),(990071,'dodoos','','Access-Reject','2019-11-17 11:17:36'),(990072,'dodoos','','Access-Reject','2019-11-17 11:17:48'),(990073,'dodoos','','Access-Reject','2019-11-17 11:17:59'),(990074,'dodoos','','Access-Reject','2019-11-17 11:18:10'),(990075,'dodoos','','Access-Reject','2019-11-17 11:18:22'),(990076,'dodoos','','Access-Reject','2019-11-17 11:18:33'),(990077,'dodoos','','Access-Reject','2019-11-17 11:18:45'),(990078,'dodoos','','Access-Reject','2019-11-17 11:18:56'),(990079,'dodoos','','Access-Reject','2019-11-17 11:19:08'),(990080,'dodoos','','Access-Reject','2019-11-17 11:19:19'),(990081,'dodoos','','Access-Reject','2019-11-17 11:19:31'),(990082,'dodoos','','Access-Reject','2019-11-17 11:19:43'),(990083,'dodoos','','Access-Reject','2019-11-17 11:19:55'),(990084,'dodoos','','Access-Reject','2019-11-17 11:20:07'),(990085,'dodoos','','Access-Reject','2019-11-17 11:20:18'),(990086,'dodoos','','Access-Reject','2019-11-17 11:20:29'),(990087,'dodoos','','Access-Reject','2019-11-17 11:20:41'),(990088,'dodoos','','Access-Reject','2019-11-17 11:20:52'),(990089,'dodoos','','Access-Reject','2019-11-17 11:21:04'),(990090,'dodoos','','Access-Reject','2019-11-17 11:21:15'),(990091,'dodoos','','Access-Reject','2019-11-17 11:21:26'),(990092,'dodoos','','Access-Reject','2019-11-17 11:21:38'),(990093,'dodoos','','Access-Reject','2019-11-17 11:21:49'),(990094,'dodoos','','Access-Reject','2019-11-17 11:22:01'),(990095,'dodoos','','Access-Reject','2019-11-17 11:22:12'),(990096,'dodoos','','Access-Reject','2019-11-17 11:22:24'),(990097,'dodoos','','Access-Reject','2019-11-17 11:22:35'),(990098,'dodoos','','Access-Reject','2019-11-17 11:22:46'),(990099,'dodoos','','Access-Reject','2019-11-17 11:22:58'),(990100,'dodoos','','Access-Reject','2019-11-17 11:23:09'),(990101,'dodoos','','Access-Reject','2019-11-17 11:23:21'),(990102,'dodoos','','Access-Reject','2019-11-17 11:23:32'),(990103,'dodoos','','Access-Reject','2019-11-17 11:23:43'),(990104,'dodoos','','Access-Reject','2019-11-17 11:23:55'),(990105,'dodoos','','Access-Reject','2019-11-17 11:24:07'),(990106,'dodoos','','Access-Reject','2019-11-17 11:24:18'),(990107,'dodoos','','Access-Reject','2019-11-17 11:24:30'),(990108,'dodoos','','Access-Reject','2019-11-17 11:24:41'),(990109,'dodoos','','Access-Reject','2019-11-17 11:24:53'),(990110,'dodoos','','Access-Reject','2019-11-17 11:25:05'),(990111,'dodoos','','Access-Reject','2019-11-17 11:25:17'),(990112,'dodoos','','Access-Reject','2019-11-17 11:25:29'),(990113,'dodoos','','Access-Reject','2019-11-17 11:25:40'),(990114,'dodoos','','Access-Reject','2019-11-17 11:25:53'),(990115,'dodoos','','Access-Reject','2019-11-17 11:26:04'),(990116,'dodoos','','Access-Reject','2019-11-17 11:26:16'),(990117,'dodoos','','Access-Reject','2019-11-17 11:26:28'),(990118,'dodoos','','Access-Reject','2019-11-17 11:26:40'),(990119,'dodoos','','Access-Reject','2019-11-17 11:26:52'),(990120,'dodoos','','Access-Reject','2019-11-17 11:27:04'),(990121,'dodoos','','Access-Reject','2019-11-17 11:27:15'),(990122,'dodoos','','Access-Reject','2019-11-17 11:27:27'),(990123,'baduwa','','Access-Accept','2019-11-17 11:27:29'),(990124,'dodoos','','Access-Reject','2019-11-17 11:27:39'),(990125,'dodoos','','Access-Reject','2019-11-17 11:27:50'),(990126,'dodoos','','Access-Reject','2019-11-17 11:28:03'),(990127,'dodoos','','Access-Reject','2019-11-17 11:28:15'),(990128,'dodoos','','Access-Reject','2019-11-17 11:28:27'),(990129,'dodoos','','Access-Reject','2019-11-17 11:28:38'),(990130,'dodoos','','Access-Reject','2019-11-17 11:28:50'),(990131,'dodoos','','Access-Reject','2019-11-17 11:29:01'),(990132,'dodoos','','Access-Reject','2019-11-17 11:29:13'),(990133,'dodoos','','Access-Reject','2019-11-17 11:29:24'),(990134,'dodoos','','Access-Reject','2019-11-17 11:29:35'),(990135,'dodoos','','Access-Reject','2019-11-17 11:29:47'),(990136,'dodoos','','Access-Reject','2019-11-17 11:29:58'),(990137,'dodoos','','Access-Reject','2019-11-17 11:30:10'),(990138,'dodoos','','Access-Reject','2019-11-17 11:30:22'),(990139,'dodoos','','Access-Reject','2019-11-17 11:30:33'),(990140,'dodoos','','Access-Reject','2019-11-17 11:30:44'),(990141,'dodoos','','Access-Reject','2019-11-17 11:30:56'),(990142,'dodoos','','Access-Reject','2019-11-17 11:31:07'),(990143,'dodoos','','Access-Reject','2019-11-17 11:31:19'),(990144,'dodoos','','Access-Reject','2019-11-17 11:31:30'),(990145,'dodoos','','Access-Reject','2019-11-17 11:31:42'),(990146,'dodoos','','Access-Reject','2019-11-17 11:31:53'),(990147,'dodoos','','Access-Reject','2019-11-17 11:32:05'),(990148,'dodoos','','Access-Reject','2019-11-17 11:32:16'),(990149,'dodoos','','Access-Reject','2019-11-17 11:32:28'),(990150,'dodoos','','Access-Reject','2019-11-17 11:32:39'),(990151,'dodoos','','Access-Reject','2019-11-17 11:32:50'),(990152,'dodoos','','Access-Reject','2019-11-17 11:33:02'),(990153,'dodoos','','Access-Reject','2019-11-17 11:33:13'),(990154,'dodoos','','Access-Reject','2019-11-17 11:33:25'),(990155,'dodoos','','Access-Reject','2019-11-17 11:33:36'),(990156,'dodoos','','Access-Reject','2019-11-17 11:33:49'),(990157,'dodoos','','Access-Reject','2019-11-17 11:34:01'),(990158,'dodoos','','Access-Reject','2019-11-17 11:34:12'),(990159,'dodoos','','Access-Reject','2019-11-17 11:34:24'),(990160,'dodoos','','Access-Reject','2019-11-17 11:34:35'),(990161,'dodoos','','Access-Reject','2019-11-17 11:34:47'),(990162,'src_hostel','','Access-Accept','2019-11-17 11:34:54'),(990163,'dodoos','','Access-Reject','2019-11-17 11:34:58'),(990164,'dodoos','','Access-Reject','2019-11-17 11:35:10'),(990165,'dodoos','','Access-Reject','2019-11-17 11:35:21'),(990166,'dodoos','','Access-Reject','2019-11-17 11:35:33'),(990167,'dodoos','','Access-Reject','2019-11-17 11:35:44'),(990168,'dodoos','','Access-Reject','2019-11-17 11:35:56'),(990169,'dodoos','','Access-Reject','2019-11-17 11:36:07'),(990170,'dodoos','','Access-Reject','2019-11-17 11:36:19'),(990171,'dodoos','','Access-Reject','2019-11-17 11:36:30'),(990172,'dodoos','','Access-Reject','2019-11-17 11:36:42'),(990173,'dodoos','','Access-Reject','2019-11-17 11:36:54'),(990174,'dodoos','','Access-Reject','2019-11-17 11:37:05'),(990175,'dodoos','','Access-Reject','2019-11-17 11:37:16'),(990176,'dodoos','','Access-Reject','2019-11-17 11:37:28'),(990177,'dodoos','','Access-Reject','2019-11-17 11:37:39'),(990178,'dodoos','','Access-Reject','2019-11-17 11:37:51'),(990179,'dodoos','','Access-Reject','2019-11-17 11:38:02'),(990180,'dodoos','','Access-Reject','2019-11-17 11:38:13'),(990181,'dodoos','','Access-Reject','2019-11-17 11:38:25'),(990182,'dodoos','','Access-Reject','2019-11-17 11:38:36'),(990183,'dodoos','','Access-Reject','2019-11-17 11:38:48'),(990184,'dodoos','','Access-Reject','2019-11-17 11:38:59'),(990185,'dodoos','','Access-Reject','2019-11-17 11:39:10'),(990186,'dodoos','','Access-Reject','2019-11-17 11:39:22'),(990187,'dodoos','','Access-Reject','2019-11-17 11:39:33'),(990188,'dodoos','','Access-Reject','2019-11-17 11:39:45'),(990189,'dodoos','','Access-Reject','2019-11-17 11:39:56'),(990190,'capitalhill','','Access-Accept','2019-11-17 11:40:03'),(990191,'dodoos','','Access-Reject','2019-11-17 11:40:07'),(990192,'dodoos','','Access-Reject','2019-11-17 11:40:19'),(990193,'dodoos','','Access-Reject','2019-11-17 11:40:30'),(990194,'dodoos','','Access-Reject','2019-11-17 11:40:42'),(990195,'dodoos','','Access-Reject','2019-11-17 11:40:53'),(990196,'dodoos','','Access-Reject','2019-11-17 11:41:04'),(990197,'dodoos','','Access-Reject','2019-11-17 11:41:16'),(990198,'dodoos','','Access-Reject','2019-11-17 11:41:27'),(990199,'dodoos','','Access-Reject','2019-11-17 11:41:39'),(990200,'dodoos','','Access-Reject','2019-11-17 11:41:50'),(990201,'dodoos','','Access-Reject','2019-11-17 11:42:01'),(990202,'dodoos','','Access-Reject','2019-11-17 11:42:13'),(990203,'dodoos','','Access-Reject','2019-11-17 11:42:24'),(990204,'dodoos','','Access-Reject','2019-11-17 11:42:35'),(990205,'dodoos','','Access-Reject','2019-11-17 11:42:47'),(990206,'dodoos','','Access-Reject','2019-11-17 11:42:59'),(990207,'dodoos','','Access-Reject','2019-11-17 11:43:10'),(990208,'dodoos','','Access-Reject','2019-11-17 11:43:22'),(990209,'dodoos','','Access-Reject','2019-11-17 11:43:33'),(990210,'dodoos','','Access-Reject','2019-11-17 11:43:44'),(990211,'dodoos','','Access-Reject','2019-11-17 11:43:56'),(990212,'dodoos','','Access-Reject','2019-11-17 11:44:07'),(990213,'dodoos','','Access-Reject','2019-11-17 11:44:18'),(990214,'dodoos','','Access-Reject','2019-11-17 11:44:30'),(990215,'dodoos','','Access-Reject','2019-11-17 11:44:41'),(990216,'dodoos','','Access-Reject','2019-11-17 11:44:53'),(990217,'dodoos','','Access-Reject','2019-11-17 11:45:04'),(990218,'dodoos','','Access-Reject','2019-11-17 11:45:16'),(990219,'dodoos','','Access-Reject','2019-11-17 11:45:27'),(990220,'dodoos','','Access-Reject','2019-11-17 11:45:38'),(990221,'dodoos','','Access-Reject','2019-11-17 11:45:50'),(990222,'dodoos','','Access-Reject','2019-11-17 11:46:01'),(990223,'ekpetis','','Access-Accept','2019-11-17 11:46:03'),(990224,'dodoos','','Access-Reject','2019-11-17 11:46:13'),(990225,'dodoos','','Access-Reject','2019-11-17 11:46:24'),(990226,'dodoos','','Access-Reject','2019-11-17 11:46:36'),(990227,'dodoos','','Access-Reject','2019-11-17 11:46:47'),(990228,'dodoos','','Access-Reject','2019-11-17 11:46:58'),(990229,'dodoos','','Access-Reject','2019-11-17 11:47:10'),(990230,'dodoos','','Access-Reject','2019-11-17 11:47:21'),(990231,'dodoos','','Access-Reject','2019-11-17 11:47:33'),(990232,'dodoos','','Access-Reject','2019-11-17 11:47:44'),(990233,'dodoos','','Access-Reject','2019-11-17 11:47:55'),(990234,'dodoos','','Access-Reject','2019-11-17 11:48:07'),(990235,'dodoos','','Access-Reject','2019-11-17 11:48:18'),(990236,'dodoos','','Access-Reject','2019-11-17 11:48:30'),(990237,'dodoos','','Access-Reject','2019-11-17 11:48:41'),(990238,'dodoos','','Access-Reject','2019-11-17 11:48:53'),(990239,'dodoos','','Access-Reject','2019-11-17 11:49:04'),(990240,'dodoos','','Access-Reject','2019-11-17 11:49:16'),(990241,'dodoos','','Access-Reject','2019-11-17 11:49:27'),(990242,'dodoos','','Access-Reject','2019-11-17 11:49:38'),(990243,'dodoos','','Access-Reject','2019-11-17 11:49:50'),(990244,'dodoos','','Access-Reject','2019-11-17 11:50:01'),(990245,'dodoos','','Access-Reject','2019-11-17 11:50:13'),(990246,'dodoos','','Access-Reject','2019-11-17 11:50:24'),(990247,'dodoos','','Access-Reject','2019-11-17 11:50:36'),(990248,'dodoos','','Access-Reject','2019-11-17 11:50:47'),(990249,'dodoos','','Access-Reject','2019-11-17 11:50:58'),(990250,'dodoos','','Access-Reject','2019-11-17 11:51:10'),(990251,'dodoos','','Access-Reject','2019-11-17 11:51:21'),(990252,'dodoos','','Access-Reject','2019-11-17 11:51:33'),(990253,'dodoos','','Access-Reject','2019-11-17 11:51:44'),(990254,'dodoos','','Access-Reject','2019-11-17 11:51:55'),(990255,'dodoos','','Access-Reject','2019-11-17 11:52:07'),(990256,'dodoos','','Access-Reject','2019-11-17 11:52:18'),(990257,'dodoos','','Access-Reject','2019-11-17 11:52:30'),(990258,'dodoos','','Access-Reject','2019-11-17 11:52:41'),(990259,'dodoos','','Access-Reject','2019-11-17 11:52:52'),(990260,'dodoos','','Access-Reject','2019-11-17 11:53:04'),(990261,'dodoos','','Access-Reject','2019-11-17 11:53:15'),(990262,'dodoos','','Access-Reject','2019-11-17 11:53:26'),(990263,'dodoos','','Access-Reject','2019-11-17 11:53:38'),(990264,'dodoos','','Access-Reject','2019-11-17 11:53:49'),(990265,'dodoos','','Access-Reject','2019-11-17 11:54:01'),(990266,'dodoos','','Access-Reject','2019-11-17 11:54:13'),(990267,'dodoos','','Access-Reject','2019-11-17 11:54:25'),(990268,'dodoos','','Access-Reject','2019-11-17 11:54:36'),(990269,'dodoos','','Access-Reject','2019-11-17 11:54:48'),(990270,'dodoos','','Access-Reject','2019-11-17 11:54:59'),(990271,'dodoos','','Access-Reject','2019-11-17 11:55:10'),(990272,'dodoos','','Access-Reject','2019-11-17 11:55:22'),(990273,'dodoos','','Access-Reject','2019-11-17 11:55:33'),(990274,'dodoos','','Access-Reject','2019-11-17 11:55:44'),(990275,'dodoos','','Access-Reject','2019-11-17 11:55:56'),(990276,'dodoos','','Access-Reject','2019-11-17 11:56:07'),(990277,'dodoos','','Access-Reject','2019-11-17 11:56:19'),(990278,'dodoos','','Access-Reject','2019-11-17 11:56:30'),(990279,'dodoos','','Access-Reject','2019-11-17 11:56:42'),(990280,'dodoos','','Access-Reject','2019-11-17 11:56:53'),(990281,'dodoos','','Access-Reject','2019-11-17 11:57:04'),(990282,'dodoos','','Access-Reject','2019-11-17 11:57:16'),(990283,'dodoos','','Access-Reject','2019-11-17 11:57:27'),(990284,'dodoos','','Access-Reject','2019-11-17 11:57:39'),(990285,'dodoos','','Access-Reject','2019-11-17 11:57:50'),(990286,'dodoos','','Access-Reject','2019-11-17 11:58:01'),(990287,'dodoos','','Access-Reject','2019-11-17 11:58:13'),(990288,'dodoos','','Access-Reject','2019-11-17 11:58:24'),(990289,'dodoos','','Access-Reject','2019-11-17 11:58:36'),(990290,'dodoos','','Access-Reject','2019-11-17 11:58:47'),(990291,'dodoos','','Access-Reject','2019-11-17 11:58:59'),(990292,'dodoos','','Access-Reject','2019-11-17 11:59:10'),(990293,'dodoos','','Access-Reject','2019-11-17 11:59:21'),(990294,'dodoos','','Access-Reject','2019-11-17 11:59:33'),(990295,'dodoos','','Access-Reject','2019-11-17 11:59:44'),(990296,'dodoos','','Access-Reject','2019-11-17 11:59:56'),(990297,'dodoos','','Access-Reject','2019-11-17 12:00:07'),(990298,'dodoos','','Access-Reject','2019-11-17 12:00:18'),(990299,'dodoos','','Access-Reject','2019-11-17 12:00:30'),(990300,'dodoos','','Access-Reject','2019-11-17 12:00:41'),(990301,'dodoos','','Access-Reject','2019-11-17 12:00:53'),(990302,'dodoos','','Access-Reject','2019-11-17 12:01:04'),(990303,'dodoos','','Access-Reject','2019-11-17 12:01:16'),(990304,'dodoos','','Access-Reject','2019-11-17 12:01:27'),(990305,'dodoos','','Access-Reject','2019-11-17 12:01:38'),(990306,'dodoos','','Access-Reject','2019-11-17 12:01:50'),(990307,'dodoos','','Access-Reject','2019-11-17 12:02:02'),(990308,'dodoos','','Access-Reject','2019-11-17 12:02:13'),(990309,'dodoos','','Access-Reject','2019-11-17 12:02:24'),(990310,'dodoos','','Access-Reject','2019-11-17 12:02:36'),(990311,'dodoos','','Access-Reject','2019-11-17 12:02:47'),(990312,'dodoos','','Access-Reject','2019-11-17 12:02:58'),(990313,'dodoos','','Access-Reject','2019-11-17 12:03:10'),(990314,'dodoos','','Access-Reject','2019-11-17 12:03:21'),(990315,'dodoos','','Access-Reject','2019-11-17 12:03:33'),(990316,'dodoos','','Access-Reject','2019-11-17 12:03:44'),(990317,'dodoos','','Access-Reject','2019-11-17 12:03:55'),(990318,'dodoos','','Access-Reject','2019-11-17 12:04:07'),(990319,'dodoos','','Access-Reject','2019-11-17 12:04:18'),(990320,'dodoos','','Access-Reject','2019-11-17 12:04:30'),(990321,'dodoos','','Access-Reject','2019-11-17 12:04:41'),(990322,'dodoos','','Access-Reject','2019-11-17 12:04:53'),(990323,'dodoos','','Access-Reject','2019-11-17 12:05:04'),(990324,'dodoos','','Access-Reject','2019-11-17 12:05:15'),(990325,'dodoos','','Access-Reject','2019-11-17 12:05:27'),(990326,'dodoos','','Access-Reject','2019-11-17 12:05:38'),(990327,'dodoos','','Access-Reject','2019-11-17 12:05:49'),(990328,'dodoos','','Access-Reject','2019-11-17 12:06:34'),(990329,'dodoos','','Access-Reject','2019-11-17 12:06:45'),(990330,'dodoos','','Access-Reject','2019-11-17 12:06:57'),(990331,'dodoos','','Access-Reject','2019-11-17 12:07:08'),(990332,'dodoos','','Access-Reject','2019-11-17 12:07:19'),(990333,'dodoos','','Access-Reject','2019-11-17 12:07:31'),(990334,'dodoos','','Access-Reject','2019-11-17 12:07:42'),(990335,'dodoos','','Access-Reject','2019-11-17 12:07:54'),(990336,'dodoos','','Access-Reject','2019-11-17 12:08:05'),(990337,'dodoos','','Access-Reject','2019-11-17 12:08:17'),(990338,'dodoos','','Access-Reject','2019-11-17 12:08:28'),(990339,'dodoos','','Access-Reject','2019-11-17 12:08:40'),(990340,'dodoos','','Access-Reject','2019-11-17 12:08:51'),(990341,'dodoos','','Access-Reject','2019-11-17 12:09:02'),(990342,'dodoos','','Access-Reject','2019-11-17 12:09:14'),(990343,'dodoos','','Access-Reject','2019-11-17 12:09:26'),(990344,'dodoos','','Access-Reject','2019-11-17 12:09:37'),(990345,'dodoos','','Access-Reject','2019-11-17 12:09:49'),(990346,'dodoos','','Access-Reject','2019-11-17 12:10:00'),(990347,'affiliation','','Access-Accept','2019-11-17 12:10:04'),(990348,'cegrad','','Access-Accept','2019-11-17 12:10:05'),(990349,'britwums','','Access-Accept','2019-11-17 12:10:05'),(990350,'anane-fenin','','Access-Accept','2019-11-17 12:10:06'),(990351,'dodoos','','Access-Reject','2019-11-17 12:10:11'),(990352,'dodoos','','Access-Reject','2019-11-17 12:10:23'),(990353,'dodoos','','Access-Reject','2019-11-17 12:10:34'),(990354,'dodoos','','Access-Reject','2019-11-17 12:10:46'),(990355,'dodoos','','Access-Reject','2019-11-17 12:10:57'),(990356,'dodoos','','Access-Reject','2019-11-17 12:11:10'),(990357,'dodoos','','Access-Reject','2019-11-17 12:11:21'),(990358,'dodoos','','Access-Reject','2019-11-17 12:11:33'),(990359,'dodoos','','Access-Reject','2019-11-17 12:11:44'),(990360,'dodoos','','Access-Reject','2019-11-17 12:11:48'),(990361,'dodoos','','Access-Reject','2019-11-17 12:11:50'),(990362,'dodoos','','Access-Reject','2019-11-17 12:11:51'),(990363,'dodoos','','Access-Reject','2019-11-17 12:11:53'),(990364,'dodoos','','Access-Reject','2019-11-17 12:11:56'),(990365,'dodoos','','Access-Reject','2019-11-17 12:12:01'),(990366,'dodoos','','Access-Reject','2019-11-17 12:12:09'),(990367,'Nerve technology','0x615f69ee2857caf890a5e8a558a326298f','Access-Reject','2019-11-17 12:12:12'),(990368,'dodoos','','Access-Reject','2019-11-17 12:12:21'),(990369,'dodoos','','Access-Reject','2019-11-17 12:12:32'),(990370,'dodoos','','Access-Reject','2019-11-17 12:12:44'),(990371,'dodoos','','Access-Reject','2019-11-17 12:12:55'),(990372,'dodoos','','Access-Reject','2019-11-17 12:13:06'),(990373,'dodoos','','Access-Reject','2019-11-17 12:13:18'),(990374,'dodoos','','Access-Reject','2019-11-17 12:13:29'),(990375,'dodoos','','Access-Reject','2019-11-17 12:13:42'),(990376,'dodoos','','Access-Reject','2019-11-17 12:13:53'),(990377,'dodoos','','Access-Reject','2019-11-17 12:14:04'),(990378,'dodoos','','Access-Reject','2019-11-17 12:14:16'),(990379,'dodoos','','Access-Reject','2019-11-17 12:14:27'),(990380,'dodoos','','Access-Reject','2019-11-17 12:14:39'),(990381,'dodoos','','Access-Reject','2019-11-17 12:14:50'),(990382,'dodoos','','Access-Reject','2019-11-17 12:15:01'),(990383,'dodoos','','Access-Reject','2019-11-17 12:15:13'),(990384,'dodoos','','Access-Reject','2019-11-17 12:15:24'),(990385,'dodoos','','Access-Reject','2019-11-17 12:15:36'),(990386,'dodoos','','Access-Reject','2019-11-17 12:15:47'),(990387,'dodoos','','Access-Reject','2019-11-17 12:15:58'),(990388,'dodoos','','Access-Reject','2019-11-17 12:16:10'),(990389,'dodoos','','Access-Reject','2019-11-17 12:16:21'),(990390,'dodoos','','Access-Reject','2019-11-17 12:16:33'),(990391,'dodoos','','Access-Reject','2019-11-17 12:16:44'),(990392,'dodoos','','Access-Reject','2019-11-17 12:16:57'),(990393,'dodoos','','Access-Reject','2019-11-17 12:17:08'),(990394,'dodoos','','Access-Reject','2019-11-17 12:17:19'),(990395,'dodoos','','Access-Reject','2019-11-17 12:17:31'),(990396,'dodoos','','Access-Reject','2019-11-17 12:17:42'),(990397,'dodoos','','Access-Reject','2019-11-17 12:17:54'),(990398,'dodoos','','Access-Reject','2019-11-17 12:18:05'),(990399,'dodoos','','Access-Reject','2019-11-17 12:18:16'),(990400,'dodoos','','Access-Reject','2019-11-17 12:18:28'),(990401,'dodoos','','Access-Reject','2019-11-17 12:18:39'),(990402,'dodoos','','Access-Reject','2019-11-17 12:18:51'),(990403,'dodoos','','Access-Reject','2019-11-17 12:19:02'),(990404,'dodoos','','Access-Reject','2019-11-17 12:19:13'),(990405,'dodoos','','Access-Reject','2019-11-17 12:19:25'),(990406,'dodoos','','Access-Reject','2019-11-17 12:19:36'),(990407,'dodoos','','Access-Reject','2019-11-17 12:19:48'),(990408,'dodoos','','Access-Reject','2019-11-17 12:19:59'),(990409,'dodoos','','Access-Reject','2019-11-17 12:20:11'),(990410,'dodoos','','Access-Reject','2019-11-17 12:20:22'),(990411,'dodoos','','Access-Reject','2019-11-17 12:20:33'),(990412,'dodoos','','Access-Reject','2019-11-17 12:20:45'),(990413,'dodoos','','Access-Reject','2019-11-17 12:20:56'),(990414,'dodoos','','Access-Reject','2019-11-17 12:21:07'),(990415,'dodoos','','Access-Reject','2019-11-17 12:21:19'),(990416,'dodoos','','Access-Reject','2019-11-17 12:21:30'),(990417,'dodoos','','Access-Reject','2019-11-17 12:21:42'),(990418,'dodoos','','Access-Reject','2019-11-17 12:21:53'),(990419,'dodoos','','Access-Reject','2019-11-17 12:22:05'),(990420,'dodoos','','Access-Reject','2019-11-17 12:22:16'),(990421,'dodoos','','Access-Reject','2019-11-17 12:22:28'),(990422,'dodoos','','Access-Reject','2019-11-17 12:22:39'),(990423,'dodoos','','Access-Reject','2019-11-17 12:22:51'),(990424,'dodoos','','Access-Reject','2019-11-17 12:23:02'),(990425,'dodoos','','Access-Reject','2019-11-17 12:23:13'),(990426,'dodoos','','Access-Reject','2019-11-17 12:23:25'),(990427,'dodoos','','Access-Reject','2019-11-17 12:23:37'),(990428,'dodoos','','Access-Reject','2019-11-17 12:23:48'),(990429,'dodoos','','Access-Reject','2019-11-17 12:23:59'),(990430,'dodoos','','Access-Reject','2019-11-17 12:24:11'),(990431,'dodoos','','Access-Reject','2019-11-17 12:24:22'),(990432,'dodoos','','Access-Reject','2019-11-17 12:24:33'),(990433,'dodoos','','Access-Reject','2019-11-17 12:24:45'),(990434,'dodoos','','Access-Reject','2019-11-17 12:24:56'),(990435,'dodoos','','Access-Reject','2019-11-17 12:25:08'),(990436,'dodoos','','Access-Reject','2019-11-17 12:25:19'),(990437,'dodoos','','Access-Reject','2019-11-17 12:25:30'),(990438,'dodoos','','Access-Reject','2019-11-17 12:25:42'),(990439,'dodoos','','Access-Reject','2019-11-17 12:25:53'),(990440,'dodoos','','Access-Reject','2019-11-17 12:26:05'),(990441,'dodoos','','Access-Reject','2019-11-17 12:26:16'),(990442,'dodoos','','Access-Reject','2019-11-17 12:26:27'),(990443,'dodoos','','Access-Reject','2019-11-17 12:26:39'),(990444,'dodoos','','Access-Reject','2019-11-17 12:26:50'),(990445,'dodoos','','Access-Reject','2019-11-17 12:27:02'),(990446,'dodoos','','Access-Reject','2019-11-17 12:27:13'),(990447,'dodoos','','Access-Reject','2019-11-17 12:27:24'),(990448,'baduwa','','Access-Accept','2019-11-17 12:27:29'),(990449,'dodoos','','Access-Reject','2019-11-17 12:27:36'),(990450,'dodoos','','Access-Reject','2019-11-17 12:27:47'),(990451,'dodoos','','Access-Reject','2019-11-17 12:27:58'),(990452,'dodoos','','Access-Reject','2019-11-17 12:28:10'),(990453,'dodoos','','Access-Reject','2019-11-17 12:28:21'),(990454,'dodoos','','Access-Reject','2019-11-17 12:28:33'),(990455,'dodoos','','Access-Reject','2019-11-17 12:28:44'),(990456,'dodoos','','Access-Reject','2019-11-17 12:28:56'),(990457,'dodoos','','Access-Reject','2019-11-17 12:29:07'),(990458,'dodoos','','Access-Reject','2019-11-17 12:29:18'),(990459,'dodoos','','Access-Reject','2019-11-17 12:29:30'),(990460,'dodoos','','Access-Reject','2019-11-17 12:29:41'),(990461,'dodoos','','Access-Reject','2019-11-17 12:29:53'),(990462,'dodoos','','Access-Reject','2019-11-17 12:30:04'),(990463,'dodoos','','Access-Reject','2019-11-17 12:30:15'),(990464,'dodoos','','Access-Reject','2019-11-17 12:30:27'),(990465,'dodoos','','Access-Reject','2019-11-17 12:30:38'),(990466,'dodoos','','Access-Reject','2019-11-17 12:30:50'),(990467,'dodoos','','Access-Reject','2019-11-17 12:31:01'),(990468,'dodoos','','Access-Reject','2019-11-17 12:31:12'),(990469,'dodoos','','Access-Reject','2019-11-17 12:31:24'),(990470,'dodoos','','Access-Reject','2019-11-17 12:31:35'),(990471,'dodoos','','Access-Reject','2019-11-17 12:31:47'),(990472,'dodoos','','Access-Reject','2019-11-17 12:31:58'),(990473,'dodoos','','Access-Reject','2019-11-17 12:32:10'),(990474,'dodoos','','Access-Reject','2019-11-17 12:32:21'),(990475,'dodoos','','Access-Reject','2019-11-17 12:32:32'),(990476,'dodoos','','Access-Reject','2019-11-17 12:32:44'),(990477,'dodoos','','Access-Reject','2019-11-17 12:32:55'),(990478,'dodoos','','Access-Reject','2019-11-17 12:33:07'),(990479,'dodoos','','Access-Reject','2019-11-17 12:33:18'),(990480,'dodoos','','Access-Reject','2019-11-17 12:33:29'),(990481,'dodoos','','Access-Reject','2019-11-17 12:33:41'),(990482,'dodoos','','Access-Reject','2019-11-17 12:33:52'),(990483,'dodoos','','Access-Reject','2019-11-17 12:34:04'),(990484,'dodoos','','Access-Reject','2019-11-17 12:34:15'),(990485,'dodoos','','Access-Reject','2019-11-17 12:34:26'),(990486,'dodoos','','Access-Reject','2019-11-17 12:34:38'),(990487,'dodoos','','Access-Reject','2019-11-17 12:34:49'),(990488,'src_hostel','','Access-Accept','2019-11-17 12:34:54'),(990489,'dodoos','','Access-Reject','2019-11-17 12:35:01'),(990490,'dodoos','','Access-Reject','2019-11-17 12:35:12'),(990491,'dodoos','','Access-Reject','2019-11-17 12:35:23'),(990492,'dodoos','','Access-Reject','2019-11-17 12:35:35'),(990493,'dodoos','','Access-Reject','2019-11-17 12:35:46'),(990494,'dodoos','','Access-Reject','2019-11-17 12:35:58'),(990495,'dodoos','','Access-Reject','2019-11-17 12:36:09'),(990496,'dodoos','','Access-Reject','2019-11-17 12:36:20'),(990497,'dodoos','','Access-Reject','2019-11-17 12:36:32'),(990498,'dodoos','','Access-Reject','2019-11-17 12:36:43'),(990499,'dodoos','','Access-Reject','2019-11-17 12:36:55'),(990500,'dodoos','','Access-Reject','2019-11-17 12:37:06'),(990501,'dodoos','','Access-Reject','2019-11-17 12:37:17'),(990502,'dodoos','','Access-Reject','2019-11-17 12:37:29'),(990503,'dodoos','','Access-Reject','2019-11-17 12:37:40'),(990504,'dodoos','','Access-Reject','2019-11-17 12:37:52'),(990505,'dodoos','','Access-Reject','2019-11-17 12:38:03'),(990506,'dodoos','','Access-Reject','2019-11-17 12:38:15'),(990507,'dodoos','','Access-Reject','2019-11-17 12:38:27'),(990508,'dodoos','','Access-Reject','2019-11-17 12:38:38'),(990509,'dodoos','','Access-Reject','2019-11-17 12:38:50'),(990510,'dodoos','','Access-Reject','2019-11-17 12:39:01'),(990511,'dodoos','','Access-Reject','2019-11-17 12:39:12'),(990512,'dodoos','','Access-Reject','2019-11-17 12:39:24'),(990513,'dodoos','','Access-Reject','2019-11-17 12:39:35'),(990514,'dodoos','','Access-Reject','2019-11-17 12:39:46'),(990515,'dodoos','','Access-Reject','2019-11-17 12:39:58'),(990516,'capitalhill','','Access-Accept','2019-11-17 12:40:03'),(990517,'dodoos','','Access-Reject','2019-11-17 12:40:09'),(990518,'dodoos','','Access-Reject','2019-11-17 12:40:21'),(990519,'dodoos','','Access-Reject','2019-11-17 12:40:32'),(990520,'dodoos','','Access-Reject','2019-11-17 12:40:43'),(990521,'dodoos','','Access-Reject','2019-11-17 12:40:55'),(990522,'dodoos','','Access-Reject','2019-11-17 12:41:06'),(990523,'dodoos','','Access-Reject','2019-11-17 12:41:18'),(990524,'dodoos','','Access-Reject','2019-11-17 12:41:29'),(990525,'dodoos','','Access-Reject','2019-11-17 12:41:41'),(990526,'dodoos','','Access-Reject','2019-11-17 12:41:52'),(990527,'dodoos','','Access-Reject','2019-11-17 12:42:03'),(990528,'dodoos','','Access-Reject','2019-11-17 12:42:15'),(990529,'dodoos','','Access-Reject','2019-11-17 12:42:26'),(990530,'dodoos','','Access-Reject','2019-11-17 12:42:38'),(990531,'dodoos','','Access-Reject','2019-11-17 12:42:49'),(990532,'dodoos','','Access-Reject','2019-11-17 12:43:00'),(990533,'dodoos','','Access-Reject','2019-11-17 12:43:12'),(990534,'dodoos','','Access-Reject','2019-11-17 12:43:23'),(990535,'dodoos','','Access-Reject','2019-11-17 12:43:37'),(990536,'dodoos','','Access-Reject','2019-11-17 12:43:49'),(990537,'dodoos','','Access-Reject','2019-11-17 12:44:00'),(990538,'dodoos','','Access-Reject','2019-11-17 12:44:11'),(990539,'dodoos','','Access-Reject','2019-11-17 12:44:23'),(990540,'dodoos','','Access-Reject','2019-11-17 12:44:34'),(990541,'dodoos','','Access-Reject','2019-11-17 12:44:45'),(990542,'dodoos','','Access-Reject','2019-11-17 12:44:57'),(990543,'dodoos','','Access-Reject','2019-11-17 12:45:08'),(990544,'dodoos','','Access-Reject','2019-11-17 12:45:20'),(990545,'dodoos','','Access-Reject','2019-11-17 12:45:31'),(990546,'dodoos','','Access-Reject','2019-11-17 12:45:42'),(990547,'dodoos','','Access-Reject','2019-11-17 12:45:54'),(990548,'ekpetis','','Access-Accept','2019-11-17 12:46:02'),(990549,'dodoos','','Access-Reject','2019-11-17 12:46:05'),(990550,'dodoos','','Access-Reject','2019-11-17 12:46:17'),(990551,'dodoos','','Access-Reject','2019-11-17 12:46:28'),(990552,'dodoos','','Access-Reject','2019-11-17 12:46:39'),(990553,'dodoos','','Access-Reject','2019-11-17 12:46:51'),(990554,'dodoos','','Access-Reject','2019-11-17 12:47:02'),(990555,'dodoos','','Access-Reject','2019-11-17 12:47:14'),(990556,'dodoos','','Access-Reject','2019-11-17 12:47:25'),(990557,'dodoos','','Access-Reject','2019-11-17 12:47:36'),(990558,'dodoos','','Access-Reject','2019-11-17 12:47:48'),(990559,'dodoos','','Access-Reject','2019-11-17 12:47:59'),(990560,'dodoos','','Access-Reject','2019-11-17 12:48:10'),(990561,'dodoos','','Access-Reject','2019-11-17 12:48:22'),(990562,'dodoos','','Access-Reject','2019-11-17 12:48:33'),(990563,'dodoos','','Access-Reject','2019-11-17 12:48:45'),(990564,'dodoos','','Access-Reject','2019-11-17 12:48:56'),(990565,'dodoos','','Access-Reject','2019-11-17 12:49:07'),(990566,'dodoos','','Access-Reject','2019-11-17 12:49:19'),(990567,'dodoos','','Access-Reject','2019-11-17 12:49:30'),(990568,'dodoos','','Access-Reject','2019-11-17 12:49:42'),(990569,'dodoos','','Access-Reject','2019-11-17 12:49:53'),(990570,'dodoos','','Access-Reject','2019-11-17 12:50:04'),(990571,'dodoos','','Access-Reject','2019-11-17 12:50:16'),(990572,'dodoos','','Access-Reject','2019-11-17 12:50:27'),(990573,'dodoos','','Access-Reject','2019-11-17 12:50:39'),(990574,'dodoos','','Access-Reject','2019-11-17 12:50:50'),(990575,'dodoos','','Access-Reject','2019-11-17 12:51:01'),(990576,'dodoos','','Access-Reject','2019-11-17 12:51:13'),(990577,'dodoos','','Access-Reject','2019-11-17 12:51:24'),(990578,'dodoos','','Access-Reject','2019-11-17 12:51:36'),(990579,'dodoos','','Access-Reject','2019-11-17 12:51:47'),(990580,'dodoos','','Access-Reject','2019-11-17 12:51:58'),(990581,'dodoos','','Access-Reject','2019-11-17 12:52:10'),(990582,'dodoos','','Access-Reject','2019-11-17 12:52:21'),(990583,'dodoos','','Access-Reject','2019-11-17 12:52:32'),(990584,'dodoos','','Access-Reject','2019-11-17 12:52:44'),(990585,'dodoos','','Access-Reject','2019-11-17 12:52:55'),(990586,'dodoos','','Access-Reject','2019-11-17 12:53:07'),(990587,'dodoos','','Access-Reject','2019-11-17 12:53:18'),(990588,'dodoos','','Access-Reject','2019-11-17 12:53:30'),(990589,'dodoos','','Access-Reject','2019-11-17 12:53:41'),(990590,'dodoos','','Access-Reject','2019-11-17 12:53:52'),(990591,'dodoos','','Access-Reject','2019-11-17 12:54:04'),(990592,'dodoos','','Access-Reject','2019-11-17 12:54:15'),(990593,'dodoos','','Access-Reject','2019-11-17 12:54:26'),(990594,'dodoos','','Access-Reject','2019-11-17 12:54:38'),(990595,'dodoos','','Access-Reject','2019-11-17 12:54:49'),(990596,'dodoos','','Access-Reject','2019-11-17 12:55:01'),(990597,'dodoos','','Access-Reject','2019-11-17 12:55:12'),(990598,'dodoos','','Access-Reject','2019-11-17 12:55:23'),(990599,'dodoos','','Access-Reject','2019-11-17 12:55:35'),(990600,'dodoos','','Access-Reject','2019-11-17 12:55:46'),(990601,'dodoos','','Access-Reject','2019-11-17 12:55:58'),(990602,'dodoos','','Access-Reject','2019-11-17 12:56:09'),(990603,'dodoos','','Access-Reject','2019-11-17 12:56:21'),(990604,'dodoos','','Access-Reject','2019-11-17 12:56:32'),(990605,'dodoos','','Access-Reject','2019-11-17 12:56:43'),(990606,'dodoos','','Access-Reject','2019-11-17 12:56:55'),(990607,'dodoos','','Access-Reject','2019-11-17 12:57:06'),(990608,'dodoos','','Access-Reject','2019-11-17 12:57:18'),(990609,'dodoos','','Access-Reject','2019-11-17 12:57:29'),(990610,'dodoos','','Access-Reject','2019-11-17 12:57:41'),(990611,'dodoos','','Access-Reject','2019-11-17 12:57:52'),(990612,'dodoos','','Access-Reject','2019-11-17 12:58:03'),(990613,'dodoos','','Access-Reject','2019-11-17 12:58:15'),(990614,'dodoos','','Access-Reject','2019-11-17 12:58:26'),(990615,'dodoos','','Access-Reject','2019-11-17 12:58:38'),(990616,'dodoos','','Access-Reject','2019-11-17 12:58:49'),(990617,'dodoos','','Access-Reject','2019-11-17 12:59:00'),(990618,'dodoos','','Access-Reject','2019-11-17 12:59:12'),(990619,'dodoos','','Access-Reject','2019-11-17 12:59:23'),(990620,'dodoos','','Access-Reject','2019-11-17 12:59:35'),(990621,'dodoos','','Access-Reject','2019-11-17 12:59:46'),(990622,'dodoos','','Access-Reject','2019-11-17 12:59:58'),(990623,'dodoos','','Access-Reject','2019-11-17 13:00:09'),(990624,'dodoos','','Access-Reject','2019-11-17 13:00:20'),(990625,'dodoos','','Access-Reject','2019-11-17 13:00:32'),(990626,'dodoos','','Access-Reject','2019-11-17 13:00:43'),(990627,'dodoos','','Access-Reject','2019-11-17 13:00:55'),(990628,'dodoos','','Access-Reject','2019-11-17 13:01:06'),(990629,'dodoos','','Access-Reject','2019-11-17 13:01:17'),(990630,'dodoos','','Access-Reject','2019-11-17 13:01:29'),(990631,'dodoos','','Access-Reject','2019-11-17 13:01:40'),(990632,'dodoos','','Access-Reject','2019-11-17 13:01:52'),(990633,'dodoos','','Access-Reject','2019-11-17 13:02:03'),(990634,'dodoos','','Access-Reject','2019-11-17 13:02:15'),(990635,'dodoos','','Access-Reject','2019-11-17 13:02:26'),(990636,'dodoos','','Access-Reject','2019-11-17 13:02:37'),(990637,'dodoos','','Access-Reject','2019-11-17 13:02:49'),(990638,'dodoos','','Access-Reject','2019-11-17 13:03:01'),(990639,'dodoos','','Access-Reject','2019-11-17 13:03:12'),(990640,'dodoos','','Access-Reject','2019-11-17 13:03:23'),(990641,'dodoos','','Access-Reject','2019-11-17 13:03:35'),(990642,'dodoos','','Access-Reject','2019-11-17 13:03:46'),(990643,'dodoos','','Access-Reject','2019-11-17 13:03:58'),(990644,'dodoos','','Access-Reject','2019-11-17 13:04:09'),(990645,'dodoos','','Access-Reject','2019-11-17 13:04:20'),(990646,'dodoos','','Access-Reject','2019-11-17 13:04:32'),(990647,'dodoos','','Access-Reject','2019-11-17 13:04:43'),(990648,'dodoos','','Access-Reject','2019-11-17 13:04:55'),(990649,'dodoos','','Access-Reject','2019-11-17 13:05:06'),(990650,'dodoos','','Access-Reject','2019-11-17 13:05:17'),(990651,'dodoos','','Access-Reject','2019-11-17 13:05:29'),(990652,'dodoos','','Access-Reject','2019-11-17 13:05:40'),(990653,'dodoos','','Access-Reject','2019-11-17 13:05:52'),(990654,'dodoos','','Access-Reject','2019-11-17 13:06:03'),(990655,'dodoos','','Access-Reject','2019-11-17 13:06:14'),(990656,'dodoos','','Access-Reject','2019-11-17 13:06:26'),(990657,'dodoos','','Access-Reject','2019-11-17 13:06:37'),(990658,'dodoos','','Access-Reject','2019-11-17 13:06:48'),(990659,'dodoos','','Access-Reject','2019-11-17 13:07:00'),(990660,'dodoos','','Access-Reject','2019-11-17 13:07:12'),(990661,'dodoos','','Access-Reject','2019-11-17 13:07:23'),(990662,'dodoos','','Access-Reject','2019-11-17 13:07:34'),(990663,'dodoos','','Access-Reject','2019-11-17 13:07:46'),(990664,'dodoos','','Access-Reject','2019-11-17 13:07:57'),(990665,'dodoos','','Access-Reject','2019-11-17 13:08:08'),(990666,'dodoos','','Access-Reject','2019-11-17 13:08:20'),(990667,'dodoos','','Access-Reject','2019-11-17 13:08:32'),(990668,'dodoos','','Access-Reject','2019-11-17 13:08:43'),(990669,'dodoos','','Access-Reject','2019-11-17 13:08:55'),(990670,'dodoos','','Access-Reject','2019-11-17 13:09:06'),(990671,'dodoos','','Access-Reject','2019-11-17 13:09:18'),(990672,'dodoos','','Access-Reject','2019-11-17 13:09:29'),(990673,'dodoos','','Access-Reject','2019-11-17 13:09:40'),(990674,'dodoos','','Access-Reject','2019-11-17 13:09:52'),(990675,'dodoos','','Access-Reject','2019-11-17 13:10:03'),(990676,'dodoos','','Access-Reject','2019-11-17 13:10:15'),(990677,'dodoos','','Access-Reject','2019-11-17 13:10:26'),(990678,'dodoos','','Access-Reject','2019-11-17 13:10:38'),(990679,'dodoos','','Access-Reject','2019-11-17 13:10:49'),(990680,'dodoos','','Access-Reject','2019-11-17 13:11:01'),(990681,'dodoos','','Access-Reject','2019-11-17 13:11:12'),(990682,'dodoos','','Access-Reject','2019-11-17 13:11:24'),(990683,'dodoos','','Access-Reject','2019-11-17 13:11:35'),(990684,'dodoos','','Access-Reject','2019-11-17 13:11:47'),(990685,'dodoos','','Access-Reject','2019-11-17 13:11:49'),(990686,'dodoos','','Access-Reject','2019-11-17 13:11:50'),(990687,'dodoos','','Access-Reject','2019-11-17 13:11:53'),(990688,'dodoos','','Access-Reject','2019-11-17 13:11:55'),(990689,'dodoos','','Access-Reject','2019-11-17 13:11:58'),(990690,'dodoos','','Access-Reject','2019-11-17 13:12:03'),(990691,'dodoos','','Access-Reject','2019-11-17 13:12:13'),(990692,'dodoos','','Access-Reject','2019-11-17 13:12:25'),(990693,'dodoos','','Access-Reject','2019-11-17 13:12:37'),(990694,'dodoos','','Access-Reject','2019-11-17 13:12:48'),(990695,'dodoos','','Access-Reject','2019-11-17 13:13:00'),(990696,'dodoos','','Access-Reject','2019-11-17 13:13:11'),(990697,'dodoos','','Access-Reject','2019-11-17 13:13:23'),(990698,'dodoos','','Access-Reject','2019-11-17 13:13:34'),(990699,'dodoos','','Access-Reject','2019-11-17 13:13:46'),(990700,'dodoos','','Access-Reject','2019-11-17 13:13:57'),(990701,'dodoos','','Access-Reject','2019-11-17 13:14:09'),(990702,'dodoos','','Access-Reject','2019-11-17 13:14:20'),(990703,'dodoos','','Access-Reject','2019-11-17 13:14:32'),(990704,'dodoos','','Access-Reject','2019-11-17 13:14:44'),(990705,'dodoos','','Access-Reject','2019-11-17 13:14:55'),(990706,'dodoos','','Access-Reject','2019-11-17 13:15:07'),(990707,'dodoos','','Access-Reject','2019-11-17 13:15:18'),(990708,'dodoos','','Access-Reject','2019-11-17 13:15:30'),(990709,'dodoos','','Access-Reject','2019-11-17 13:15:42'),(990710,'dodoos','','Access-Reject','2019-11-17 13:15:54'),(990711,'dodoos','','Access-Reject','2019-11-17 13:16:05'),(990712,'dodoos','','Access-Reject','2019-11-17 13:16:17'),(990713,'dodoos','','Access-Reject','2019-11-17 13:16:28'),(990714,'dodoos','','Access-Reject','2019-11-17 13:16:40'),(990715,'dodoos','','Access-Reject','2019-11-17 13:16:52'),(990716,'dodoos','','Access-Reject','2019-11-17 13:17:03'),(990717,'dodoos','','Access-Reject','2019-11-17 13:17:15'),(990718,'dodoos','','Access-Reject','2019-11-17 13:17:27'),(990719,'dodoos','','Access-Reject','2019-11-17 13:17:38'),(990720,'dodoos','','Access-Reject','2019-11-17 13:17:51'),(990721,'dodoos','','Access-Reject','2019-11-17 13:18:03'),(990722,'dodoos','','Access-Reject','2019-11-17 13:18:15'),(990723,'dodoos','','Access-Reject','2019-11-17 13:18:26'),(990724,'dodoos','','Access-Reject','2019-11-17 13:18:38'),(990725,'dodoos','','Access-Reject','2019-11-17 13:18:49'),(990726,'dodoos','','Access-Reject','2019-11-17 13:19:01'),(990727,'dodoos','','Access-Reject','2019-11-17 13:19:12'),(990728,'dodoos','','Access-Reject','2019-11-17 13:19:24'),(990729,'dodoos','','Access-Reject','2019-11-17 13:19:35'),(990730,'dodoos','','Access-Reject','2019-11-17 13:19:47'),(990731,'dodoos','','Access-Reject','2019-11-17 13:19:58'),(990732,'dodoos','','Access-Reject','2019-11-17 13:20:10'),(990733,'dodoos','','Access-Reject','2019-11-17 13:20:21'),(990734,'dodoos','','Access-Reject','2019-11-17 13:20:32'),(990735,'dodoos','','Access-Reject','2019-11-17 13:20:44'),(990736,'dodoos','','Access-Reject','2019-11-17 13:20:56'),(990737,'dodoos','','Access-Reject','2019-11-17 13:21:07'),(990738,'dodoos','','Access-Reject','2019-11-17 13:21:19'),(990739,'dodoos','','Access-Reject','2019-11-17 13:21:30'),(990740,'dodoos','','Access-Reject','2019-11-17 13:21:41'),(990741,'dodoos','','Access-Reject','2019-11-17 13:21:53'),(990742,'dodoos','','Access-Reject','2019-11-17 13:22:05'),(990743,'dodoos','','Access-Reject','2019-11-17 13:22:16'),(990744,'dodoos','','Access-Reject','2019-11-17 13:22:28'),(990745,'dodoos','','Access-Reject','2019-11-17 13:22:39'),(990746,'dodoos','','Access-Reject','2019-11-17 13:22:51'),(990747,'dodoos','','Access-Reject','2019-11-17 13:23:02'),(990748,'dodoos','','Access-Reject','2019-11-17 13:23:14'),(990749,'dodoos','','Access-Reject','2019-11-17 13:23:25'),(990750,'dodoos','','Access-Reject','2019-11-17 13:23:37'),(990751,'dodoos','','Access-Reject','2019-11-17 13:23:48'),(990752,'dodoos','','Access-Reject','2019-11-17 13:23:59'),(990753,'dodoos','','Access-Reject','2019-11-17 13:24:11'),(990754,'dodoos','','Access-Reject','2019-11-17 13:24:22'),(990755,'dodoos','','Access-Reject','2019-11-17 13:24:34'),(990756,'dodoos','','Access-Reject','2019-11-17 13:24:46'),(990757,'dodoos','','Access-Reject','2019-11-17 13:24:57'),(990758,'dodoos','','Access-Reject','2019-11-17 13:25:09'),(990759,'dodoos','','Access-Reject','2019-11-17 13:25:20'),(990760,'dodoos','','Access-Reject','2019-11-17 13:25:33'),(990761,'pempamsie','','Access-Accept','2019-11-17 13:25:43'),(990762,'dodoos','','Access-Reject','2019-11-17 13:25:45'),(990763,'dodoos','','Access-Reject','2019-11-17 13:25:56'),(990764,'dodoos','','Access-Reject','2019-11-17 13:26:08'),(990765,'dodoos','','Access-Reject','2019-11-17 13:26:20'),(990766,'dodoos','','Access-Reject','2019-11-17 13:26:31'),(990767,'dodoos','','Access-Reject','2019-11-17 13:26:43'),(990768,'dodoos','','Access-Reject','2019-11-17 13:26:55'),(990769,'dodoos','','Access-Reject','2019-11-17 13:27:06'),(990770,'dodoos','','Access-Reject','2019-11-17 13:27:18'),(990771,'baduwa','','Access-Accept','2019-11-17 13:27:29'),(990772,'dodoos','','Access-Reject','2019-11-17 13:27:30'),(990773,'dodoos','','Access-Reject','2019-11-17 13:27:41'),(990774,'dodoos','','Access-Reject','2019-11-17 13:27:52'),(990775,'dodoos','','Access-Reject','2019-11-17 13:28:04'),(990776,'dodoos','','Access-Reject','2019-11-17 13:28:16'),(990777,'dodoos','','Access-Reject','2019-11-17 13:28:27'),(990778,'dodoos','','Access-Reject','2019-11-17 13:28:39'),(990779,'dodoos','','Access-Reject','2019-11-17 13:28:50'),(990780,'dodoos','','Access-Reject','2019-11-17 13:29:02'),(990781,'dodoos','','Access-Reject','2019-11-17 13:29:13'),(990782,'dodoos','','Access-Reject','2019-11-17 13:29:24'),(990783,'dodoos','','Access-Reject','2019-11-17 13:29:36'),(990784,'dodoos','','Access-Reject','2019-11-17 13:29:47'),(990785,'dodoos','','Access-Reject','2019-11-17 13:29:59'),(990786,'dodoos','','Access-Reject','2019-11-17 13:30:11'),(990787,'dodoos','','Access-Reject','2019-11-17 13:30:22'),(990788,'dodoos','','Access-Reject','2019-11-17 13:30:34'),(990789,'dodoos','','Access-Reject','2019-11-17 13:30:45'),(990790,'dodoos','','Access-Reject','2019-11-17 13:30:57'),(990791,'dodoos','','Access-Reject','2019-11-17 13:31:10'),(990792,'dodoos','','Access-Reject','2019-11-17 13:31:21'),(990793,'dodoos','','Access-Reject','2019-11-17 13:31:33'),(990794,'dodoos','','Access-Reject','2019-11-17 13:31:45'),(990795,'dodoos','','Access-Reject','2019-11-17 13:31:57'),(990796,'dodoos','','Access-Reject','2019-11-17 13:32:08'),(990797,'dodoos','','Access-Reject','2019-11-17 13:32:20'),(990798,'dodoos','','Access-Reject','2019-11-17 13:32:32'),(990799,'dodoos','','Access-Reject','2019-11-17 13:32:44'),(990800,'dodoos','','Access-Reject','2019-11-17 13:32:56'),(990801,'dodoos','','Access-Reject','2019-11-17 13:33:08'),(990802,'dodoos','','Access-Reject','2019-11-17 13:33:19'),(990803,'dodoos','','Access-Reject','2019-11-17 13:33:31'),(990804,'dodoos','','Access-Reject','2019-11-17 13:33:43'),(990805,'dodoos','','Access-Reject','2019-11-17 13:33:56'),(990806,'dodoos','','Access-Reject','2019-11-17 13:34:09'),(990807,'dodoos','','Access-Reject','2019-11-17 13:34:20'),(990808,'dodoos','','Access-Reject','2019-11-17 13:34:32'),(990809,'dodoos','','Access-Reject','2019-11-17 13:34:44'),(990810,'src_hostel','','Access-Accept','2019-11-17 13:34:54'),(990811,'dodoos','','Access-Reject','2019-11-17 13:34:55'),(990812,'dodoos','','Access-Reject','2019-11-17 13:35:07'),(990813,'dodoos','','Access-Reject','2019-11-17 13:35:18'),(990814,'dodoos','','Access-Reject','2019-11-17 13:35:30'),(990815,'dodoos','','Access-Reject','2019-11-17 13:35:42'),(990816,'dodoos','','Access-Reject','2019-11-17 13:35:54'),(990817,'dodoos','','Access-Reject','2019-11-17 13:36:06'),(990818,'dodoos','','Access-Reject','2019-11-17 13:36:17'),(990819,'dodoos','','Access-Reject','2019-11-17 13:36:30'),(990820,'dodoos','','Access-Reject','2019-11-17 13:36:42'),(990821,'dodoos','','Access-Reject','2019-11-17 13:36:54'),(990822,'dodoos','','Access-Reject','2019-11-17 13:37:05'),(990823,'dodoos','','Access-Reject','2019-11-17 13:37:17'),(990824,'dodoos','','Access-Reject','2019-11-17 13:37:29'),(990825,'dodoos','','Access-Reject','2019-11-17 13:37:40'),(990826,'dodoos','','Access-Reject','2019-11-17 13:37:52'),(990827,'dodoos','','Access-Reject','2019-11-17 13:38:04'),(990828,'dodoos','','Access-Reject','2019-11-17 13:38:15'),(990829,'dodoos','','Access-Reject','2019-11-17 13:38:26'),(990830,'dodoos','','Access-Reject','2019-11-17 13:38:38'),(990831,'dodoos','','Access-Reject','2019-11-17 13:38:50'),(990832,'dodoos','','Access-Reject','2019-11-17 13:39:01'),(990833,'dodoos','','Access-Reject','2019-11-17 13:39:13'),(990834,'dodoos','','Access-Reject','2019-11-17 13:39:25'),(990835,'dodoos','','Access-Reject','2019-11-17 13:39:36'),(990836,'dodoos','','Access-Reject','2019-11-17 13:39:48'),(990837,'dodoos','','Access-Reject','2019-11-17 13:40:00'),(990838,'capitalhill','','Access-Accept','2019-11-17 13:40:04'),(990839,'dodoos','','Access-Reject','2019-11-17 13:40:12'),(990840,'dodoos','','Access-Reject','2019-11-17 13:40:23'),(990841,'dodoos','','Access-Reject','2019-11-17 13:40:35'),(990842,'dodoos','','Access-Reject','2019-11-17 13:40:46'),(990843,'dodoos','','Access-Reject','2019-11-17 13:40:58'),(990844,'dodoos','','Access-Reject','2019-11-17 13:41:09'),(990845,'dodoos','','Access-Reject','2019-11-17 13:41:20'),(990846,'dodoos','','Access-Reject','2019-11-17 13:41:32'),(990847,'dodoos','','Access-Reject','2019-11-17 13:41:44'),(990848,'dodoos','','Access-Reject','2019-11-17 13:41:56'),(990849,'dodoos','','Access-Reject','2019-11-17 13:42:07'),(990850,'dodoos','','Access-Reject','2019-11-17 13:42:19'),(990851,'dodoos','','Access-Reject','2019-11-17 13:42:30'),(990852,'dodoos','','Access-Reject','2019-11-17 13:42:42'),(990853,'dodoos','','Access-Reject','2019-11-17 13:42:53'),(990854,'dodoos','','Access-Reject','2019-11-17 13:43:05'),(990855,'dodoos','','Access-Reject','2019-11-17 13:43:17'),(990856,'dodoos','','Access-Reject','2019-11-17 13:43:28'),(990857,'dodoos','','Access-Reject','2019-11-17 13:43:40'),(990858,'dodoos','','Access-Reject','2019-11-17 13:43:51'),(990859,'dodoos','','Access-Reject','2019-11-17 13:44:03'),(990860,'dodoos','','Access-Reject','2019-11-17 13:44:15'),(990861,'dodoos','','Access-Reject','2019-11-17 13:44:27'),(990862,'dodoos','','Access-Reject','2019-11-17 13:44:40'),(990863,'dodoos','','Access-Reject','2019-11-17 13:44:52'),(990864,'dodoos','','Access-Reject','2019-11-17 13:45:03'),(990865,'dodoos','','Access-Reject','2019-11-17 13:45:15'),(990866,'dodoos','','Access-Reject','2019-11-17 13:45:27'),(990867,'dodoos','','Access-Reject','2019-11-17 13:45:39'),(990868,'dodoos','','Access-Reject','2019-11-17 13:45:51'),(990869,'ekpetis','','Access-Accept','2019-11-17 13:46:02'),(990870,'dodoos','','Access-Reject','2019-11-17 13:46:03'),(990871,'dodoos','','Access-Reject','2019-11-17 13:46:14'),(990872,'dodoos','','Access-Reject','2019-11-17 13:46:27'),(990873,'dodoos','','Access-Reject','2019-11-17 13:46:40'),(990874,'dodoos','','Access-Reject','2019-11-17 13:46:52'),(990875,'dodoos','','Access-Reject','2019-11-17 13:47:04'),(990876,'dodoos','','Access-Reject','2019-11-17 13:47:16'),(990877,'dodoos','','Access-Reject','2019-11-17 13:47:27'),(990878,'dodoos','','Access-Reject','2019-11-17 13:47:39'),(990879,'dodoos','','Access-Reject','2019-11-17 13:47:51'),(990880,'dodoos','','Access-Reject','2019-11-17 13:48:03'),(990881,'dodoos','','Access-Reject','2019-11-17 13:48:15'),(990882,'dodoos','','Access-Reject','2019-11-17 13:48:27'),(990883,'dodoos','','Access-Reject','2019-11-17 13:48:39'),(990884,'dodoos','','Access-Reject','2019-11-17 13:48:52'),(990885,'dodoos','','Access-Reject','2019-11-17 13:49:04'),(990886,'dodoos','','Access-Reject','2019-11-17 13:49:16'),(990887,'dodoos','','Access-Reject','2019-11-17 13:49:28'),(990888,'dodoos','','Access-Reject','2019-11-17 13:49:40'),(990889,'dodoos','','Access-Reject','2019-11-17 13:49:53'),(990890,'dodoos','','Access-Reject','2019-11-17 13:50:04'),(990891,'dodoos','','Access-Reject','2019-11-17 13:50:15'),(990892,'dodoos','','Access-Reject','2019-11-17 13:50:27'),(990893,'dodoos','','Access-Reject','2019-11-17 13:50:39'),(990894,'dodoos','','Access-Reject','2019-11-17 13:50:51'),(990895,'dodoos','','Access-Reject','2019-11-17 13:51:03'),(990896,'dodoos','','Access-Reject','2019-11-17 13:51:15'),(990897,'dodoos','','Access-Reject','2019-11-17 13:51:26'),(990898,'dodoos','','Access-Reject','2019-11-17 13:51:37'),(990899,'dodoos','','Access-Reject','2019-11-17 13:51:49'),(990900,'dodoos','','Access-Reject','2019-11-17 13:52:01'),(990901,'dodoos','','Access-Reject','2019-11-17 13:52:13'),(990902,'dodoos','','Access-Reject','2019-11-17 13:52:25'),(990903,'dodoos','','Access-Reject','2019-11-17 13:52:36'),(990904,'dodoos','','Access-Reject','2019-11-17 13:52:47'),(990905,'dodoos','','Access-Reject','2019-11-17 13:52:59'),(990906,'dodoos','','Access-Reject','2019-11-17 13:53:11'),(990907,'dodoos','','Access-Reject','2019-11-17 13:53:23'),(990908,'dodoos','','Access-Reject','2019-11-17 13:53:34'),(990909,'dodoos','','Access-Reject','2019-11-17 13:53:46'),(990910,'dodoos','','Access-Reject','2019-11-17 13:53:57'),(990911,'dodoos','','Access-Reject','2019-11-17 13:54:09'),(990912,'dodoos','','Access-Reject','2019-11-17 13:54:20'),(990913,'dodoos','','Access-Reject','2019-11-17 13:54:32'),(990914,'dodoos','','Access-Reject','2019-11-17 13:54:43'),(990915,'dodoos','','Access-Reject','2019-11-17 13:54:55'),(990916,'dodoos','','Access-Reject','2019-11-17 13:55:06'),(990917,'dodoos','','Access-Reject','2019-11-17 13:55:18'),(990918,'dodoos','','Access-Reject','2019-11-17 13:55:29'),(990919,'dodoos','','Access-Reject','2019-11-17 13:55:40'),(990920,'dodoos','','Access-Reject','2019-11-17 13:55:52'),(990921,'dodoos','','Access-Reject','2019-11-17 13:56:04'),(990922,'dodoos','','Access-Reject','2019-11-17 13:56:15'),(990923,'dodoos','','Access-Reject','2019-11-17 13:56:26'),(990924,'dodoos','','Access-Reject','2019-11-17 13:56:38'),(990925,'dodoos','','Access-Reject','2019-11-17 13:56:49'),(990926,'dodoos','','Access-Reject','2019-11-17 13:57:01'),(990927,'dodoos','','Access-Reject','2019-11-17 13:57:13'),(990928,'dodoos','','Access-Reject','2019-11-17 13:57:25'),(990929,'dodoos','','Access-Reject','2019-11-17 13:57:37'),(990930,'dodoos','','Access-Reject','2019-11-17 13:57:49'),(990931,'dodoos','','Access-Reject','2019-11-17 13:58:01'),(990932,'dodoos','','Access-Reject','2019-11-17 13:58:13'),(990933,'dodoos','','Access-Reject','2019-11-17 13:58:25'),(990934,'dodoos','','Access-Reject','2019-11-17 13:58:37'),(990935,'dodoos','','Access-Reject','2019-11-17 13:58:49'),(990936,'dodoos','','Access-Reject','2019-11-17 13:59:01'),(990937,'dodoos','','Access-Reject','2019-11-17 13:59:13'),(990938,'dodoos','','Access-Reject','2019-11-17 13:59:24'),(990939,'dodoos','','Access-Reject','2019-11-17 13:59:36'),(990940,'dodoos','','Access-Reject','2019-11-17 13:59:47'),(990941,'dodoos','','Access-Reject','2019-11-17 13:59:59'),(990942,'dodoos','','Access-Reject','2019-11-17 14:00:11'),(990943,'dodoos','','Access-Reject','2019-11-17 14:00:22'),(990944,'dodoos','','Access-Reject','2019-11-17 14:00:34'),(990945,'dodoos','','Access-Reject','2019-11-17 14:00:45'),(990946,'dodoos','','Access-Reject','2019-11-17 14:00:57'),(990947,'dodoos','','Access-Reject','2019-11-17 14:01:08'),(990948,'dodoos','','Access-Reject','2019-11-17 14:01:20'),(990949,'dodoos','','Access-Reject','2019-11-17 14:01:32'),(990950,'dodoos','','Access-Reject','2019-11-17 14:01:44'),(990951,'dodoos','','Access-Reject','2019-11-17 14:01:56'),(990952,'dodoos','','Access-Reject','2019-11-17 14:02:07'),(990953,'dodoos','','Access-Reject','2019-11-17 14:02:19'),(990954,'dodoos','','Access-Reject','2019-11-17 14:02:30'),(990955,'dodoos','','Access-Reject','2019-11-17 14:02:42'),(990956,'dodoos','','Access-Reject','2019-11-17 14:02:53'),(990957,'dodoos','','Access-Reject','2019-11-17 14:03:05'),(990958,'dodoos','','Access-Reject','2019-11-17 14:03:16'),(990959,'dodoos','','Access-Reject','2019-11-17 14:03:27'),(990960,'dodoos','','Access-Reject','2019-11-17 14:03:39'),(990961,'dodoos','','Access-Reject','2019-11-17 14:03:50'),(990962,'dodoos','','Access-Reject','2019-11-17 14:04:02'),(990963,'dodoos','','Access-Reject','2019-11-17 14:04:13'),(990964,'dodoos','','Access-Reject','2019-11-17 14:04:24'),(990965,'dodoos','','Access-Reject','2019-11-17 14:04:36'),(990966,'dodoos','','Access-Reject','2019-11-17 14:04:47'),(990967,'dodoos','','Access-Reject','2019-11-17 14:04:59'),(990968,'dodoos','','Access-Reject','2019-11-17 14:05:10'),(990969,'dodoos','','Access-Reject','2019-11-17 14:05:21'),(990970,'dodoos','','Access-Reject','2019-11-17 14:05:33'),(990971,'dodoos','','Access-Reject','2019-11-17 14:05:44'),(990972,'dodoos','','Access-Reject','2019-11-17 14:05:56'),(990973,'dodoos','','Access-Reject','2019-11-17 14:06:07'),(990974,'dodoos','','Access-Reject','2019-11-17 14:06:18'),(990975,'dodoos','','Access-Reject','2019-11-17 14:06:30'),(990976,'dodoos','','Access-Reject','2019-11-17 14:06:41'),(990977,'dodoos','','Access-Reject','2019-11-17 14:06:53'),(990978,'dodoos','','Access-Reject','2019-11-17 14:07:04'),(990979,'dodoos','','Access-Reject','2019-11-17 14:07:15'),(990980,'dodoos','','Access-Reject','2019-11-17 14:07:27'),(990981,'dodoos','','Access-Reject','2019-11-17 14:07:38'),(990982,'dodoos','','Access-Reject','2019-11-17 14:07:50'),(990983,'dodoos','','Access-Reject','2019-11-17 14:08:01'),(990984,'dodoos','','Access-Reject','2019-11-17 14:08:14'),(990985,'dodoos','','Access-Reject','2019-11-17 14:08:26'),(990986,'dodoos','','Access-Reject','2019-11-17 14:08:37'),(990987,'dodoos','','Access-Reject','2019-11-17 14:08:49'),(990988,'dodoos','','Access-Reject','2019-11-17 14:09:00'),(990989,'dodoos','','Access-Reject','2019-11-17 14:09:12'),(990990,'dodoos','','Access-Reject','2019-11-17 14:09:23'),(990991,'dodoos','','Access-Reject','2019-11-17 14:09:34'),(990992,'dodoos','','Access-Reject','2019-11-17 14:09:46'),(990993,'dodoos','','Access-Reject','2019-11-17 14:09:58'),(990994,'affiliation','','Access-Accept','2019-11-17 14:10:04'),(990995,'cegrad','','Access-Accept','2019-11-17 14:10:05'),(990996,'anane-fenin','','Access-Accept','2019-11-17 14:10:07'),(990997,'dodoos','','Access-Reject','2019-11-17 14:10:09'),(990998,'dodoos','','Access-Reject','2019-11-17 14:10:21'),(990999,'dodoos','','Access-Reject','2019-11-17 14:10:32'),(991000,'dodoos','','Access-Reject','2019-11-17 14:10:44'),(991001,'dodoos','','Access-Reject','2019-11-17 14:10:56'),(991002,'dodoos','','Access-Reject','2019-11-17 14:11:07'),(991003,'dodoos','','Access-Reject','2019-11-17 14:11:19'),(991004,'dodoos','','Access-Reject','2019-11-17 14:11:30'),(991005,'dodoos','','Access-Reject','2019-11-17 14:11:42'),(991006,'dodoos','','Access-Reject','2019-11-17 14:11:49'),(991007,'dodoos','','Access-Reject','2019-11-17 14:11:51'),(991008,'dodoos','','Access-Reject','2019-11-17 14:11:53'),(991009,'dodoos','','Access-Reject','2019-11-17 14:11:55'),(991010,'dodoos','','Access-Reject','2019-11-17 14:11:57'),(991011,'dodoos','','Access-Reject','2019-11-17 14:12:02'),(991012,'dodoos','','Access-Reject','2019-11-17 14:12:10'),(991013,'dodoos','','Access-Reject','2019-11-17 14:12:21'),(991014,'dodoos','','Access-Reject','2019-11-17 14:12:33'),(991015,'dodoos','','Access-Reject','2019-11-17 14:12:44'),(991016,'dodoos','','Access-Reject','2019-11-17 14:12:56'),(991017,'dodoos','','Access-Reject','2019-11-17 14:13:07'),(991018,'dodoos','','Access-Reject','2019-11-17 14:13:19'),(991019,'dodoos','','Access-Reject','2019-11-17 14:13:30'),(991020,'dodoos','','Access-Reject','2019-11-17 14:13:41'),(991021,'dodoos','','Access-Reject','2019-11-17 14:13:53'),(991022,'dodoos','','Access-Reject','2019-11-17 14:14:05'),(991023,'dodoos','','Access-Reject','2019-11-17 14:14:16'),(991024,'dodoos','','Access-Reject','2019-11-17 14:14:28'),(991025,'dodoos','','Access-Reject','2019-11-17 14:14:41'),(991026,'dodoos','','Access-Reject','2019-11-17 14:14:53'),(991027,'dodoos','','Access-Reject','2019-11-17 14:15:04'),(991028,'dodoos','','Access-Reject','2019-11-17 14:15:16'),(991029,'dodoos','','Access-Reject','2019-11-17 14:15:27'),(991030,'dodoos','','Access-Reject','2019-11-17 14:15:39'),(991031,'dodoos','','Access-Reject','2019-11-17 14:15:50'),(991032,'dodoos','','Access-Reject','2019-11-17 14:16:02'),(991033,'dodoos','','Access-Reject','2019-11-17 14:16:13'),(991034,'dodoos','','Access-Reject','2019-11-17 14:16:25'),(991035,'dodoos','','Access-Reject','2019-11-17 14:16:36'),(991036,'dodoos','','Access-Reject','2019-11-17 14:16:47'),(991037,'dodoos','','Access-Reject','2019-11-17 14:16:59'),(991038,'dodoos','','Access-Reject','2019-11-17 14:17:10'),(991039,'dodoos','','Access-Reject','2019-11-17 14:17:22'),(991040,'dodoos','','Access-Reject','2019-11-17 14:17:33'),(991041,'dodoos','','Access-Reject','2019-11-17 14:17:44'),(991042,'dodoos','','Access-Reject','2019-11-17 14:17:56'),(991043,'dodoos','','Access-Reject','2019-11-17 14:18:07'),(991044,'dodoos','','Access-Reject','2019-11-17 14:18:19'),(991045,'dodoos','','Access-Reject','2019-11-17 14:18:30'),(991046,'dodoos','','Access-Reject','2019-11-17 14:18:41'),(991047,'dodoos','','Access-Reject','2019-11-17 14:18:53'),(991048,'dodoos','','Access-Reject','2019-11-17 14:19:04'),(991049,'dodoos','','Access-Reject','2019-11-17 14:19:16'),(991050,'dodoos','','Access-Reject','2019-11-17 14:19:27'),(991051,'dodoos','','Access-Reject','2019-11-17 14:19:39'),(991052,'dodoos','','Access-Reject','2019-11-17 14:19:50'),(991053,'dodoos','','Access-Reject','2019-11-17 14:20:01'),(991054,'dodoos','','Access-Reject','2019-11-17 14:20:13'),(991055,'dodoos','','Access-Reject','2019-11-17 14:20:24'),(991056,'dodoos','','Access-Reject','2019-11-17 14:20:36'),(991057,'dodoos','','Access-Reject','2019-11-17 14:20:47'),(991058,'dodoos','','Access-Reject','2019-11-17 14:20:59'),(991059,'dodoos','','Access-Reject','2019-11-17 14:21:10'),(991060,'dodoos','','Access-Reject','2019-11-17 14:21:21'),(991061,'dodoos','','Access-Reject','2019-11-17 14:21:33'),(991062,'dodoos','','Access-Reject','2019-11-17 14:21:44'),(991063,'dodoos','','Access-Reject','2019-11-17 14:21:56'),(991064,'dodoos','','Access-Reject','2019-11-17 14:22:08'),(991065,'dodoos','','Access-Reject','2019-11-17 14:22:20'),(991066,'dodoos','','Access-Reject','2019-11-17 14:22:31'),(991067,'dodoos','','Access-Reject','2019-11-17 14:22:43'),(991068,'dodoos','','Access-Reject','2019-11-17 14:22:54'),(991069,'dodoos','','Access-Reject','2019-11-17 14:23:06'),(991070,'dodoos','','Access-Reject','2019-11-17 14:23:18'),(991071,'dodoos','','Access-Reject','2019-11-17 14:23:29'),(991072,'dodoos','','Access-Reject','2019-11-17 14:23:40'),(991073,'dodoos','','Access-Reject','2019-11-17 14:23:52'),(991074,'dodoos','','Access-Reject','2019-11-17 14:24:04'),(991075,'dodoos','','Access-Reject','2019-11-17 14:24:15'),(991076,'dodoos','','Access-Reject','2019-11-17 14:24:27'),(991077,'dodoos','','Access-Reject','2019-11-17 14:24:38'),(991078,'dodoos','','Access-Reject','2019-11-17 14:24:49'),(991079,'dodoos','','Access-Reject','2019-11-17 14:25:02'),(991080,'dodoos','','Access-Reject','2019-11-17 14:25:13'),(991081,'dodoos','','Access-Reject','2019-11-17 14:25:25'),(991082,'dodoos','','Access-Reject','2019-11-17 14:25:37'),(991083,'dodoos','','Access-Reject','2019-11-17 14:25:49'),(991084,'dodoos','','Access-Reject','2019-11-17 14:26:01'),(991085,'dodoos','','Access-Reject','2019-11-17 14:26:13'),(991086,'dodoos','','Access-Reject','2019-11-17 14:26:25'),(991087,'dodoos','','Access-Reject','2019-11-17 14:26:36'),(991088,'dodoos','','Access-Reject','2019-11-17 14:26:48'),(991089,'dodoos','','Access-Reject','2019-11-17 14:26:59'),(991090,'dodoos','','Access-Reject','2019-11-17 14:27:11'),(991091,'dodoos','','Access-Reject','2019-11-17 14:27:22'),(991092,'baduwa','','Access-Accept','2019-11-17 14:27:29'),(991093,'dodoos','','Access-Reject','2019-11-17 14:27:34'),(991094,'dodoos','','Access-Reject','2019-11-17 14:27:45'),(991095,'dodoos','','Access-Reject','2019-11-17 14:27:57'),(991096,'dodoos','','Access-Reject','2019-11-17 14:28:08'),(991097,'dodoos','','Access-Reject','2019-11-17 14:28:20'),(991098,'dodoos','','Access-Reject','2019-11-17 14:28:31'),(991099,'dodoos','','Access-Reject','2019-11-17 14:28:42'),(991100,'dodoos','','Access-Reject','2019-11-17 14:28:54'),(991101,'dodoos','','Access-Reject','2019-11-17 14:29:05'),(991102,'dodoos','','Access-Reject','2019-11-17 14:29:17'),(991103,'dodoos','','Access-Reject','2019-11-17 14:29:28'),(991104,'dodoos','','Access-Reject','2019-11-17 14:29:40'),(991105,'dodoos','','Access-Reject','2019-11-17 14:29:51'),(991106,'dodoos','','Access-Reject','2019-11-17 14:30:02'),(991107,'dodoos','','Access-Reject','2019-11-17 14:30:14'),(991108,'dodoos','','Access-Reject','2019-11-17 14:30:25'),(991109,'dodoos','','Access-Reject','2019-11-17 14:30:37'),(991110,'dodoos','','Access-Reject','2019-11-17 14:30:48'),(991111,'dodoos','','Access-Reject','2019-11-17 14:31:00'),(991112,'dodoos','','Access-Reject','2019-11-17 14:31:11'),(991113,'dodoos','','Access-Reject','2019-11-17 14:31:22'),(991114,'dodoos','','Access-Reject','2019-11-17 14:31:34'),(991115,'dodoos','','Access-Reject','2019-11-17 14:31:45'),(991116,'dodoos','','Access-Reject','2019-11-17 14:31:57'),(991117,'dodoos','','Access-Reject','2019-11-17 14:32:08'),(991118,'dodoos','','Access-Reject','2019-11-17 14:32:19'),(991119,'dodoos','','Access-Reject','2019-11-17 14:32:31'),(991120,'dodoos','','Access-Reject','2019-11-17 14:32:42'),(991121,'dodoos','','Access-Reject','2019-11-17 14:32:55'),(991122,'dodoos','','Access-Reject','2019-11-17 14:33:06'),(991123,'dodoos','','Access-Reject','2019-11-17 14:33:18'),(991124,'dodoos','','Access-Reject','2019-11-17 14:33:29'),(991125,'dodoos','','Access-Reject','2019-11-17 14:33:40'),(991126,'dodoos','','Access-Reject','2019-11-17 14:33:52'),(991127,'dodoos','','Access-Reject','2019-11-17 14:34:03'),(991128,'dodoos','','Access-Reject','2019-11-17 14:34:14'),(991129,'dodoos','','Access-Reject','2019-11-17 14:34:26'),(991130,'dodoos','','Access-Reject','2019-11-17 14:34:37'),(991131,'dodoos','','Access-Reject','2019-11-17 14:34:48'),(991132,'src_hostel','','Access-Accept','2019-11-17 14:34:54'),(991133,'dodoos','','Access-Reject','2019-11-17 14:35:00'),(991134,'dodoos','','Access-Reject','2019-11-17 14:35:11'),(991135,'dodoos','','Access-Reject','2019-11-17 14:35:23'),(991136,'dodoos','','Access-Reject','2019-11-17 14:35:34'),(991137,'dodoos','','Access-Reject','2019-11-17 14:35:46'),(991138,'dodoos','','Access-Reject','2019-11-17 14:35:57'),(991139,'dodoos','','Access-Reject','2019-11-17 14:36:10'),(991140,'dodoos','','Access-Reject','2019-11-17 14:36:21'),(991141,'dodoos','','Access-Reject','2019-11-17 14:36:33'),(991142,'dodoos','','Access-Reject','2019-11-17 14:36:45'),(991143,'dodoos','','Access-Reject','2019-11-17 14:36:57'),(991144,'dodoos','','Access-Reject','2019-11-17 14:37:08'),(991145,'dodoos','','Access-Reject','2019-11-17 14:37:20'),(991146,'dodoos','','Access-Reject','2019-11-17 14:37:32'),(991147,'dodoos','','Access-Reject','2019-11-17 14:37:43'),(991148,'dodoos','','Access-Reject','2019-11-17 14:37:55'),(991149,'dodoos','','Access-Reject','2019-11-17 14:38:07'),(991150,'dodoos','','Access-Reject','2019-11-17 14:38:19'),(991151,'dodoos','','Access-Reject','2019-11-17 14:38:30'),(991152,'dodoos','','Access-Reject','2019-11-17 14:38:42'),(991153,'dodoos','','Access-Reject','2019-11-17 14:38:53'),(991154,'dodoos','','Access-Reject','2019-11-17 14:39:05'),(991155,'dodoos','','Access-Reject','2019-11-17 14:39:17'),(991156,'dodoos','','Access-Reject','2019-11-17 14:39:28'),(991157,'dodoos','','Access-Reject','2019-11-17 14:39:40'),(991158,'dodoos','','Access-Reject','2019-11-17 14:39:51'),(991159,'dodoos','','Access-Reject','2019-11-17 14:40:03'),(991160,'capitalhill','','Access-Accept','2019-11-17 14:40:03'),(991161,'dodoos','','Access-Reject','2019-11-17 14:40:14'),(991162,'dodoos','','Access-Reject','2019-11-17 14:40:25'),(991163,'dodoos','','Access-Reject','2019-11-17 14:40:37'),(991164,'dodoos','','Access-Reject','2019-11-17 14:40:49'),(991165,'dodoos','','Access-Reject','2019-11-17 14:41:00'),(991166,'dodoos','','Access-Reject','2019-11-17 14:41:11'),(991167,'dodoos','','Access-Reject','2019-11-17 14:41:23'),(991168,'dodoos','','Access-Reject','2019-11-17 14:41:34'),(991169,'dodoos','','Access-Reject','2019-11-17 14:41:46'),(991170,'dodoos','','Access-Reject','2019-11-17 14:41:57'),(991171,'dodoos','','Access-Reject','2019-11-17 14:42:09'),(991172,'dodoos','','Access-Reject','2019-11-17 14:42:20'),(991173,'dodoos','','Access-Reject','2019-11-17 14:42:32'),(991174,'dodoos','','Access-Reject','2019-11-17 14:42:43'),(991175,'dodoos','','Access-Reject','2019-11-17 14:42:55'),(991176,'dodoos','','Access-Reject','2019-11-17 14:43:06'),(991177,'dodoos','','Access-Reject','2019-11-17 14:43:17'),(991178,'dodoos','','Access-Reject','2019-11-17 14:43:29'),(991179,'dodoos','','Access-Reject','2019-11-17 14:43:40'),(991180,'dodoos','','Access-Reject','2019-11-17 14:43:52'),(991181,'dodoos','','Access-Reject','2019-11-17 14:44:03'),(991182,'dodoos','','Access-Reject','2019-11-17 14:44:14'),(991183,'dodoos','','Access-Reject','2019-11-17 14:44:26'),(991184,'dodoos','','Access-Reject','2019-11-17 14:44:37'),(991185,'dodoos','','Access-Reject','2019-11-17 14:44:48'),(991186,'dodoos','','Access-Reject','2019-11-17 14:45:00'),(991187,'dodoos','','Access-Reject','2019-11-17 14:45:11'),(991188,'dodoos','','Access-Reject','2019-11-17 14:45:22'),(991189,'dodoos','','Access-Reject','2019-11-17 14:45:34'),(991190,'dodoos','','Access-Reject','2019-11-17 14:45:45'),(991191,'dodoos','','Access-Reject','2019-11-17 14:45:57'),(991192,'ekpetis','','Access-Accept','2019-11-17 14:46:02'),(991193,'dodoos','','Access-Reject','2019-11-17 14:46:08'),(991194,'dodoos','','Access-Reject','2019-11-17 14:46:20'),(991195,'dodoos','','Access-Reject','2019-11-17 14:46:31'),(991196,'dodoos','','Access-Reject','2019-11-17 14:46:42'),(991197,'dodoos','','Access-Reject','2019-11-17 14:46:54'),(991198,'dodoos','','Access-Reject','2019-11-17 14:47:05'),(991199,'dodoos','','Access-Reject','2019-11-17 14:47:17'),(991200,'dodoos','','Access-Reject','2019-11-17 14:47:28'),(991201,'dodoos','','Access-Reject','2019-11-17 14:47:39'),(991202,'dodoos','','Access-Reject','2019-11-17 14:47:51'),(991203,'dodoos','','Access-Reject','2019-11-17 14:48:02'),(991204,'dodoos','','Access-Reject','2019-11-17 14:48:14'),(991205,'dodoos','','Access-Reject','2019-11-17 14:48:25'),(991206,'dodoos','','Access-Reject','2019-11-17 14:48:36'),(991207,'dodoos','','Access-Reject','2019-11-17 14:48:48'),(991208,'dodoos','','Access-Reject','2019-11-17 14:48:59'),(991209,'dodoos','','Access-Reject','2019-11-17 14:49:11'),(991210,'dodoos','','Access-Reject','2019-11-17 14:49:22'),(991211,'dodoos','','Access-Reject','2019-11-17 14:49:33'),(991212,'dodoos','','Access-Reject','2019-11-17 14:49:45'),(991213,'dodoos','','Access-Reject','2019-11-17 14:49:56'),(991214,'dodoos','','Access-Reject','2019-11-17 14:50:08'),(991215,'dodoos','','Access-Reject','2019-11-17 14:50:19'),(991216,'dodoos','','Access-Reject','2019-11-17 14:50:31'),(991217,'dodoos','','Access-Reject','2019-11-17 14:50:42'),(991218,'dodoos','','Access-Reject','2019-11-17 14:50:53'),(991219,'dodoos','','Access-Reject','2019-11-17 14:51:05'),(991220,'dodoos','','Access-Reject','2019-11-17 14:51:16'),(991221,'dodoos','','Access-Reject','2019-11-17 14:51:28'),(991222,'dodoos','','Access-Reject','2019-11-17 14:51:39'),(991223,'dodoos','','Access-Reject','2019-11-17 14:51:50'),(991224,'dodoos','','Access-Reject','2019-11-17 14:52:02'),(991225,'dodoos','','Access-Reject','2019-11-17 14:52:13'),(991226,'dodoos','','Access-Reject','2019-11-17 14:52:25'),(991227,'dodoos','','Access-Reject','2019-11-17 14:52:36'),(991228,'dodoos','','Access-Reject','2019-11-17 14:52:47'),(991229,'dodoos','','Access-Reject','2019-11-17 14:52:59'),(991230,'dodoos','','Access-Reject','2019-11-17 14:53:10'),(991231,'dodoos','','Access-Reject','2019-11-17 14:53:22'),(991232,'dodoos','','Access-Reject','2019-11-17 14:53:33'),(991233,'dodoos','','Access-Reject','2019-11-17 14:53:44'),(991234,'dodoos','','Access-Reject','2019-11-17 14:53:56'),(991235,'dodoos','','Access-Reject','2019-11-17 14:54:07'),(991236,'dodoos','','Access-Reject','2019-11-17 14:54:19'),(991237,'dodoos','','Access-Reject','2019-11-17 14:54:30'),(991238,'dodoos','','Access-Reject','2019-11-17 14:54:41'),(991239,'dodoos','','Access-Reject','2019-11-17 14:54:53'),(991240,'dodoos','','Access-Reject','2019-11-17 14:55:04'),(991241,'dodoos','','Access-Reject','2019-11-17 14:55:16'),(991242,'dodoos','','Access-Reject','2019-11-17 14:55:27'),(991243,'dodoos','','Access-Reject','2019-11-17 14:55:38'),(991244,'dodoos','','Access-Reject','2019-11-17 14:55:50'),(991245,'dodoos','','Access-Reject','2019-11-17 14:56:01'),(991246,'dodoos','','Access-Reject','2019-11-17 14:56:12'),(991247,'dodoos','','Access-Reject','2019-11-17 14:56:25'),(991248,'dodoos','','Access-Reject','2019-11-17 14:56:36'),(991249,'dodoos','','Access-Reject','2019-11-17 14:56:49'),(991250,'dodoos','','Access-Reject','2019-11-17 14:57:00'),(991251,'dodoos','','Access-Reject','2019-11-17 14:57:11'),(991252,'dodoos','','Access-Reject','2019-11-17 14:57:23'),(991253,'dodoos','','Access-Reject','2019-11-17 14:57:34'),(991254,'dodoos','','Access-Reject','2019-11-17 14:57:46'),(991255,'dodoos','','Access-Reject','2019-11-17 14:57:57'),(991256,'dodoos','','Access-Reject','2019-11-17 14:58:09'),(991257,'dodoos','','Access-Reject','2019-11-17 14:58:20'),(991258,'dodoos','','Access-Reject','2019-11-17 14:58:33'),(991259,'dodoos','','Access-Reject','2019-11-17 14:58:44'),(991260,'dodoos','','Access-Reject','2019-11-17 14:58:55'),(991261,'dodoos','','Access-Reject','2019-11-17 14:59:08'),(991262,'dodoos','','Access-Reject','2019-11-17 14:59:19'),(991263,'dodoos','','Access-Reject','2019-11-17 14:59:31'),(991264,'dodoos','','Access-Reject','2019-11-17 14:59:42'),(991265,'dodoos','','Access-Reject','2019-11-17 14:59:54'),(991266,'dodoos','','Access-Reject','2019-11-17 15:00:05'),(991267,'dodoos','','Access-Reject','2019-11-17 15:00:17'),(991268,'dodoos','','Access-Reject','2019-11-17 15:00:28'),(991269,'dodoos','','Access-Reject','2019-11-17 15:00:40'),(991270,'dodoos','','Access-Reject','2019-11-17 15:00:51'),(991271,'dodoos','','Access-Reject','2019-11-17 15:01:03'),(991272,'dodoos','','Access-Reject','2019-11-17 15:01:14'),(991273,'dodoos','','Access-Reject','2019-11-17 15:01:26'),(991274,'dodoos','','Access-Reject','2019-11-17 15:01:37'),(991275,'dodoos','','Access-Reject','2019-11-17 15:01:48'),(991276,'dodoos','','Access-Reject','2019-11-17 15:02:00'),(991277,'dodoos','','Access-Reject','2019-11-17 15:02:11'),(991278,'dodoos','','Access-Reject','2019-11-17 15:02:22'),(991279,'dodoos','','Access-Reject','2019-11-17 15:02:35'),(991280,'dodoos','','Access-Reject','2019-11-17 15:02:47'),(991281,'dodoos','','Access-Reject','2019-11-17 15:02:58'),(991282,'dodoos','','Access-Reject','2019-11-17 15:03:09'),(991283,'dodoos','','Access-Reject','2019-11-17 15:03:21'),(991284,'dodoos','','Access-Reject','2019-11-17 15:03:32'),(991285,'dodoos','','Access-Reject','2019-11-17 15:03:43'),(991286,'dodoos','','Access-Reject','2019-11-17 15:03:55'),(991287,'dodoos','','Access-Reject','2019-11-17 15:04:06'),(991288,'dodoos','','Access-Reject','2019-11-17 15:04:17'),(991289,'dodoos','','Access-Reject','2019-11-17 15:04:29'),(991290,'dodoos','','Access-Reject','2019-11-17 15:04:40'),(991291,'dodoos','','Access-Reject','2019-11-17 15:04:52'),(991292,'dodoos','','Access-Reject','2019-11-17 15:05:04'),(991293,'dodoos','','Access-Reject','2019-11-17 15:05:16'),(991294,'dodoos','','Access-Reject','2019-11-17 15:05:27'),(991295,'dodoos','','Access-Reject','2019-11-17 15:05:39'),(991296,'dodoos','','Access-Reject','2019-11-17 15:05:50'),(991297,'dodoos','','Access-Reject','2019-11-17 15:06:01'),(991298,'dodoos','','Access-Reject','2019-11-17 15:06:13'),(991299,'dodoos','','Access-Reject','2019-11-17 15:06:24'),(991300,'dodoos','','Access-Reject','2019-11-17 15:06:36'),(991301,'dodoos','','Access-Reject','2019-11-17 15:06:47'),(991302,'dodoos','','Access-Reject','2019-11-17 15:06:59'),(991303,'dodoos','','Access-Reject','2019-11-17 15:07:10'),(991304,'dodoos','','Access-Reject','2019-11-17 15:07:22'),(991305,'dodoos','','Access-Reject','2019-11-17 15:07:34'),(991306,'dodoos','','Access-Reject','2019-11-17 15:07:45'),(991307,'dodoos','','Access-Reject','2019-11-17 15:07:56'),(991308,'dodoos','','Access-Reject','2019-11-17 15:08:08'),(991309,'dodoos','','Access-Reject','2019-11-17 15:08:19'),(991310,'dodoos','','Access-Reject','2019-11-17 15:08:30'),(991311,'dodoos','','Access-Reject','2019-11-17 15:08:42'),(991312,'dodoos','','Access-Reject','2019-11-17 15:08:53'),(991313,'dodoos','','Access-Reject','2019-11-17 15:09:05'),(991314,'dodoos','','Access-Reject','2019-11-17 15:09:17'),(991315,'dodoos','','Access-Reject','2019-11-17 15:09:30'),(991316,'dodoos','','Access-Reject','2019-11-17 15:09:41'),(991317,'dodoos','','Access-Reject','2019-11-17 15:09:53'),(991318,'dodoos','','Access-Reject','2019-11-17 15:10:05'),(991319,'dodoos','','Access-Reject','2019-11-17 15:10:16'),(991320,'dodoos','','Access-Reject','2019-11-17 15:10:28'),(991321,'dodoos','','Access-Reject','2019-11-17 15:10:39'),(991322,'dodoos','','Access-Reject','2019-11-17 15:10:50'),(991323,'dodoos','','Access-Reject','2019-11-17 15:11:02'),(991324,'dodoos','','Access-Reject','2019-11-17 15:11:15'),(991325,'dodoos','','Access-Reject','2019-11-17 15:11:26'),(991326,'dodoos','','Access-Reject','2019-11-17 15:11:38'),(991327,'dodoos','','Access-Reject','2019-11-17 15:11:48'),(991328,'dodoos','','Access-Reject','2019-11-17 15:11:50'),(991329,'dodoos','','Access-Reject','2019-11-17 15:11:51'),(991330,'dodoos','','Access-Reject','2019-11-17 15:11:54'),(991331,'dodoos','','Access-Reject','2019-11-17 15:11:57'),(991332,'dodoos','','Access-Reject','2019-11-17 15:12:01'),(991333,'dodoos','','Access-Reject','2019-11-17 15:12:09'),(991334,'dodoos','','Access-Reject','2019-11-17 15:12:21'),(991335,'dodoos','','Access-Reject','2019-11-17 15:12:32'),(991336,'dodoos','','Access-Reject','2019-11-17 15:12:43'),(991337,'dodoos','','Access-Reject','2019-11-17 15:12:55'),(991338,'dodoos','','Access-Reject','2019-11-17 15:13:06'),(991339,'dodoos','','Access-Reject','2019-11-17 15:13:18'),(991340,'dodoos','','Access-Reject','2019-11-17 15:13:29'),(991341,'dodoos','','Access-Reject','2019-11-17 15:13:41'),(991342,'dodoos','','Access-Reject','2019-11-17 15:13:52'),(991343,'dodoos','','Access-Reject','2019-11-17 15:14:03'),(991344,'dodoos','','Access-Reject','2019-11-17 15:14:15'),(991345,'dodoos','','Access-Reject','2019-11-17 15:14:26'),(991346,'dodoos','','Access-Reject','2019-11-17 15:14:38'),(991347,'dodoos','','Access-Reject','2019-11-17 15:14:49'),(991348,'dodoos','','Access-Reject','2019-11-17 15:15:00'),(991349,'dodoos','','Access-Reject','2019-11-17 15:15:12'),(991350,'dodoos','','Access-Reject','2019-11-17 15:15:23'),(991351,'dodoos','','Access-Reject','2019-11-17 15:15:35'),(991352,'dodoos','','Access-Reject','2019-11-17 15:15:46'),(991353,'dodoos','','Access-Reject','2019-11-17 15:15:57'),(991354,'dodoos','','Access-Reject','2019-11-17 15:16:09'),(991355,'dodoos','','Access-Reject','2019-11-17 15:16:20'),(991356,'dodoos','','Access-Reject','2019-11-17 15:16:32'),(991357,'dodoos','','Access-Reject','2019-11-17 15:16:43'),(991358,'dodoos','','Access-Reject','2019-11-17 15:16:55'),(991359,'dodoos','','Access-Reject','2019-11-17 15:17:06'),(991360,'dodoos','','Access-Reject','2019-11-17 15:17:18'),(991361,'dodoos','','Access-Reject','2019-11-17 15:17:29'),(991362,'dodoos','','Access-Reject','2019-11-17 15:17:41'),(991363,'dodoos','','Access-Reject','2019-11-17 15:17:52'),(991364,'dodoos','','Access-Reject','2019-11-17 15:18:03'),(991365,'dodoos','','Access-Reject','2019-11-17 15:18:15'),(991366,'dodoos','','Access-Reject','2019-11-17 15:18:26'),(991367,'dodoos','','Access-Reject','2019-11-17 15:18:38'),(991368,'dodoos','','Access-Reject','2019-11-17 15:18:49'),(991369,'dodoos','','Access-Reject','2019-11-17 15:19:00'),(991370,'dodoos','','Access-Reject','2019-11-17 15:19:12'),(991371,'dodoos','','Access-Reject','2019-11-17 15:19:23'),(991372,'dodoos','','Access-Reject','2019-11-17 15:19:35'),(991373,'dodoos','','Access-Reject','2019-11-17 15:19:46'),(991374,'2mZnqF','0x48128a4ca2778a94b4faa1f850721eecbc','Access-Accept','2019-11-17 15:19:46'),(991375,'dodoos','','Access-Reject','2019-11-17 15:19:57'),(991376,'dodoos','','Access-Reject','2019-11-17 15:20:09'),(991377,'dodoos','','Access-Reject','2019-11-17 15:20:20'),(991378,'dodoos','','Access-Reject','2019-11-17 15:20:32'),(991379,'dodoos','','Access-Reject','2019-11-17 15:20:43'),(991380,'dodoos','','Access-Reject','2019-11-17 15:20:54'),(991381,'dodoos','','Access-Reject','2019-11-17 15:21:06'),(991382,'dodoos','','Access-Reject','2019-11-17 15:21:17'),(991383,'dodoos','','Access-Reject','2019-11-17 15:21:29'),(991384,'dodoos','','Access-Reject','2019-11-17 15:21:40'),(991385,'dodoos','','Access-Reject','2019-11-17 15:21:51'),(991386,'dodoos','','Access-Reject','2019-11-17 15:22:03'),(991387,'dodoos','','Access-Reject','2019-11-17 15:22:14'),(991388,'dodoos','','Access-Reject','2019-11-17 15:22:26'),(991389,'dodoos','','Access-Reject','2019-11-17 15:22:37'),(991390,'dodoos','','Access-Reject','2019-11-17 15:22:48'),(991391,'dodoos','','Access-Reject','2019-11-17 15:23:00'),(991392,'dodoos','','Access-Reject','2019-11-17 15:23:11'),(991393,'dodoos','','Access-Reject','2019-11-17 15:23:23'),(991394,'dodoos','','Access-Reject','2019-11-17 15:23:34'),(991395,'dodoos','','Access-Reject','2019-11-17 15:23:45'),(991396,'dodoos','','Access-Reject','2019-11-17 15:23:57'),(991397,'dodoos','','Access-Reject','2019-11-17 15:24:08'),(991398,'dodoos','','Access-Reject','2019-11-17 15:24:20'),(991399,'dodoos','','Access-Reject','2019-11-17 15:24:31'),(991400,'dodoos','','Access-Reject','2019-11-17 15:24:43'),(991401,'dodoos','','Access-Reject','2019-11-17 15:24:54'),(991402,'dodoos','','Access-Reject','2019-11-17 15:25:05'),(991403,'dodoos','','Access-Reject','2019-11-17 15:25:17'),(991404,'dodoos','','Access-Reject','2019-11-17 15:25:28'),(991405,'dodoos','','Access-Reject','2019-11-17 15:25:40'),(991406,'dodoos','','Access-Reject','2019-11-17 15:25:51'),(991407,'dodoos','','Access-Reject','2019-11-17 15:26:03'),(991408,'dodoos','','Access-Reject','2019-11-17 15:26:14'),(991409,'dodoos','','Access-Reject','2019-11-17 15:26:26'),(991410,'dodoos','','Access-Reject','2019-11-17 15:26:37'),(991411,'dodoos','','Access-Reject','2019-11-17 15:26:48'),(991412,'dodoos','','Access-Reject','2019-11-17 15:27:00'),(991413,'dodoos','','Access-Reject','2019-11-17 15:27:11'),(991414,'dodoos','','Access-Reject','2019-11-17 15:27:23'),(991415,'baduwa','','Access-Accept','2019-11-17 15:27:30'),(991416,'dodoos','','Access-Reject','2019-11-17 15:27:34'),(991417,'dodoos','','Access-Reject','2019-11-17 15:27:46'),(991418,'dodoos','','Access-Reject','2019-11-17 15:27:57'),(991419,'dodoos','','Access-Reject','2019-11-17 15:28:08'),(991420,'dodoos','','Access-Reject','2019-11-17 15:28:20'),(991421,'dodoos','','Access-Reject','2019-11-17 15:28:31'),(991422,'dodoos','','Access-Reject','2019-11-17 15:28:43'),(991423,'dodoos','','Access-Reject','2019-11-17 15:28:54'),(991424,'dodoos','','Access-Reject','2019-11-17 15:29:06'),(991425,'dodoos','','Access-Reject','2019-11-17 15:29:17'),(991426,'dodoos','','Access-Reject','2019-11-17 15:29:28'),(991427,'dodoos','','Access-Reject','2019-11-17 15:29:40'),(991428,'dodoos','','Access-Reject','2019-11-17 15:29:51'),(991429,'dodoos','','Access-Reject','2019-11-17 15:30:03'),(991430,'dodoos','','Access-Reject','2019-11-17 15:30:14'),(991431,'dodoos','','Access-Reject','2019-11-17 15:30:25'),(991432,'dodoos','','Access-Reject','2019-11-17 15:30:37'),(991433,'dodoos','','Access-Reject','2019-11-17 15:30:48'),(991434,'dodoos','','Access-Reject','2019-11-17 15:30:59'),(991435,'dodoos','','Access-Reject','2019-11-17 15:31:11'),(991436,'dodoos','','Access-Reject','2019-11-17 15:31:22'),(991437,'dodoos','','Access-Reject','2019-11-17 15:31:34'),(991438,'dodoos','','Access-Reject','2019-11-17 15:31:45'),(991439,'dodoos','','Access-Reject','2019-11-17 15:31:57'),(991440,'dodoos','','Access-Reject','2019-11-17 15:32:08'),(991441,'dodoos','','Access-Reject','2019-11-17 15:32:20'),(991442,'dodoos','','Access-Reject','2019-11-17 15:32:31'),(991443,'dodoos','','Access-Reject','2019-11-17 15:32:42'),(991444,'dodoos','','Access-Reject','2019-11-17 15:32:54'),(991445,'dodoos','','Access-Reject','2019-11-17 15:33:05'),(991446,'dodoos','','Access-Reject','2019-11-17 15:33:17'),(991447,'dodoos','','Access-Reject','2019-11-17 15:33:28'),(991448,'dodoos','','Access-Reject','2019-11-17 15:33:39'),(991449,'dodoos','','Access-Reject','2019-11-17 15:33:51'),(991450,'dodoos','','Access-Reject','2019-11-17 15:34:02'),(991451,'dodoos','','Access-Reject','2019-11-17 15:34:14'),(991452,'dodoos','','Access-Reject','2019-11-17 15:34:25'),(991453,'dodoos','','Access-Reject','2019-11-17 15:34:36'),(991454,'dodoos','','Access-Reject','2019-11-17 15:34:48'),(991455,'src_hostel','','Access-Accept','2019-11-17 15:34:54'),(991456,'dodoos','','Access-Reject','2019-11-17 15:34:59'),(991457,'dodoos','','Access-Reject','2019-11-17 15:35:10'),(991458,'dodoos','','Access-Reject','2019-11-17 15:35:22'),(991459,'dodoos','','Access-Reject','2019-11-17 15:35:33'),(991460,'dodoos','','Access-Reject','2019-11-17 15:35:45'),(991461,'dodoos','','Access-Reject','2019-11-17 15:35:56'),(991462,'dodoos','','Access-Reject','2019-11-17 15:36:08'),(991463,'dodoos','','Access-Reject','2019-11-17 15:36:20'),(991464,'dodoos','','Access-Reject','2019-11-17 15:36:31'),(991465,'dodoos','','Access-Reject','2019-11-17 15:36:42'),(991466,'dodoos','','Access-Reject','2019-11-17 15:36:54'),(991467,'dodoos','','Access-Reject','2019-11-17 15:37:05'),(991468,'dodoos','','Access-Reject','2019-11-17 15:37:17'),(991469,'dodoos','','Access-Reject','2019-11-17 15:37:28'),(991470,'dodoos','','Access-Reject','2019-11-17 15:37:39'),(991471,'dodoos','','Access-Reject','2019-11-17 15:37:51'),(991472,'dodoos','','Access-Reject','2019-11-17 15:38:02'),(991473,'dodoos','','Access-Reject','2019-11-17 15:38:14'),(991474,'dodoos','','Access-Reject','2019-11-17 15:38:25'),(991475,'dodoos','','Access-Reject','2019-11-17 15:38:36'),(991476,'dodoos','','Access-Reject','2019-11-17 15:38:48'),(991477,'dodoos','','Access-Reject','2019-11-17 15:38:59'),(991478,'dodoos','','Access-Reject','2019-11-17 15:39:10'),(991479,'dodoos','','Access-Reject','2019-11-17 15:39:22'),(991480,'dodoos','','Access-Reject','2019-11-17 15:39:33'),(991481,'dodoos','','Access-Reject','2019-11-17 15:39:45'),(991482,'dodoos','','Access-Reject','2019-11-17 15:39:56'),(991483,'capitalhill','','Access-Accept','2019-11-17 15:40:03'),(991484,'dodoos','','Access-Reject','2019-11-17 15:40:07'),(991485,'dodoos','','Access-Reject','2019-11-17 15:40:19'),(991486,'dodoos','','Access-Reject','2019-11-17 15:40:30'),(991487,'dodoos','','Access-Reject','2019-11-17 15:40:42'),(991488,'dodoos','','Access-Reject','2019-11-17 15:40:53'),(991489,'dodoos','','Access-Reject','2019-11-17 15:41:05'),(991490,'dodoos','','Access-Reject','2019-11-17 15:41:16'),(991491,'dodoos','','Access-Reject','2019-11-17 15:41:28'),(991492,'dodoos','','Access-Reject','2019-11-17 15:41:39'),(991493,'dodoos','','Access-Reject','2019-11-17 15:41:50'),(991494,'dodoos','','Access-Reject','2019-11-17 15:42:02'),(991495,'dodoos','','Access-Reject','2019-11-17 15:42:14'),(991496,'dodoos','','Access-Reject','2019-11-17 15:42:25'),(991497,'dodoos','','Access-Reject','2019-11-17 15:42:36'),(991498,'dodoos','','Access-Reject','2019-11-17 15:42:48'),(991499,'dodoos','','Access-Reject','2019-11-17 15:42:59'),(991500,'dodoos','','Access-Reject','2019-11-17 15:43:11'),(991501,'dodoos','','Access-Reject','2019-11-17 15:43:22'),(991502,'dodoos','','Access-Reject','2019-11-17 15:43:33'),(991503,'dodoos','','Access-Reject','2019-11-17 15:43:45'),(991504,'dodoos','','Access-Reject','2019-11-17 15:43:56'),(991505,'dodoos','','Access-Reject','2019-11-17 15:44:08'),(991506,'dodoos','','Access-Reject','2019-11-17 15:44:20'),(991507,'dodoos','','Access-Reject','2019-11-17 15:44:31'),(991508,'dodoos','','Access-Reject','2019-11-17 15:44:46'),(991509,'dodoos','','Access-Reject','2019-11-17 15:44:58'),(991510,'dodoos','','Access-Reject','2019-11-17 15:45:09'),(991511,'dodoos','','Access-Reject','2019-11-17 15:45:21'),(991512,'dodoos','','Access-Reject','2019-11-17 15:45:32'),(991513,'2mWgZB','0xb5e51d56647475f6efdb132370768837b4','Access-Accept','2019-11-17 15:45:40'),(991514,'pempamsie','','Access-Accept','2019-11-17 15:45:43'),(991515,'dodoos','','Access-Reject','2019-11-17 15:45:44'),(991516,'dodoos','','Access-Reject','2019-11-17 15:45:55'),(991517,'dodoos','','Access-Reject','2019-11-17 15:46:06'),(991518,'dodoos','','Access-Reject','2019-11-17 15:46:18'),(991519,'dodoos','','Access-Reject','2019-11-17 15:46:29'),(991520,'ekpetis','','Access-Accept','2019-11-17 15:46:38'),(991521,'dodoos','','Access-Reject','2019-11-17 15:46:40'),(991522,'dodoos','','Access-Reject','2019-11-17 15:46:52'),(991523,'dodoos','','Access-Reject','2019-11-17 15:47:03'),(991524,'dodoos','','Access-Reject','2019-11-17 15:47:15'),(991525,'dodoos','','Access-Reject','2019-11-17 15:47:26'),(991526,'dodoos','','Access-Reject','2019-11-17 15:47:38'),(991527,'dodoos','','Access-Reject','2019-11-17 15:47:49'),(991528,'dodoos','','Access-Reject','2019-11-17 15:48:00'),(991529,'dodoos','','Access-Reject','2019-11-17 15:48:12'),(991530,'dodoos','','Access-Reject','2019-11-17 15:48:23'),(991531,'dodoos','','Access-Reject','2019-11-17 15:48:35'),(991532,'dodoos','','Access-Reject','2019-11-17 15:48:46'),(991533,'dodoos','','Access-Reject','2019-11-17 15:48:57'),(991534,'dodoos','','Access-Reject','2019-11-17 15:49:09'),(991535,'dodoos','','Access-Reject','2019-11-17 15:49:20'),(991536,'dodoos','','Access-Reject','2019-11-17 15:49:32'),(991537,'dodoos','','Access-Reject','2019-11-17 15:49:43'),(991538,'dodoos','','Access-Reject','2019-11-17 15:49:54'),(991539,'dodoos','','Access-Reject','2019-11-17 15:50:06'),(991540,'dodoos','','Access-Reject','2019-11-17 15:50:17'),(991541,'dodoos','','Access-Reject','2019-11-17 15:50:29'),(991542,'dodoos','','Access-Reject','2019-11-17 15:50:40'),(991543,'dodoos','','Access-Reject','2019-11-17 15:50:52'),(991544,'dodoos','','Access-Reject','2019-11-17 15:51:03'),(991545,'dodoos','','Access-Reject','2019-11-17 15:51:14'),(991546,'dodoos','','Access-Reject','2019-11-17 15:51:26'),(991547,'ekpetis','','Access-Accept','2019-11-17 15:52:04'),(991548,'dodoos','','Access-Reject','2019-11-17 15:52:09'),(991549,'dodoos','','Access-Reject','2019-11-17 15:52:22'),(991550,'dodoos','','Access-Reject','2019-11-17 15:52:33'),(991551,'dodoos','','Access-Reject','2019-11-17 15:52:44'),(991552,'dodoos','','Access-Reject','2019-11-17 15:52:56'),(991553,'dodoos','','Access-Reject','2019-11-17 15:53:07'),(991554,'dodoos','','Access-Reject','2019-11-17 15:53:19'),(991555,'dodoos','','Access-Reject','2019-11-17 15:53:30'),(991556,'dodoos','','Access-Reject','2019-11-17 15:53:42'),(991557,'dodoos','','Access-Reject','2019-11-17 15:53:53'),(991558,'dodoos','','Access-Reject','2019-11-17 15:54:04'),(991559,'dodoos','','Access-Reject','2019-11-17 15:54:16'),(991560,'dodoos','','Access-Reject','2019-11-17 15:54:27'),(991561,'dodoos','','Access-Reject','2019-11-17 15:54:39'),(991562,'dodoos','','Access-Reject','2019-11-17 15:54:50'),(991563,'dodoos','','Access-Reject','2019-11-17 15:55:02'),(991564,'dodoos','','Access-Reject','2019-11-17 15:55:14'),(991565,'dodoos','','Access-Reject','2019-11-17 15:55:25'),(991566,'dodoos','','Access-Reject','2019-11-17 15:55:36'),(991567,'dodoos','','Access-Reject','2019-11-17 15:55:48'),(991568,'dodoos','','Access-Reject','2019-11-17 15:55:59'),(991569,'dodoos','','Access-Reject','2019-11-17 15:56:11'),(991570,'dodoos','','Access-Reject','2019-11-17 15:56:22'),(991571,'dodoos','','Access-Reject','2019-11-17 15:56:33'),(991572,'dodoos','','Access-Reject','2019-11-17 15:56:45'),(991573,'dodoos','','Access-Reject','2019-11-17 15:56:56'),(991574,'dodoos','','Access-Reject','2019-11-17 15:57:09'),(991575,'dodoos','','Access-Reject','2019-11-17 15:57:20'),(991576,'dodoos','','Access-Reject','2019-11-17 15:57:31'),(991577,'dodoos','','Access-Reject','2019-11-17 15:57:43'),(991578,'dodoos','','Access-Reject','2019-11-17 15:57:54'),(991579,'dodoos','','Access-Reject','2019-11-17 15:58:05'),(991580,'dodoos','','Access-Reject','2019-11-17 15:58:17'),(991581,'dodoos','','Access-Reject','2019-11-17 15:58:28'),(991582,'dodoos','','Access-Reject','2019-11-17 15:58:40'),(991583,'dodoos','','Access-Reject','2019-11-17 15:58:51'),(991584,'dodoos','','Access-Reject','2019-11-17 15:59:02'),(991585,'dodoos','','Access-Reject','2019-11-17 15:59:14'),(991586,'dodoos','','Access-Reject','2019-11-17 15:59:25'),(991587,'dodoos','','Access-Reject','2019-11-17 15:59:37'),(991588,'dodoos','','Access-Reject','2019-11-17 15:59:48'),(991589,'dodoos','','Access-Reject','2019-11-17 15:59:59'),(991590,'amanful','','Access-Accept','2019-11-17 16:00:05'),(991591,'dodoos','','Access-Reject','2019-11-17 16:00:11'),(991592,'dodoos','','Access-Reject','2019-11-17 16:00:22'),(991593,'dodoos','','Access-Reject','2019-11-17 16:00:33'),(991594,'dodoos','','Access-Reject','2019-11-17 16:00:45'),(991595,'dodoos','','Access-Reject','2019-11-17 16:00:56'),(991596,'dodoos','','Access-Reject','2019-11-17 16:01:08'),(991597,'dodoos','','Access-Reject','2019-11-17 16:01:19'),(991598,'dodoos','','Access-Reject','2019-11-17 16:01:30'),(991599,'dodoos','','Access-Reject','2019-11-17 16:01:42'),(991600,'dodoos','','Access-Reject','2019-11-17 16:01:53'),(991601,'dodoos','','Access-Reject','2019-11-17 16:02:05'),(991602,'dodoos','','Access-Reject','2019-11-17 16:02:16'),(991603,'dodoos','','Access-Reject','2019-11-17 16:02:28'),(991604,'dodoos','','Access-Reject','2019-11-17 16:02:39'),(991605,'dodoos','','Access-Reject','2019-11-17 16:02:51'),(991606,'dodoos','','Access-Reject','2019-11-17 16:03:02'),(991607,'dodoos','','Access-Reject','2019-11-17 16:03:13'),(991608,'dodoos','','Access-Reject','2019-11-17 16:03:25'),(991609,'dodoos','','Access-Reject','2019-11-17 16:03:36'),(991610,'dodoos','','Access-Reject','2019-11-17 16:03:48'),(991611,'dodoos','','Access-Reject','2019-11-17 16:03:59'),(991612,'dodoos','','Access-Reject','2019-11-17 16:04:10'),(991613,'dodoos','','Access-Reject','2019-11-17 16:04:22'),(991614,'dodoos','','Access-Reject','2019-11-17 16:04:33'),(991615,'dodoos','','Access-Reject','2019-11-17 16:04:45'),(991616,'dodoos','','Access-Reject','2019-11-17 16:04:56'),(991617,'dodoos','','Access-Reject','2019-11-17 16:05:07'),(991618,'dodoos','','Access-Reject','2019-11-17 16:05:19'),(991619,'dodoos','','Access-Reject','2019-11-17 16:05:30'),(991620,'dodoos','','Access-Reject','2019-11-17 16:05:41'),(991621,'dodoos','','Access-Reject','2019-11-17 16:05:53'),(991622,'dodoos','','Access-Reject','2019-11-17 16:06:04'),(991623,'dodoos','','Access-Reject','2019-11-17 16:06:16'),(991624,'dodoos','','Access-Reject','2019-11-17 16:06:27'),(991625,'dodoos','','Access-Reject','2019-11-17 16:06:39'),(991626,'dodoos','','Access-Reject','2019-11-17 16:06:50'),(991627,'dodoos','','Access-Reject','2019-11-17 16:07:01'),(991628,'dodoos','','Access-Reject','2019-11-17 16:07:13'),(991629,'dodoos','','Access-Reject','2019-11-17 16:07:24'),(991630,'dodoos','','Access-Reject','2019-11-17 16:07:36'),(991631,'dodoos','','Access-Reject','2019-11-17 16:07:47'),(991632,'dodoos','','Access-Reject','2019-11-17 16:07:58'),(991633,'dodoos','','Access-Reject','2019-11-17 16:08:10'),(991634,'dodoos','','Access-Reject','2019-11-17 16:08:21'),(991635,'dodoos','','Access-Reject','2019-11-17 16:08:33'),(991636,'dodoos','','Access-Reject','2019-11-17 16:08:44'),(991637,'dodoos','','Access-Reject','2019-11-17 16:08:55'),(991638,'dodoos','','Access-Reject','2019-11-17 16:09:07'),(991639,'dodoos','','Access-Reject','2019-11-17 16:09:18'),(991640,'dodoos','','Access-Reject','2019-11-17 16:09:30'),(991641,'dodoos','','Access-Reject','2019-11-17 16:09:41'),(991642,'dodoos','','Access-Reject','2019-11-17 16:09:52'),(991643,'dodoos','','Access-Reject','2019-11-17 16:10:04'),(991644,'affiliation','','Access-Accept','2019-11-17 16:10:04'),(991645,'cegrad','','Access-Accept','2019-11-17 16:10:05'),(991646,'anane-fenin','','Access-Accept','2019-11-17 16:10:07'),(991647,'dodoos','','Access-Reject','2019-11-17 16:10:15'),(991648,'dodoos','','Access-Reject','2019-11-17 16:10:27'),(991649,'dodoos','','Access-Reject','2019-11-17 16:10:38'),(991650,'dodoos','','Access-Reject','2019-11-17 16:10:50'),(991651,'dodoos','','Access-Reject','2019-11-17 16:11:01'),(991652,'dodoos','','Access-Reject','2019-11-17 16:11:12'),(991653,'dodoos','','Access-Reject','2019-11-17 16:11:24'),(991654,'dodoos','','Access-Reject','2019-11-17 16:11:35'),(991655,'dodoos','','Access-Reject','2019-11-17 16:11:46'),(991656,'dodoos','','Access-Reject','2019-11-17 16:11:48'),(991657,'dodoos','','Access-Reject','2019-11-17 16:11:49'),(991658,'dodoos','','Access-Reject','2019-11-17 16:11:51'),(991659,'dodoos','','Access-Reject','2019-11-17 16:11:53'),(991660,'dodoos','','Access-Reject','2019-11-17 16:11:56'),(991661,'dodoos','','Access-Reject','2019-11-17 16:12:00'),(991662,'dodoos','','Access-Reject','2019-11-17 16:12:08'),(991663,'dodoos','','Access-Reject','2019-11-17 16:12:20'),(991664,'dodoos','','Access-Reject','2019-11-17 16:12:31'),(991665,'dodoos','','Access-Reject','2019-11-17 16:12:43'),(991666,'dodoos','','Access-Reject','2019-11-17 16:12:54'),(991667,'dodoos','','Access-Reject','2019-11-17 16:13:05'),(991668,'dodoos','','Access-Reject','2019-11-17 16:13:17'),(991669,'dodoos','','Access-Reject','2019-11-17 16:13:28'),(991670,'dodoos','','Access-Reject','2019-11-17 16:13:40'),(991671,'dodoos','','Access-Reject','2019-11-17 16:13:51'),(991672,'dodoos','','Access-Reject','2019-11-17 16:14:02'),(991673,'dodoos','','Access-Reject','2019-11-17 16:14:14'),(991674,'dodoos','','Access-Reject','2019-11-17 16:14:25'),(991675,'dodoos','','Access-Reject','2019-11-17 16:14:36'),(991676,'dodoos','','Access-Reject','2019-11-17 16:14:48'),(991677,'dodoos','','Access-Reject','2019-11-17 16:14:59'),(991678,'dodoos','','Access-Reject','2019-11-17 16:15:11'),(991679,'dodoos','','Access-Reject','2019-11-17 16:15:22'),(991680,'dodoos','','Access-Reject','2019-11-17 16:15:33'),(991681,'dodoos','','Access-Reject','2019-11-17 16:15:45'),(991682,'dodoos','','Access-Reject','2019-11-17 16:15:56'),(991683,'dodoos','','Access-Reject','2019-11-17 16:16:08'),(991684,'dodoos','','Access-Reject','2019-11-17 16:16:19'),(991685,'dodoos','','Access-Reject','2019-11-17 16:16:30'),(991686,'dodoos','','Access-Reject','2019-11-17 16:16:42'),(991687,'dodoos','','Access-Reject','2019-11-17 16:16:53'),(991688,'dodoos','','Access-Reject','2019-11-17 16:17:05'),(991689,'dodoos','','Access-Reject','2019-11-17 16:17:16'),(991690,'dodoos','','Access-Reject','2019-11-17 16:17:27'),(991691,'dodoos','','Access-Reject','2019-11-17 16:17:39'),(991692,'dodoos','','Access-Reject','2019-11-17 16:17:50'),(991693,'dodoos','','Access-Reject','2019-11-17 16:18:02'),(991694,'dodoos','','Access-Reject','2019-11-17 16:18:13'),(991695,'dodoos','','Access-Reject','2019-11-17 16:18:24'),(991696,'dodoos','','Access-Reject','2019-11-17 16:18:36'),(991697,'dodoos','','Access-Reject','2019-11-17 16:18:47'),(991698,'dodoos','','Access-Reject','2019-11-17 16:18:59'),(991699,'dodoos','','Access-Reject','2019-11-17 16:19:10'),(991700,'dodoos','','Access-Reject','2019-11-17 16:19:22'),(991701,'dodoos','','Access-Reject','2019-11-17 16:19:33'),(991702,'dodoos','','Access-Reject','2019-11-17 16:19:45'),(991703,'dodoos','','Access-Reject','2019-11-17 16:19:56'),(991704,'dodoos','','Access-Reject','2019-11-17 16:20:07'),(991705,'dodoos','','Access-Reject','2019-11-17 16:20:19'),(991706,'dodoos','','Access-Reject','2019-11-17 16:20:30'),(991707,'dodoos','','Access-Reject','2019-11-17 16:20:42'),(991708,'dodoos','','Access-Reject','2019-11-17 16:20:53'),(991709,'dodoos','','Access-Reject','2019-11-17 16:21:05'),(991710,'dodoos','','Access-Reject','2019-11-17 16:21:16'),(991711,'dodoos','','Access-Reject','2019-11-17 16:21:27'),(991712,'dodoos','','Access-Reject','2019-11-17 16:21:39'),(991713,'dodoos','','Access-Reject','2019-11-17 16:21:50'),(991714,'dodoos','','Access-Reject','2019-11-17 16:22:02'),(991715,'dodoos','','Access-Reject','2019-11-17 16:22:13'),(991716,'dodoos','','Access-Reject','2019-11-17 16:22:25'),(991717,'dodoos','','Access-Reject','2019-11-17 16:22:36'),(991718,'dodoos','','Access-Reject','2019-11-17 16:22:47'),(991719,'dodoos','','Access-Reject','2019-11-17 16:22:59'),(991720,'dodoos','','Access-Reject','2019-11-17 16:23:10'),(991721,'dodoos','','Access-Reject','2019-11-17 16:23:21'),(991722,'dodoos','','Access-Reject','2019-11-17 16:23:33'),(991723,'dodoos','','Access-Reject','2019-11-17 16:23:44'),(991724,'dodoos','','Access-Reject','2019-11-17 16:23:56'),(991725,'dodoos','','Access-Reject','2019-11-17 16:24:07'),(991726,'dodoos','','Access-Reject','2019-11-17 16:24:19'),(991727,'dodoos','','Access-Reject','2019-11-17 16:24:30'),(991728,'dodoos','','Access-Reject','2019-11-17 16:24:42'),(991729,'dodoos','','Access-Reject','2019-11-17 16:24:53'),(991730,'dodoos','','Access-Reject','2019-11-17 16:25:05'),(991731,'dodoos','','Access-Reject','2019-11-17 16:25:16'),(991732,'dodoos','','Access-Reject','2019-11-17 16:25:28'),(991733,'dodoos','','Access-Reject','2019-11-17 16:25:39'),(991734,'dodoos','','Access-Reject','2019-11-17 16:25:50'),(991735,'dodoos','','Access-Reject','2019-11-17 16:26:02'),(991736,'dodoos','','Access-Reject','2019-11-17 16:26:13'),(991737,'dodoos','','Access-Reject','2019-11-17 16:26:24'),(991738,'dodoos','','Access-Reject','2019-11-17 16:26:36'),(991739,'dodoos','','Access-Reject','2019-11-17 16:26:47'),(991740,'dodoos','','Access-Reject','2019-11-17 16:26:59'),(991741,'dodoos','','Access-Reject','2019-11-17 16:27:10'),(991742,'dodoos','','Access-Reject','2019-11-17 16:27:22'),(991743,'baduwa','','Access-Accept','2019-11-17 16:27:29'),(991744,'dodoos','','Access-Reject','2019-11-17 16:27:33'),(991745,'dodoos','','Access-Reject','2019-11-17 16:27:44'),(991746,'dodoos','','Access-Reject','2019-11-17 16:27:56'),(991747,'dodoos','','Access-Reject','2019-11-17 16:28:07'),(991748,'dodoos','','Access-Reject','2019-11-17 16:28:18'),(991749,'dodoos','','Access-Reject','2019-11-17 16:28:30'),(991750,'dodoos','','Access-Reject','2019-11-17 16:28:41'),(991751,'dodoos','','Access-Reject','2019-11-17 16:28:53'),(991752,'dodoos','','Access-Reject','2019-11-17 16:29:04'),(991753,'dodoos','','Access-Reject','2019-11-17 16:29:15'),(991754,'dodoos','','Access-Reject','2019-11-17 16:29:27'),(991755,'dodoos','','Access-Reject','2019-11-17 16:29:38'),(991756,'dodoos','','Access-Reject','2019-11-17 16:29:49'),(991757,'dodoos','','Access-Reject','2019-11-17 16:30:01'),(991758,'dodoos','','Access-Reject','2019-11-17 16:30:12'),(991759,'dodoos','','Access-Reject','2019-11-17 16:30:24'),(991760,'dodoos','','Access-Reject','2019-11-17 16:30:35'),(991761,'dodoos','','Access-Reject','2019-11-17 16:30:47'),(991762,'dodoos','','Access-Reject','2019-11-17 16:30:58'),(991763,'dodoos','','Access-Reject','2019-11-17 16:31:09'),(991764,'dodoos','','Access-Reject','2019-11-17 16:31:21'),(991765,'dodoos','','Access-Reject','2019-11-17 16:31:32'),(991766,'dodoos','','Access-Reject','2019-11-17 16:31:43'),(991767,'dodoos','','Access-Reject','2019-11-17 16:31:55'),(991768,'dodoos','','Access-Reject','2019-11-17 16:32:06'),(991769,'dodoos','','Access-Reject','2019-11-17 16:32:18'),(991770,'dodoos','','Access-Reject','2019-11-17 16:32:29'),(991771,'dodoos','','Access-Reject','2019-11-17 16:32:40'),(991772,'dodoos','','Access-Reject','2019-11-17 16:32:52'),(991773,'dodoos','','Access-Reject','2019-11-17 16:33:03'),(991774,'dodoos','','Access-Reject','2019-11-17 16:33:15'),(991775,'dodoos','','Access-Reject','2019-11-17 16:33:26'),(991776,'dodoos','','Access-Reject','2019-11-17 16:33:38'),(991777,'dodoos','','Access-Reject','2019-11-17 16:33:49'),(991778,'dodoos','','Access-Reject','2019-11-17 16:34:00'),(991779,'dodoos','','Access-Reject','2019-11-17 16:34:12'),(991780,'dodoos','','Access-Reject','2019-11-17 16:34:23'),(991781,'dodoos','','Access-Reject','2019-11-17 16:34:35'),(991782,'dodoos','','Access-Reject','2019-11-17 16:34:46'),(991783,'src_hostel','','Access-Accept','2019-11-17 16:34:54'),(991784,'dodoos','','Access-Reject','2019-11-17 16:34:57'),(991785,'dodoos','','Access-Reject','2019-11-17 16:35:09'),(991786,'dodoos','','Access-Reject','2019-11-17 16:35:20'),(991787,'dodoos','','Access-Reject','2019-11-17 16:35:31'),(991788,'dodoos','','Access-Reject','2019-11-17 16:35:43'),(991789,'dodoos','','Access-Reject','2019-11-17 16:35:54'),(991790,'dodoos','','Access-Reject','2019-11-17 16:36:06'),(991791,'dodoos','','Access-Reject','2019-11-17 16:36:17'),(991792,'dodoos','','Access-Reject','2019-11-17 16:36:28'),(991793,'dodoos','','Access-Reject','2019-11-17 16:36:40'),(991794,'dodoos','','Access-Reject','2019-11-17 16:36:51'),(991795,'dodoos','','Access-Reject','2019-11-17 16:37:03'),(991796,'dodoos','','Access-Reject','2019-11-17 16:37:14'),(991797,'dodoos','','Access-Reject','2019-11-17 16:37:25'),(991798,'dodoos','','Access-Reject','2019-11-17 16:37:38'),(991799,'dodoos','','Access-Reject','2019-11-17 16:37:49'),(991800,'dodoos','','Access-Reject','2019-11-17 16:38:01'),(991801,'dodoos','','Access-Reject','2019-11-17 16:38:12'),(991802,'dodoos','','Access-Reject','2019-11-17 16:38:23'),(991803,'dodoos','','Access-Reject','2019-11-17 16:38:35'),(991804,'dodoos','','Access-Reject','2019-11-17 16:38:46'),(991805,'dodoos','','Access-Reject','2019-11-17 16:38:58'),(991806,'dodoos','','Access-Reject','2019-11-17 16:39:09'),(991807,'dodoos','','Access-Reject','2019-11-17 16:39:20'),(991808,'dodoos','','Access-Reject','2019-11-17 16:39:32'),(991809,'dodoos','','Access-Reject','2019-11-17 16:39:43'),(991810,'dodoos','','Access-Reject','2019-11-17 16:39:55'),(991811,'capitalhill','','Access-Accept','2019-11-17 16:40:03'),(991812,'dodoos','','Access-Reject','2019-11-17 16:40:06'),(991813,'dodoos','','Access-Reject','2019-11-17 16:40:17'),(991814,'dodoos','','Access-Reject','2019-11-17 16:40:29'),(991815,'dodoos','','Access-Reject','2019-11-17 16:40:40'),(991816,'dodoos','','Access-Reject','2019-11-17 16:40:52'),(991817,'dodoos','','Access-Reject','2019-11-17 16:41:03'),(991818,'dodoos','','Access-Reject','2019-11-17 16:41:14'),(991819,'dodoos','','Access-Reject','2019-11-17 16:41:26'),(991820,'dodoos','','Access-Reject','2019-11-17 16:41:37'),(991821,'dodoos','','Access-Reject','2019-11-17 16:41:49'),(991822,'dodoos','','Access-Reject','2019-11-17 16:42:00'),(991823,'dodoos','','Access-Reject','2019-11-17 16:42:11'),(991824,'dodoos','','Access-Reject','2019-11-17 16:42:23'),(991825,'dodoos','','Access-Reject','2019-11-17 16:42:34'),(991826,'dodoos','','Access-Reject','2019-11-17 16:42:46'),(991827,'dodoos','','Access-Reject','2019-11-17 16:42:57'),(991828,'dodoos','','Access-Reject','2019-11-17 16:43:08'),(991829,'dodoos','','Access-Reject','2019-11-17 16:43:20'),(991830,'dodoos','','Access-Reject','2019-11-17 16:43:31'),(991831,'dodoos','','Access-Reject','2019-11-17 16:43:43'),(991832,'dodoos','','Access-Reject','2019-11-17 16:43:54'),(991833,'dodoos','','Access-Reject','2019-11-17 16:44:05'),(991834,'dodoos','','Access-Reject','2019-11-17 16:44:17'),(991835,'dodoos','','Access-Reject','2019-11-17 16:44:28'),(991836,'dodoos','','Access-Reject','2019-11-17 16:44:39'),(991837,'dodoos','','Access-Reject','2019-11-17 16:44:51'),(991838,'dodoos','','Access-Reject','2019-11-17 16:45:02'),(991839,'dodoos','','Access-Reject','2019-11-17 16:45:14'),(991840,'dodoos','','Access-Reject','2019-11-17 16:45:25'),(991841,'dodoos','','Access-Reject','2019-11-17 16:45:36'),(991842,'dodoos','','Access-Reject','2019-11-17 16:45:48'),(991843,'dodoos','','Access-Reject','2019-11-17 16:45:59'),(991844,'ekpetis','','Access-Accept','2019-11-17 16:46:00'),(991845,'dodoos','','Access-Reject','2019-11-17 16:46:11'),(991846,'dodoos','','Access-Reject','2019-11-17 16:46:22'),(991847,'dodoos','','Access-Reject','2019-11-17 16:46:33'),(991848,'dodoos','','Access-Reject','2019-11-17 16:46:45'),(991849,'dodoos','','Access-Reject','2019-11-17 16:46:56'),(991850,'dodoos','','Access-Reject','2019-11-17 16:47:08'),(991851,'dodoos','','Access-Reject','2019-11-17 16:47:19'),(991852,'dodoos','','Access-Reject','2019-11-17 16:47:30'),(991853,'dodoos','','Access-Reject','2019-11-17 16:47:42'),(991854,'dodoos','','Access-Reject','2019-11-17 16:47:53'),(991855,'dodoos','','Access-Reject','2019-11-17 16:48:04'),(991856,'dodoos','','Access-Reject','2019-11-17 16:48:16'),(991857,'dodoos','','Access-Reject','2019-11-17 16:48:27'),(991858,'dodoos','','Access-Reject','2019-11-17 16:48:39'),(991859,'dodoos','','Access-Reject','2019-11-17 16:48:50'),(991860,'dodoos','','Access-Reject','2019-11-17 16:49:01'),(991861,'dodoos','','Access-Reject','2019-11-17 16:49:13'),(991862,'dodoos','','Access-Reject','2019-11-17 16:49:24'),(991863,'dodoos','','Access-Reject','2019-11-17 16:49:36'),(991864,'dodoos','','Access-Reject','2019-11-17 16:49:47'),(991865,'dodoos','','Access-Reject','2019-11-17 16:49:58'),(991866,'dodoos','','Access-Reject','2019-11-17 16:50:10'),(991867,'dodoos','','Access-Reject','2019-11-17 16:50:21'),(991868,'dodoos','','Access-Reject','2019-11-17 16:50:33'),(991869,'dodoos','','Access-Reject','2019-11-17 16:50:44'),(991870,'dodoos','','Access-Reject','2019-11-17 16:50:55'),(991871,'dodoos','','Access-Reject','2019-11-17 16:51:07'),(991872,'dodoos','','Access-Reject','2019-11-17 16:51:18'),(991873,'dodoos','','Access-Reject','2019-11-17 16:51:30'),(991874,'dodoos','','Access-Reject','2019-11-17 16:51:41'),(991875,'dodoos','','Access-Reject','2019-11-17 16:51:52'),(991876,'dodoos','','Access-Reject','2019-11-17 16:52:05'),(991877,'dodoos','','Access-Reject','2019-11-17 16:52:16'),(991878,'dodoos','','Access-Reject','2019-11-17 16:52:28'),(991879,'dodoos','','Access-Reject','2019-11-17 16:52:39'),(991880,'dodoos','','Access-Reject','2019-11-17 16:52:50'),(991881,'dodoos','','Access-Reject','2019-11-17 16:53:02'),(991882,'dodoos','','Access-Reject','2019-11-17 16:53:13'),(991883,'dodoos','','Access-Reject','2019-11-17 16:53:25'),(991884,'dodoos','','Access-Reject','2019-11-17 16:53:36'),(991885,'dodoos','','Access-Reject','2019-11-17 16:53:47'),(991886,'dodoos','','Access-Reject','2019-11-17 16:53:59'),(991887,'dodoos','','Access-Reject','2019-11-17 16:54:10'),(991888,'dodoos','','Access-Reject','2019-11-17 16:54:22'),(991889,'dodoos','','Access-Reject','2019-11-17 16:54:33'),(991890,'dodoos','','Access-Reject','2019-11-17 16:54:44'),(991891,'dodoos','','Access-Reject','2019-11-17 16:54:56'),(991892,'dodoos','','Access-Reject','2019-11-17 16:55:08'),(991893,'dodoos','','Access-Reject','2019-11-17 16:55:20'),(991894,'dodoos','','Access-Reject','2019-11-17 16:55:31'),(991895,'dodoos','','Access-Reject','2019-11-17 16:55:42'),(991896,'dodoos','','Access-Reject','2019-11-17 16:55:54'),(991897,'dodoos','','Access-Reject','2019-11-17 16:56:05'),(991898,'dodoos','','Access-Reject','2019-11-17 16:56:17'),(991899,'dodoos','','Access-Reject','2019-11-17 16:56:28'),(991900,'dodoos','','Access-Reject','2019-11-17 16:56:40'),(991901,'dodoos','','Access-Reject','2019-11-17 16:56:51'),(991902,'dodoos','','Access-Reject','2019-11-17 16:57:02'),(991903,'dodoos','','Access-Reject','2019-11-17 16:57:14'),(991904,'dodoos','','Access-Reject','2019-11-17 16:57:25'),(991905,'dodoos','','Access-Reject','2019-11-17 16:57:36'),(991906,'dodoos','','Access-Reject','2019-11-17 16:57:48'),(991907,'dodoos','','Access-Reject','2019-11-17 16:57:59'),(991908,'dodoos','','Access-Reject','2019-11-17 16:58:11'),(991909,'dodoos','','Access-Reject','2019-11-17 16:58:22'),(991910,'dodoos','','Access-Reject','2019-11-17 16:58:33'),(991911,'dodoos','','Access-Reject','2019-11-17 16:58:45'),(991912,'dodoos','','Access-Reject','2019-11-17 16:58:56'),(991913,'dodoos','','Access-Reject','2019-11-17 16:59:08'),(991914,'dodoos','','Access-Reject','2019-11-17 16:59:19'),(991915,'dodoos','','Access-Reject','2019-11-17 16:59:30'),(991916,'dodoos','','Access-Reject','2019-11-17 16:59:42'),(991917,'dodoos','','Access-Reject','2019-11-17 16:59:53'),(991918,'dodoos','','Access-Reject','2019-11-17 17:00:05'),(991919,'dodoos','','Access-Reject','2019-11-17 17:00:16'),(991920,'dodoos','','Access-Reject','2019-11-17 17:00:27'),(991921,'dodoos','','Access-Reject','2019-11-17 17:00:39'),(991922,'dodoos','','Access-Reject','2019-11-17 17:00:50'),(991923,'dodoos','','Access-Reject','2019-11-17 17:01:02'),(991924,'dodoos','','Access-Reject','2019-11-17 17:01:13'),(991925,'dodoos','','Access-Reject','2019-11-17 17:01:24'),(991926,'dodoos','','Access-Reject','2019-11-17 17:01:36'),(991927,'dodoos','','Access-Reject','2019-11-17 17:01:47'),(991928,'dodoos','','Access-Reject','2019-11-17 17:01:58'),(991929,'dodoos','','Access-Reject','2019-11-17 17:02:10'),(991930,'dodoos','','Access-Reject','2019-11-17 17:02:21'),(991931,'dodoos','','Access-Reject','2019-11-17 17:02:33'),(991932,'dodoos','','Access-Reject','2019-11-17 17:02:44'),(991933,'dodoos','','Access-Reject','2019-11-17 17:02:55'),(991934,'dodoos','','Access-Reject','2019-11-17 17:03:07'),(991935,'dodoos','','Access-Reject','2019-11-17 17:03:18'),(991936,'dodoos','','Access-Reject','2019-11-17 17:03:30'),(991937,'dodoos','','Access-Reject','2019-11-17 17:03:41'),(991938,'dodoos','','Access-Reject','2019-11-17 17:03:52'),(991939,'dodoos','','Access-Reject','2019-11-17 17:04:04'),(991940,'dodoos','','Access-Reject','2019-11-17 17:04:15'),(991941,'dodoos','','Access-Reject','2019-11-17 17:04:27'),(991942,'dodoos','','Access-Reject','2019-11-17 17:04:38'),(991943,'dodoos','','Access-Reject','2019-11-17 17:04:49'),(991944,'dodoos','','Access-Reject','2019-11-17 17:05:01'),(991945,'dodoos','','Access-Reject','2019-11-17 17:05:12'),(991946,'dodoos','','Access-Reject','2019-11-17 17:05:24'),(991947,'dodoos','','Access-Reject','2019-11-17 17:05:35'),(991948,'dodoos','','Access-Reject','2019-11-17 17:05:46'),(991949,'dodoos','','Access-Reject','2019-11-17 17:05:59'),(991950,'dodoos','','Access-Reject','2019-11-17 17:06:10'),(991951,'dodoos','','Access-Reject','2019-11-17 17:06:22'),(991952,'dodoos','','Access-Reject','2019-11-17 17:06:33'),(991953,'dodoos','','Access-Reject','2019-11-17 17:06:44'),(991954,'dodoos','','Access-Reject','2019-11-17 17:06:56'),(991955,'dodoos','','Access-Reject','2019-11-17 17:07:07'),(991956,'dodoos','','Access-Reject','2019-11-17 17:07:19'),(991957,'dodoos','','Access-Reject','2019-11-17 17:07:30'),(991958,'dodoos','','Access-Reject','2019-11-17 17:07:42'),(991959,'dodoos','','Access-Reject','2019-11-17 17:07:53'),(991960,'dodoos','','Access-Reject','2019-11-17 17:08:04'),(991961,'dodoos','','Access-Reject','2019-11-17 17:08:16'),(991962,'dodoos','','Access-Reject','2019-11-17 17:08:27'),(991963,'dodoos','','Access-Reject','2019-11-17 17:08:39'),(991964,'dodoos','','Access-Reject','2019-11-17 17:08:50'),(991965,'dodoos','','Access-Reject','2019-11-17 17:09:02'),(991966,'dodoos','','Access-Reject','2019-11-17 17:09:13'),(991967,'dodoos','','Access-Reject','2019-11-17 17:09:24'),(991968,'dodoos','','Access-Reject','2019-11-17 17:09:36'),(991969,'dodoos','','Access-Reject','2019-11-17 17:09:47'),(991970,'dodoos','','Access-Reject','2019-11-17 17:09:59'),(991971,'britwums','','Access-Accept','2019-11-17 17:10:05'),(991972,'dodoos','','Access-Reject','2019-11-17 17:10:10'),(991973,'dodoos','','Access-Reject','2019-11-17 17:10:21'),(991974,'dodoos','','Access-Reject','2019-11-17 17:10:33'),(991975,'dodoos','','Access-Reject','2019-11-17 17:10:44'),(991976,'dodoos','','Access-Reject','2019-11-17 17:10:56'),(991977,'dodoos','','Access-Reject','2019-11-17 17:11:07'),(991978,'dodoos','','Access-Reject','2019-11-17 17:11:19'),(991979,'dodoos','','Access-Reject','2019-11-17 17:11:30'),(991980,'dodoos','','Access-Reject','2019-11-17 17:11:42'),(991981,'dodoos','','Access-Reject','2019-11-17 17:11:48'),(991982,'dodoos','','Access-Reject','2019-11-17 17:11:49'),(991983,'dodoos','','Access-Reject','2019-11-17 17:11:51'),(991984,'dodoos','','Access-Reject','2019-11-17 17:11:53'),(991985,'dodoos','','Access-Reject','2019-11-17 17:11:56'),(991986,'dodoos','','Access-Reject','2019-11-17 17:12:01'),(991987,'dodoos','','Access-Reject','2019-11-17 17:12:08'),(991988,'dodoos','','Access-Reject','2019-11-17 17:12:20'),(991989,'dodoos','','Access-Reject','2019-11-17 17:12:31'),(991990,'dodoos','','Access-Reject','2019-11-17 17:12:43'),(991991,'adukpos','','Access-Accept','2019-11-17 17:12:45'),(991992,'dodoos','','Access-Reject','2019-11-17 17:12:54'),(991993,'dodoos','','Access-Reject','2019-11-17 17:13:06'),(991994,'dodoos','','Access-Reject','2019-11-17 17:13:18'),(991995,'dodoos','','Access-Reject','2019-11-17 17:13:30'),(991996,'dodoos','','Access-Reject','2019-11-17 17:13:41'),(991997,'dodoos','','Access-Reject','2019-11-17 17:13:53'),(991998,'dodoos','','Access-Reject','2019-11-17 17:14:04'),(991999,'dodoos','','Access-Reject','2019-11-17 17:14:16'),(992000,'dodoos','','Access-Reject','2019-11-17 17:14:27'),(992001,'dodoos','','Access-Reject','2019-11-17 17:14:39'),(992002,'dodoos','','Access-Reject','2019-11-17 17:14:50'),(992003,'dodoos','','Access-Reject','2019-11-17 17:15:01'),(992004,'dodoos','','Access-Reject','2019-11-17 17:15:13'),(992005,'dodoos','','Access-Reject','2019-11-17 17:15:24'),(992006,'dodoos','','Access-Reject','2019-11-17 17:15:36'),(992007,'dodoos','','Access-Reject','2019-11-17 17:15:47'),(992008,'dodoos','','Access-Reject','2019-11-17 17:15:59'),(992009,'dodoos','','Access-Reject','2019-11-17 17:16:12'),(992010,'dodoos','','Access-Reject','2019-11-17 17:16:24'),(992011,'dodoos','','Access-Reject','2019-11-17 17:16:36'),(992012,'dodoos','','Access-Reject','2019-11-17 17:16:48'),(992013,'dodoos','','Access-Reject','2019-11-17 17:17:01'),(992014,'dodoos','','Access-Reject','2019-11-17 17:17:12'),(992015,'dodoos','','Access-Reject','2019-11-17 17:17:24'),(992016,'dodoos','','Access-Reject','2019-11-17 17:17:36'),(992017,'dodoos','','Access-Reject','2019-11-17 17:17:47'),(992018,'dodoos','','Access-Reject','2019-11-17 17:17:59'),(992019,'dodoos','','Access-Reject','2019-11-17 17:18:10'),(992020,'dodoos','','Access-Reject','2019-11-17 17:18:22'),(992021,'dodoos','','Access-Reject','2019-11-17 17:18:33'),(992022,'dodoos','','Access-Reject','2019-11-17 17:18:44'),(992023,'dodoos','','Access-Reject','2019-11-17 17:18:57'),(992024,'dodoos','','Access-Reject','2019-11-17 17:19:09'),(992025,'dodoos','','Access-Reject','2019-11-17 17:19:21'),(992026,'dodoos','','Access-Reject','2019-11-17 17:19:34'),(992027,'dodoos','','Access-Reject','2019-11-17 17:19:45'),(992028,'dodoos','','Access-Reject','2019-11-17 17:19:57'),(992029,'dodoos','','Access-Reject','2019-11-17 17:20:09'),(992030,'dodoos','','Access-Reject','2019-11-17 17:20:21'),(992031,'dodoos','','Access-Reject','2019-11-17 17:20:33'),(992032,'dodoos','','Access-Reject','2019-11-17 17:20:46'),(992033,'dodoos','','Access-Reject','2019-11-17 17:20:58'),(992034,'dodoos','','Access-Reject','2019-11-17 17:21:10'),(992035,'dodoos','','Access-Reject','2019-11-17 17:21:22'),(992036,'dodoos','','Access-Reject','2019-11-17 17:21:34'),(992037,'dodoos','','Access-Reject','2019-11-17 17:21:46'),(992038,'dodoos','','Access-Reject','2019-11-17 17:21:58'),(992039,'dodoos','','Access-Reject','2019-11-17 17:22:43'),(992040,'dodoos','','Access-Reject','2019-11-17 17:22:55'),(992041,'dodoos','','Access-Reject','2019-11-17 17:23:08'),(992042,'dodoos','','Access-Reject','2019-11-17 17:23:21'),(992043,'dodoos','','Access-Reject','2019-11-17 17:23:33'),(992044,'dodoos','','Access-Reject','2019-11-17 17:23:45'),(992045,'dodoos','','Access-Reject','2019-11-17 17:23:57'),(992046,'dodoos','','Access-Reject','2019-11-17 17:24:09'),(992047,'dodoos','','Access-Reject','2019-11-17 17:24:22'),(992048,'dodoos','','Access-Reject','2019-11-17 17:24:35'),(992049,'dodoos','','Access-Reject','2019-11-17 17:24:49'),(992050,'dodoos','','Access-Reject','2019-11-17 17:25:01'),(992051,'dodoos','','Access-Reject','2019-11-17 17:25:14'),(992052,'adukpos','','Access-Accept','2019-11-17 17:25:21'),(992053,'dodoos','','Access-Reject','2019-11-17 17:25:27'),(992054,'dodoos','','Access-Reject','2019-11-17 17:25:39'),(992055,'dodoos','','Access-Reject','2019-11-17 17:25:52'),(992056,'dodoos','','Access-Reject','2019-11-17 17:26:04'),(992057,'dodoos','','Access-Reject','2019-11-17 17:26:17'),(992058,'dodoos','','Access-Reject','2019-11-17 17:26:29'),(992059,'dodoos','','Access-Reject','2019-11-17 17:26:41'),(992060,'dodoos','','Access-Reject','2019-11-17 17:26:53'),(992061,'dodoos','','Access-Reject','2019-11-17 17:27:05'),(992062,'dodoos','','Access-Reject','2019-11-17 17:27:17'),(992063,'baduwa','','Access-Accept','2019-11-17 17:27:29'),(992064,'dodoos','','Access-Reject','2019-11-17 17:28:12'),(992065,'dodoos','','Access-Reject','2019-11-17 17:28:25'),(992066,'dodoos','','Access-Reject','2019-11-17 17:28:38'),(992067,'dodoos','','Access-Reject','2019-11-17 17:28:50'),(992068,'dodoos','','Access-Reject','2019-11-17 17:29:02'),(992069,'dodoos','','Access-Reject','2019-11-17 17:29:14'),(992070,'dodoos','','Access-Reject','2019-11-17 17:29:26'),(992071,'dodoos','','Access-Reject','2019-11-17 17:29:38'),(992072,'dodoos','','Access-Reject','2019-11-17 17:29:50'),(992073,'dodoos','','Access-Reject','2019-11-17 17:30:02'),(992074,'dodoos','','Access-Reject','2019-11-17 17:30:14'),(992075,'dodoos','','Access-Reject','2019-11-17 17:30:26'),(992076,'dodoos','','Access-Reject','2019-11-17 17:30:38'),(992077,'dodoos','','Access-Reject','2019-11-17 17:30:50'),(992078,'dodoos','','Access-Reject','2019-11-17 17:31:02'),(992079,'dodoos','','Access-Reject','2019-11-17 17:31:14'),(992080,'dodoos','','Access-Reject','2019-11-17 17:31:26'),(992081,'dodoos','','Access-Reject','2019-11-17 17:31:38'),(992082,'dodoos','','Access-Reject','2019-11-17 17:32:53'),(992083,'dodoos','','Access-Reject','2019-11-17 17:33:05'),(992084,'dodoos','','Access-Reject','2019-11-17 17:33:17'),(992085,'dodoos','','Access-Reject','2019-11-17 17:33:28'),(992086,'dodoos','','Access-Reject','2019-11-17 17:33:40'),(992087,'dodoos','','Access-Reject','2019-11-17 17:33:52'),(992088,'dodoos','','Access-Reject','2019-11-17 17:34:04'),(992089,'dodoos','','Access-Reject','2019-11-17 17:34:17'),(992090,'dodoos','','Access-Reject','2019-11-17 17:34:29'),(992091,'dodoos','','Access-Reject','2019-11-17 17:34:42'),(992092,'dodoos','','Access-Reject','2019-11-17 17:34:53'),(992093,'src_hostel','','Access-Accept','2019-11-17 17:34:54'),(992094,'dodoos','','Access-Reject','2019-11-17 17:35:05'),(992095,'dodoos','','Access-Reject','2019-11-17 17:35:16'),(992096,'dodoos','','Access-Reject','2019-11-17 17:35:28'),(992097,'dodoos','','Access-Reject','2019-11-17 17:35:39'),(992098,'dodoos','','Access-Reject','2019-11-17 17:35:51'),(992099,'dodoos','','Access-Reject','2019-11-17 17:36:03'),(992100,'dodoos','','Access-Reject','2019-11-17 17:36:14'),(992101,'dodoos','','Access-Reject','2019-11-17 17:36:26'),(992102,'dodoos','','Access-Reject','2019-11-17 17:36:38'),(992103,'dodoos','','Access-Reject','2019-11-17 17:36:49'),(992104,'capitalhill','','Access-Accept','2019-11-17 17:40:04'),(992105,'ekpetis','','Access-Accept','2019-11-17 17:46:02'),(992106,'pempamsie','','Access-Accept','2019-11-17 18:05:43'),(992107,'affiliation','','Access-Accept','2019-11-17 18:10:04'),(992108,'cegrad','','Access-Accept','2019-11-17 18:10:05'),(992109,'anane-fenin','','Access-Accept','2019-11-17 18:10:07'),(992110,'2msGj6','0xa4232885f064016264c46d724dd237ac8a','Access-Accept','2019-11-17 18:22:01'),(992111,'baduwa','','Access-Accept','2019-11-17 18:27:29'),(992112,'src_hostel','','Access-Accept','2019-11-17 18:34:54'),(992113,'capitalhill','','Access-Accept','2019-11-17 18:40:03'),(992114,'ekpetis','','Access-Accept','2019-11-17 18:46:02'),(992115,'dodoos','','Access-Reject','2019-11-17 19:16:27'),(992116,'dodoos','','Access-Reject','2019-11-17 19:16:29'),(992117,'dodoos','','Access-Reject','2019-11-17 19:16:30'),(992118,'dodoos','','Access-Reject','2019-11-17 19:16:33'),(992119,'dodoos','','Access-Reject','2019-11-17 19:16:36'),(992120,'dodoos','','Access-Reject','2019-11-17 19:16:40'),(992121,'dodoos','','Access-Reject','2019-11-17 19:16:48'),(992122,'dodoos','','Access-Reject','2019-11-17 19:17:00'),(992123,'dodoos','','Access-Reject','2019-11-17 19:17:12'),(992124,'dodoos','','Access-Reject','2019-11-17 19:17:23'),(992125,'dodoos','','Access-Reject','2019-11-17 19:17:35'),(992126,'dodoos','','Access-Reject','2019-11-17 19:17:46'),(992127,'dodoos','','Access-Reject','2019-11-17 19:17:58'),(992128,'dodoos','','Access-Reject','2019-11-17 19:18:09'),(992129,'dodoos','','Access-Reject','2019-11-17 19:18:21'),(992130,'dodoos','','Access-Reject','2019-11-17 19:18:32'),(992131,'dodoos','','Access-Reject','2019-11-17 19:18:44'),(992132,'dodoos','','Access-Reject','2019-11-17 19:18:55'),(992133,'dodoos','','Access-Reject','2019-11-17 19:19:07'),(992134,'dodoos','','Access-Reject','2019-11-17 19:19:19'),(992135,'dodoos','','Access-Reject','2019-11-17 19:19:30'),(992136,'dodoos','','Access-Reject','2019-11-17 19:19:42'),(992137,'dodoos','','Access-Reject','2019-11-17 19:19:54'),(992138,'dodoos','','Access-Reject','2019-11-17 19:20:06'),(992139,'dodoos','','Access-Reject','2019-11-17 19:20:17'),(992140,'dodoos','','Access-Reject','2019-11-17 19:20:29'),(992141,'dodoos','','Access-Reject','2019-11-17 19:20:40'),(992142,'dodoos','','Access-Reject','2019-11-17 19:20:52'),(992143,'dodoos','','Access-Reject','2019-11-17 19:21:04'),(992144,'dodoos','','Access-Reject','2019-11-17 19:21:16'),(992145,'dodoos','','Access-Reject','2019-11-17 19:21:28'),(992146,'dodoos','','Access-Reject','2019-11-17 19:21:40'),(992147,'dodoos','','Access-Reject','2019-11-17 19:21:52'),(992148,'dodoos','','Access-Reject','2019-11-17 19:22:04'),(992149,'dodoos','','Access-Reject','2019-11-17 19:22:15'),(992150,'dodoos','','Access-Reject','2019-11-17 19:22:28'),(992151,'dodoos','','Access-Reject','2019-11-17 19:22:39'),(992152,'dodoos','','Access-Reject','2019-11-17 19:22:51'),(992153,'dodoos','','Access-Reject','2019-11-17 19:23:02'),(992154,'dodoos','','Access-Reject','2019-11-17 19:23:14'),(992155,'dodoos','','Access-Reject','2019-11-17 19:23:25'),(992156,'dodoos','','Access-Reject','2019-11-17 19:23:37'),(992157,'dodoos','','Access-Reject','2019-11-17 19:23:48'),(992158,'dodoos','','Access-Reject','2019-11-17 19:24:01'),(992159,'dodoos','','Access-Reject','2019-11-17 19:24:12'),(992160,'dodoos','','Access-Reject','2019-11-17 19:24:24'),(992161,'dodoos','','Access-Reject','2019-11-17 19:24:35'),(992162,'dodoos','','Access-Reject','2019-11-17 19:24:47'),(992163,'dodoos','','Access-Reject','2019-11-17 19:24:59'),(992164,'dodoos','','Access-Reject','2019-11-17 19:25:10'),(992165,'dodoos','','Access-Reject','2019-11-17 19:25:22'),(992166,'dodoos','','Access-Reject','2019-11-17 19:25:34'),(992167,'dodoos','','Access-Reject','2019-11-17 19:25:45'),(992168,'dodoos','','Access-Reject','2019-11-17 19:25:57'),(992169,'dodoos','','Access-Reject','2019-11-17 19:26:08'),(992170,'dodoos','','Access-Reject','2019-11-17 19:26:20'),(992171,'dodoos','','Access-Reject','2019-11-17 19:26:33'),(992172,'dodoos','','Access-Reject','2019-11-17 19:26:44'),(992173,'dodoos','','Access-Reject','2019-11-17 19:26:56'),(992174,'dodoos','','Access-Reject','2019-11-17 19:27:08'),(992175,'dodoos','','Access-Reject','2019-11-17 19:27:20'),(992176,'baduwa','','Access-Accept','2019-11-17 19:27:29'),(992177,'dodoos','','Access-Reject','2019-11-17 19:27:32'),(992178,'dodoos','','Access-Reject','2019-11-17 19:27:43'),(992179,'dodoos','','Access-Reject','2019-11-17 19:27:55'),(992180,'dodoos','','Access-Reject','2019-11-17 19:28:06'),(992181,'dodoos','','Access-Reject','2019-11-17 19:28:18'),(992182,'dodoos','','Access-Reject','2019-11-17 19:28:30'),(992183,'dodoos','','Access-Reject','2019-11-17 19:28:42'),(992184,'dodoos','','Access-Reject','2019-11-17 19:28:53'),(992185,'dodoos','','Access-Reject','2019-11-17 19:29:05'),(992186,'dodoos','','Access-Reject','2019-11-17 19:29:17'),(992187,'dodoos','','Access-Reject','2019-11-17 19:29:29'),(992188,'dodoos','','Access-Reject','2019-11-17 19:29:41'),(992189,'dodoos','','Access-Reject','2019-11-17 19:29:53'),(992190,'dodoos','','Access-Reject','2019-11-17 19:30:05'),(992191,'dodoos','','Access-Reject','2019-11-17 19:30:16'),(992192,'dodoos','','Access-Reject','2019-11-17 19:30:28'),(992193,'dodoos','','Access-Reject','2019-11-17 19:30:40'),(992194,'dodoos','','Access-Reject','2019-11-17 19:30:51'),(992195,'dodoos','','Access-Reject','2019-11-17 19:31:02'),(992196,'dodoos','','Access-Reject','2019-11-17 19:31:14'),(992197,'dodoos','','Access-Reject','2019-11-17 19:31:25'),(992198,'dodoos','','Access-Reject','2019-11-17 19:31:37'),(992199,'dodoos','','Access-Reject','2019-11-17 19:31:49'),(992200,'dodoos','','Access-Reject','2019-11-17 19:32:01'),(992201,'dodoos','','Access-Reject','2019-11-17 19:32:13'),(992202,'dodoos','','Access-Reject','2019-11-17 19:32:24'),(992203,'dodoos','','Access-Reject','2019-11-17 19:32:36'),(992204,'dodoos','','Access-Reject','2019-11-17 19:32:48'),(992205,'dodoos','','Access-Reject','2019-11-17 19:32:59'),(992206,'dodoos','','Access-Reject','2019-11-17 19:33:11'),(992207,'dodoos','','Access-Reject','2019-11-17 19:33:22'),(992208,'dodoos','','Access-Reject','2019-11-17 19:33:27'),(992209,'dodoos','','Access-Reject','2019-11-17 19:33:29'),(992210,'dodoos','','Access-Reject','2019-11-17 19:33:30'),(992211,'dodoos','','Access-Reject','2019-11-17 19:33:32'),(992212,'dodoos','','Access-Reject','2019-11-17 19:33:36'),(992213,'dodoos','','Access-Reject','2019-11-17 19:33:40'),(992214,'dodoos','','Access-Reject','2019-11-17 19:33:48'),(992215,'dodoos','','Access-Reject','2019-11-17 19:34:00'),(992216,'dodoos','','Access-Reject','2019-11-17 19:34:12'),(992217,'dodoos','','Access-Reject','2019-11-17 19:34:23'),(992218,'dodoos','','Access-Reject','2019-11-17 19:34:35'),(992219,'dodoos','','Access-Reject','2019-11-17 19:34:46'),(992220,'src_hostel','','Access-Accept','2019-11-17 19:34:55'),(992221,'dodoos','','Access-Reject','2019-11-17 19:34:58'),(992222,'dodoos','','Access-Reject','2019-11-17 19:35:09'),(992223,'dodoos','','Access-Reject','2019-11-17 19:35:21'),(992224,'dodoos','','Access-Reject','2019-11-17 19:35:33'),(992225,'dodoos','','Access-Reject','2019-11-17 19:35:45'),(992226,'dodoos','','Access-Reject','2019-11-17 19:35:57'),(992227,'dodoos','','Access-Reject','2019-11-17 19:36:09'),(992228,'dodoos','','Access-Reject','2019-11-17 19:36:20'),(992229,'dodoos','','Access-Reject','2019-11-17 19:36:32'),(992230,'dodoos','','Access-Reject','2019-11-17 19:36:43'),(992231,'dodoos','','Access-Reject','2019-11-17 19:36:55'),(992232,'dodoos','','Access-Reject','2019-11-17 19:37:07'),(992233,'dodoos','','Access-Reject','2019-11-17 19:37:18'),(992234,'dodoos','','Access-Reject','2019-11-17 19:37:30'),(992235,'dodoos','','Access-Reject','2019-11-17 19:37:41'),(992236,'dodoos','','Access-Reject','2019-11-17 19:37:52'),(992237,'dodoos','','Access-Reject','2019-11-17 19:38:04'),(992238,'dodoos','','Access-Reject','2019-11-17 19:38:16'),(992239,'dodoos','','Access-Reject','2019-11-17 19:38:27'),(992240,'dodoos','','Access-Reject','2019-11-17 19:38:39'),(992241,'dodoos','','Access-Reject','2019-11-17 19:38:51'),(992242,'dodoos','','Access-Reject','2019-11-17 19:39:03'),(992243,'dodoos','','Access-Reject','2019-11-17 19:39:14'),(992244,'dodoos','','Access-Reject','2019-11-17 19:39:26'),(992245,'dodoos','','Access-Reject','2019-11-17 19:39:38'),(992246,'dodoos','','Access-Reject','2019-11-17 19:39:50'),(992247,'dodoos','','Access-Reject','2019-11-17 19:40:02'),(992248,'capitalhill','','Access-Accept','2019-11-17 19:40:04'),(992249,'dodoos','','Access-Reject','2019-11-17 19:40:13'),(992250,'dodoos','','Access-Reject','2019-11-17 19:40:25'),(992251,'dodoos','','Access-Reject','2019-11-17 19:40:38'),(992252,'dodoos','','Access-Reject','2019-11-17 19:40:49'),(992253,'dodoos','','Access-Reject','2019-11-17 19:41:01'),(992254,'dodoos','','Access-Reject','2019-11-17 19:41:13'),(992255,'dodoos','','Access-Reject','2019-11-17 19:41:24'),(992256,'dodoos','','Access-Reject','2019-11-17 19:41:36'),(992257,'dodoos','','Access-Reject','2019-11-17 19:41:48'),(992258,'dodoos','','Access-Reject','2019-11-17 19:42:00'),(992259,'dodoos','','Access-Reject','2019-11-17 19:42:12'),(992260,'dodoos','','Access-Reject','2019-11-17 19:42:23'),(992261,'dodoos','','Access-Reject','2019-11-17 19:42:35'),(992262,'dodoos','','Access-Reject','2019-11-17 19:42:47'),(992263,'dodoos','','Access-Reject','2019-11-17 19:42:58'),(992264,'dodoos','','Access-Reject','2019-11-17 19:43:10'),(992265,'dodoos','','Access-Reject','2019-11-17 19:43:21'),(992266,'dodoos','','Access-Reject','2019-11-17 19:43:33'),(992267,'dodoos','','Access-Reject','2019-11-17 19:43:44'),(992268,'dodoos','','Access-Reject','2019-11-17 19:43:56'),(992269,'dodoos','','Access-Reject','2019-11-17 19:44:08'),(992270,'dodoos','','Access-Reject','2019-11-17 19:44:20'),(992271,'dodoos','','Access-Reject','2019-11-17 19:44:31'),(992272,'dodoos','','Access-Reject','2019-11-17 19:44:43'),(992273,'dodoos','','Access-Reject','2019-11-17 19:44:55'),(992274,'dodoos','','Access-Reject','2019-11-17 19:45:06'),(992275,'dodoos','','Access-Reject','2019-11-17 19:45:18'),(992276,'dodoos','','Access-Reject','2019-11-17 19:45:30'),(992277,'dodoos','','Access-Reject','2019-11-17 19:45:41'),(992278,'dodoos','','Access-Reject','2019-11-17 19:45:53'),(992279,'ekpetis','','Access-Accept','2019-11-17 19:46:01'),(992280,'dodoos','','Access-Reject','2019-11-17 19:46:05'),(992281,'dodoos','','Access-Reject','2019-11-17 19:46:17'),(992282,'dodoos','','Access-Reject','2019-11-17 19:46:29'),(992283,'dodoos','','Access-Reject','2019-11-17 19:46:41'),(992284,'dodoos','','Access-Reject','2019-11-17 19:46:53'),(992285,'dodoos','','Access-Reject','2019-11-17 19:47:04'),(992286,'dodoos','','Access-Reject','2019-11-17 19:47:16'),(992287,'dodoos','','Access-Reject','2019-11-17 19:47:28'),(992288,'dodoos','','Access-Reject','2019-11-17 19:47:39'),(992289,'dodoos','','Access-Reject','2019-11-17 19:47:51'),(992290,'dodoos','','Access-Reject','2019-11-17 19:48:02'),(992291,'dodoos','','Access-Reject','2019-11-17 19:48:14'),(992292,'dodoos','','Access-Reject','2019-11-17 19:48:25'),(992293,'dodoos','','Access-Reject','2019-11-17 19:48:37'),(992294,'dodoos','','Access-Reject','2019-11-17 19:48:49'),(992295,'dodoos','','Access-Reject','2019-11-17 19:49:00'),(992296,'dodoos','','Access-Reject','2019-11-17 19:49:12'),(992297,'dodoos','','Access-Reject','2019-11-17 19:49:23'),(992298,'dodoos','','Access-Reject','2019-11-17 19:49:35'),(992299,'dodoos','','Access-Reject','2019-11-17 19:49:46'),(992300,'dodoos','','Access-Reject','2019-11-17 19:49:59'),(992301,'dodoos','','Access-Reject','2019-11-17 19:50:11'),(992302,'dodoos','','Access-Reject','2019-11-17 19:50:23'),(992303,'dodoos','','Access-Reject','2019-11-17 19:50:36'),(992304,'dodoos','','Access-Reject','2019-11-17 19:50:48'),(992305,'dodoos','','Access-Reject','2019-11-17 19:50:59'),(992306,'dodoos','','Access-Reject','2019-11-17 19:51:11'),(992307,'dodoos','','Access-Reject','2019-11-17 19:51:22'),(992308,'dodoos','','Access-Reject','2019-11-17 19:51:34'),(992309,'dodoos','','Access-Reject','2019-11-17 19:51:45'),(992310,'dodoos','','Access-Reject','2019-11-17 19:51:57'),(992311,'dodoos','','Access-Reject','2019-11-17 19:52:08'),(992312,'dodoos','','Access-Reject','2019-11-17 19:52:20'),(992313,'dodoos','','Access-Reject','2019-11-17 19:52:32'),(992314,'dodoos','','Access-Reject','2019-11-17 19:52:44'),(992315,'dodoos','','Access-Reject','2019-11-17 19:52:55'),(992316,'dodoos','','Access-Reject','2019-11-17 19:53:07'),(992317,'dodoos','','Access-Reject','2019-11-17 19:53:18'),(992318,'dodoos','','Access-Reject','2019-11-17 19:53:30'),(992319,'dodoos','','Access-Reject','2019-11-17 19:53:42'),(992320,'dodoos','','Access-Reject','2019-11-17 19:53:53'),(992321,'dodoos','','Access-Reject','2019-11-17 19:54:05'),(992322,'dodoos','','Access-Reject','2019-11-17 19:54:16'),(992323,'dodoos','','Access-Reject','2019-11-17 19:54:29'),(992324,'dodoos','','Access-Reject','2019-11-17 19:54:41'),(992325,'dodoos','','Access-Reject','2019-11-17 19:54:53'),(992326,'dodoos','','Access-Reject','2019-11-17 19:55:04'),(992327,'dodoos','','Access-Reject','2019-11-17 19:55:16'),(992328,'dodoos','','Access-Reject','2019-11-17 19:55:28'),(992329,'dodoos','','Access-Reject','2019-11-17 19:55:39'),(992330,'dodoos','','Access-Reject','2019-11-17 19:55:51'),(992331,'dodoos','','Access-Reject','2019-11-17 19:56:03'),(992332,'dodoos','','Access-Reject','2019-11-17 19:56:14'),(992333,'dodoos','','Access-Reject','2019-11-17 19:56:26'),(992334,'dodoos','','Access-Reject','2019-11-17 19:56:38'),(992335,'dodoos','','Access-Reject','2019-11-17 19:56:50'),(992336,'dodoos','','Access-Reject','2019-11-17 19:57:02'),(992337,'dodoos','','Access-Reject','2019-11-17 19:57:14'),(992338,'dodoos','','Access-Reject','2019-11-17 19:57:25'),(992339,'dodoos','','Access-Reject','2019-11-17 19:57:39'),(992340,'dodoos','','Access-Reject','2019-11-17 19:57:51'),(992341,'dodoos','','Access-Reject','2019-11-17 19:58:05'),(992342,'dodoos','','Access-Reject','2019-11-17 19:58:16'),(992343,'dodoos','','Access-Reject','2019-11-17 19:58:27'),(992344,'dodoos','','Access-Reject','2019-11-17 19:58:39'),(992345,'dodoos','','Access-Reject','2019-11-17 19:58:50'),(992346,'dodoos','','Access-Reject','2019-11-17 19:59:02'),(992347,'dodoos','','Access-Reject','2019-11-17 19:59:14'),(992348,'dodoos','','Access-Reject','2019-11-17 19:59:27'),(992349,'dodoos','','Access-Reject','2019-11-17 19:59:38'),(992350,'dodoos','','Access-Reject','2019-11-17 19:59:50'),(992351,'dodoos','','Access-Reject','2019-11-17 20:00:02'),(992352,'dodoos','','Access-Reject','2019-11-17 20:00:14'),(992353,'dodoos','','Access-Reject','2019-11-17 20:00:27'),(992354,'dodoos','','Access-Reject','2019-11-17 20:00:40'),(992355,'dodoos','','Access-Reject','2019-11-17 20:00:52'),(992356,'dodoos','','Access-Reject','2019-11-17 20:01:04'),(992357,'dodoos','','Access-Reject','2019-11-17 20:01:15'),(992358,'dodoos','','Access-Reject','2019-11-17 20:01:27'),(992359,'dodoos','','Access-Reject','2019-11-17 20:01:40'),(992360,'dodoos','','Access-Reject','2019-11-17 20:01:51'),(992361,'dodoos','','Access-Reject','2019-11-17 20:02:03'),(992362,'dodoos','','Access-Reject','2019-11-17 20:02:14'),(992363,'dodoos','','Access-Reject','2019-11-17 20:02:27'),(992364,'dodoos','','Access-Reject','2019-11-17 20:02:38'),(992365,'dodoos','','Access-Reject','2019-11-17 20:02:50'),(992366,'dodoos','','Access-Reject','2019-11-17 20:03:01'),(992367,'dodoos','','Access-Reject','2019-11-17 20:03:13'),(992368,'dodoos','','Access-Reject','2019-11-17 20:03:25'),(992369,'dodoos','','Access-Reject','2019-11-17 20:03:36'),(992370,'dodoos','','Access-Reject','2019-11-17 20:03:48'),(992371,'dodoos','','Access-Reject','2019-11-17 20:03:59'),(992372,'dodoos','','Access-Reject','2019-11-17 20:04:11'),(992373,'dodoos','','Access-Reject','2019-11-17 20:04:23'),(992374,'dodoos','','Access-Reject','2019-11-17 20:04:35'),(992375,'dodoos','','Access-Reject','2019-11-17 20:04:47'),(992376,'dodoos','','Access-Reject','2019-11-17 20:04:58'),(992377,'dodoos','','Access-Reject','2019-11-17 20:05:10'),(992378,'dodoos','','Access-Reject','2019-11-17 20:05:21'),(992379,'dodoos','','Access-Reject','2019-11-17 20:05:33'),(992380,'dodoos','','Access-Reject','2019-11-17 20:05:45'),(992381,'dodoos','','Access-Reject','2019-11-17 20:05:56'),(992382,'dodoos','','Access-Reject','2019-11-17 20:06:08'),(992383,'dodoos','','Access-Reject','2019-11-17 20:06:19'),(992384,'dodoos','','Access-Reject','2019-11-17 20:06:31'),(992385,'dodoos','','Access-Reject','2019-11-17 20:06:42'),(992386,'dodoos','','Access-Reject','2019-11-17 20:06:53'),(992387,'dodoos','','Access-Reject','2019-11-17 20:07:05'),(992388,'dodoos','','Access-Reject','2019-11-17 20:07:16'),(992389,'dodoos','','Access-Reject','2019-11-17 20:07:28'),(992390,'dodoos','','Access-Reject','2019-11-17 20:07:39'),(992391,'dodoos','','Access-Reject','2019-11-17 20:07:50'),(992392,'dodoos','','Access-Reject','2019-11-17 20:08:02'),(992393,'dodoos','','Access-Reject','2019-11-17 20:08:13'),(992394,'dodoos','','Access-Reject','2019-11-17 20:08:25'),(992395,'dodoos','','Access-Reject','2019-11-17 20:08:36'),(992396,'dodoos','','Access-Reject','2019-11-17 20:08:47'),(992397,'dodoos','','Access-Reject','2019-11-17 20:08:59'),(992398,'dodoos','','Access-Reject','2019-11-17 20:09:10'),(992399,'dodoos','','Access-Reject','2019-11-17 20:09:21'),(992400,'dodoos','','Access-Reject','2019-11-17 20:09:33'),(992401,'dodoos','','Access-Reject','2019-11-17 20:09:44'),(992402,'dodoos','','Access-Reject','2019-11-17 20:09:56'),(992403,'affiliation','','Access-Accept','2019-11-17 20:10:04'),(992404,'cegrad','','Access-Accept','2019-11-17 20:10:05'),(992405,'dodoos','','Access-Reject','2019-11-17 20:10:07'),(992406,'anane-fenin','','Access-Accept','2019-11-17 20:10:09'),(992407,'dodoos','','Access-Reject','2019-11-17 20:10:19'),(992408,'dodoos','','Access-Reject','2019-11-17 20:10:30'),(992409,'dodoos','','Access-Reject','2019-11-17 20:10:42'),(992410,'dodoos','','Access-Reject','2019-11-17 20:10:53'),(992411,'dodoos','','Access-Reject','2019-11-17 20:11:04'),(992412,'dodoos','','Access-Reject','2019-11-17 20:11:16'),(992413,'dodoos','','Access-Reject','2019-11-17 20:11:27'),(992414,'dodoos','','Access-Reject','2019-11-17 20:11:38'),(992415,'dodoos','','Access-Reject','2019-11-17 20:11:50'),(992416,'dodoos','','Access-Reject','2019-11-17 20:12:01'),(992417,'dodoos','','Access-Reject','2019-11-17 20:12:12'),(992418,'dodoos','','Access-Reject','2019-11-17 20:12:24'),(992419,'dodoos','','Access-Reject','2019-11-17 20:12:35'),(992420,'dodoos','','Access-Reject','2019-11-17 20:12:47'),(992421,'dodoos','','Access-Reject','2019-11-17 20:12:58'),(992422,'dodoos','','Access-Reject','2019-11-17 20:13:09'),(992423,'dodoos','','Access-Reject','2019-11-17 20:13:21'),(992424,'dodoos','','Access-Reject','2019-11-17 20:13:32'),(992425,'dodoos','','Access-Reject','2019-11-17 20:13:44'),(992426,'dodoos','','Access-Reject','2019-11-17 20:13:55'),(992427,'dodoos','','Access-Reject','2019-11-17 20:14:06'),(992428,'dodoos','','Access-Reject','2019-11-17 20:14:18'),(992429,'dodoos','','Access-Reject','2019-11-17 20:14:29'),(992430,'dodoos','','Access-Reject','2019-11-17 20:14:41'),(992431,'dodoos','','Access-Reject','2019-11-17 20:14:52'),(992432,'dodoos','','Access-Reject','2019-11-17 20:15:03'),(992433,'dodoos','','Access-Reject','2019-11-17 20:15:15'),(992434,'dodoos','','Access-Reject','2019-11-17 20:15:26'),(992435,'dodoos','','Access-Reject','2019-11-17 20:15:38'),(992436,'dodoos','','Access-Reject','2019-11-17 20:15:49'),(992437,'dodoos','','Access-Reject','2019-11-17 20:16:01'),(992438,'dodoos','','Access-Reject','2019-11-17 20:16:12'),(992439,'dodoos','','Access-Reject','2019-11-17 20:16:24'),(992440,'dodoos','','Access-Reject','2019-11-17 20:16:35'),(992441,'dodoos','','Access-Reject','2019-11-17 20:16:46'),(992442,'dodoos','','Access-Reject','2019-11-17 20:16:58'),(992443,'dodoos','','Access-Reject','2019-11-17 20:17:09'),(992444,'dodoos','','Access-Reject','2019-11-17 20:17:21'),(992445,'dodoos','','Access-Reject','2019-11-17 20:17:32'),(992446,'dodoos','','Access-Reject','2019-11-17 20:18:16'),(992447,'dodoos','','Access-Reject','2019-11-17 20:18:27'),(992448,'dodoos','','Access-Reject','2019-11-17 20:18:39'),(992449,'dodoos','','Access-Reject','2019-11-17 20:18:51'),(992450,'dodoos','','Access-Reject','2019-11-17 20:19:03'),(992451,'dodoos','','Access-Reject','2019-11-17 20:19:14'),(992452,'dodoos','','Access-Reject','2019-11-17 20:19:26'),(992453,'dodoos','','Access-Reject','2019-11-17 20:19:37'),(992454,'dodoos','','Access-Reject','2019-11-17 20:19:50'),(992455,'dodoos','','Access-Reject','2019-11-17 20:20:02'),(992456,'dodoos','','Access-Reject','2019-11-17 20:20:13'),(992457,'dodoos','','Access-Reject','2019-11-17 20:20:25'),(992458,'dodoos','','Access-Reject','2019-11-17 20:20:36'),(992459,'dodoos','','Access-Reject','2019-11-17 20:20:47'),(992460,'dodoos','','Access-Reject','2019-11-17 20:20:59'),(992461,'dodoos','','Access-Reject','2019-11-17 20:21:10'),(992462,'dodoos','','Access-Reject','2019-11-17 20:21:22'),(992463,'dodoos','','Access-Reject','2019-11-17 20:21:33'),(992464,'dodoos','','Access-Reject','2019-11-17 20:21:44'),(992465,'dodoos','','Access-Reject','2019-11-17 20:21:56'),(992466,'dodoos','','Access-Reject','2019-11-17 20:22:07'),(992467,'dodoos','','Access-Reject','2019-11-17 20:22:19'),(992468,'dodoos','','Access-Reject','2019-11-17 20:22:30'),(992469,'dodoos','','Access-Reject','2019-11-17 20:22:41'),(992470,'dodoos','','Access-Reject','2019-11-17 20:22:53'),(992471,'dodoos','','Access-Reject','2019-11-17 20:23:04'),(992472,'dodoos','','Access-Reject','2019-11-17 20:23:16'),(992473,'dodoos','','Access-Reject','2019-11-17 20:23:27'),(992474,'dodoos','','Access-Reject','2019-11-17 20:23:38'),(992475,'dodoos','','Access-Reject','2019-11-17 20:23:50'),(992476,'dodoos','','Access-Reject','2019-11-17 20:24:01'),(992477,'dodoos','','Access-Reject','2019-11-17 20:24:13'),(992478,'dodoos','','Access-Reject','2019-11-17 20:24:24'),(992479,'dodoos','','Access-Reject','2019-11-17 20:24:35'),(992480,'dodoos','','Access-Reject','2019-11-17 20:24:47'),(992481,'dodoos','','Access-Reject','2019-11-17 20:24:58'),(992482,'dodoos','','Access-Reject','2019-11-17 20:25:10'),(992483,'dodoos','','Access-Reject','2019-11-17 20:25:21'),(992484,'dodoos','','Access-Reject','2019-11-17 20:25:32'),(992485,'pempamsie','','Access-Accept','2019-11-17 20:25:43'),(992486,'dodoos','','Access-Reject','2019-11-17 20:25:44'),(992487,'dodoos','','Access-Reject','2019-11-17 20:25:55'),(992488,'dodoos','','Access-Reject','2019-11-17 20:26:07'),(992489,'dodoos','','Access-Reject','2019-11-17 20:26:18'),(992490,'dodoos','','Access-Reject','2019-11-17 20:26:30'),(992491,'dodoos','','Access-Reject','2019-11-17 20:26:41'),(992492,'dodoos','','Access-Reject','2019-11-17 20:26:53'),(992493,'dodoos','','Access-Reject','2019-11-17 20:27:04'),(992494,'dodoos','','Access-Reject','2019-11-17 20:27:16'),(992495,'dodoos','','Access-Reject','2019-11-17 20:27:27'),(992496,'baduwa','','Access-Accept','2019-11-17 20:27:29'),(992497,'dodoos','','Access-Reject','2019-11-17 20:27:39'),(992498,'dodoos','','Access-Reject','2019-11-17 20:27:50'),(992499,'dodoos','','Access-Reject','2019-11-17 20:28:02'),(992500,'dodoos','','Access-Reject','2019-11-17 20:28:13'),(992501,'dodoos','','Access-Reject','2019-11-17 20:28:24'),(992502,'dodoos','','Access-Reject','2019-11-17 20:28:36'),(992503,'dodoos','','Access-Reject','2019-11-17 20:28:47'),(992504,'dodoos','','Access-Reject','2019-11-17 20:28:58'),(992505,'dodoos','','Access-Reject','2019-11-17 20:29:10'),(992506,'dodoos','','Access-Reject','2019-11-17 20:29:21'),(992507,'dodoos','','Access-Reject','2019-11-17 20:29:33'),(992508,'dodoos','','Access-Reject','2019-11-17 20:29:44'),(992509,'dodoos','','Access-Reject','2019-11-17 20:29:55'),(992510,'dodoos','','Access-Reject','2019-11-17 20:30:07'),(992511,'dodoos','','Access-Reject','2019-11-17 20:30:18'),(992512,'dodoos','','Access-Reject','2019-11-17 20:30:30'),(992513,'dodoos','','Access-Reject','2019-11-17 20:30:41'),(992514,'dodoos','','Access-Reject','2019-11-17 20:30:53'),(992515,'dodoos','','Access-Reject','2019-11-17 20:31:04'),(992516,'dodoos','','Access-Reject','2019-11-17 20:31:15'),(992517,'dodoos','','Access-Reject','2019-11-17 20:31:27'),(992518,'dodoos','','Access-Reject','2019-11-17 20:31:38'),(992519,'dodoos','','Access-Reject','2019-11-17 20:31:50'),(992520,'dodoos','','Access-Reject','2019-11-17 20:32:01'),(992521,'dodoos','','Access-Reject','2019-11-17 20:32:12'),(992522,'dodoos','','Access-Reject','2019-11-17 20:32:24'),(992523,'dodoos','','Access-Reject','2019-11-17 20:32:35'),(992524,'dodoos','','Access-Reject','2019-11-17 20:32:47'),(992525,'dodoos','','Access-Reject','2019-11-17 20:32:58'),(992526,'dodoos','','Access-Reject','2019-11-17 20:33:09'),(992527,'dodoos','','Access-Reject','2019-11-17 20:33:21'),(992528,'dodoos','','Access-Reject','2019-11-17 20:33:26'),(992529,'dodoos','','Access-Reject','2019-11-17 20:33:28'),(992530,'dodoos','','Access-Reject','2019-11-17 20:33:29'),(992531,'dodoos','','Access-Reject','2019-11-17 20:33:31'),(992532,'dodoos','','Access-Reject','2019-11-17 20:33:34'),(992533,'dodoos','','Access-Reject','2019-11-17 20:33:39'),(992534,'dodoos','','Access-Reject','2019-11-17 20:33:47'),(992535,'dodoos','','Access-Reject','2019-11-17 20:33:58'),(992536,'dodoos','','Access-Reject','2019-11-17 20:34:10'),(992537,'dodoos','','Access-Reject','2019-11-17 20:34:21'),(992538,'dodoos','','Access-Reject','2019-11-17 20:34:33'),(992539,'dodoos','','Access-Reject','2019-11-17 20:34:44'),(992540,'src_hostel','','Access-Accept','2019-11-17 20:34:54'),(992541,'dodoos','','Access-Reject','2019-11-17 20:34:55'),(992542,'dodoos','','Access-Reject','2019-11-17 20:35:07'),(992543,'dodoos','','Access-Reject','2019-11-17 20:35:18'),(992544,'dodoos','','Access-Reject','2019-11-17 20:35:30'),(992545,'dodoos','','Access-Reject','2019-11-17 20:35:41'),(992546,'dodoos','','Access-Reject','2019-11-17 20:35:52'),(992547,'dodoos','','Access-Reject','2019-11-17 20:36:04'),(992548,'dodoos','','Access-Reject','2019-11-17 20:36:15'),(992549,'dodoos','','Access-Reject','2019-11-17 20:36:27'),(992550,'dodoos','','Access-Reject','2019-11-17 20:36:38'),(992551,'dodoos','','Access-Reject','2019-11-17 20:36:50'),(992552,'dodoos','','Access-Reject','2019-11-17 20:37:01'),(992553,'dodoos','','Access-Reject','2019-11-17 20:37:12'),(992554,'dodoos','','Access-Reject','2019-11-17 20:37:24'),(992555,'dodoos','','Access-Reject','2019-11-17 20:37:35'),(992556,'dodoos','','Access-Reject','2019-11-17 20:37:47'),(992557,'dodoos','','Access-Reject','2019-11-17 20:37:58'),(992558,'dodoos','','Access-Reject','2019-11-17 20:38:09'),(992559,'dodoos','','Access-Reject','2019-11-17 20:38:21'),(992560,'dodoos','','Access-Reject','2019-11-17 20:38:32'),(992561,'dodoos','','Access-Reject','2019-11-17 20:38:44'),(992562,'dodoos','','Access-Reject','2019-11-17 20:38:55'),(992563,'dodoos','','Access-Reject','2019-11-17 20:39:07'),(992564,'dodoos','','Access-Reject','2019-11-17 20:39:18'),(992565,'dodoos','','Access-Reject','2019-11-17 20:39:29'),(992566,'dodoos','','Access-Reject','2019-11-17 20:39:41'),(992567,'dodoos','','Access-Reject','2019-11-17 20:39:52'),(992568,'capitalhill','','Access-Accept','2019-11-17 20:40:03'),(992569,'dodoos','','Access-Reject','2019-11-17 20:40:03'),(992570,'dodoos','','Access-Reject','2019-11-17 20:40:15'),(992571,'dodoos','','Access-Reject','2019-11-17 20:40:26'),(992572,'dodoos','','Access-Reject','2019-11-17 20:40:38'),(992573,'dodoos','','Access-Reject','2019-11-17 20:40:49'),(992574,'dodoos','','Access-Reject','2019-11-17 20:41:00'),(992575,'dodoos','','Access-Reject','2019-11-17 20:41:12'),(992576,'dodoos','','Access-Reject','2019-11-17 20:41:24'),(992577,'dodoos','','Access-Reject','2019-11-17 20:41:35'),(992578,'dodoos','','Access-Reject','2019-11-17 20:41:47'),(992579,'dodoos','','Access-Reject','2019-11-17 20:41:58'),(992580,'dodoos','','Access-Reject','2019-11-17 20:42:10'),(992581,'dodoos','','Access-Reject','2019-11-17 20:42:21'),(992582,'dodoos','','Access-Reject','2019-11-17 20:42:33'),(992583,'dodoos','','Access-Reject','2019-11-17 20:42:44'),(992584,'dodoos','','Access-Reject','2019-11-17 20:42:56'),(992585,'dodoos','','Access-Reject','2019-11-17 20:43:07'),(992586,'dodoos','','Access-Reject','2019-11-17 20:43:19'),(992587,'dodoos','','Access-Reject','2019-11-17 20:43:30'),(992588,'dodoos','','Access-Reject','2019-11-17 20:43:41'),(992589,'dodoos','','Access-Reject','2019-11-17 20:43:53'),(992590,'dodoos','','Access-Reject','2019-11-17 20:44:04'),(992591,'dodoos','','Access-Reject','2019-11-17 20:44:16'),(992592,'dodoos','','Access-Reject','2019-11-17 20:44:27'),(992593,'dodoos','','Access-Reject','2019-11-17 20:44:39'),(992594,'dodoos','','Access-Reject','2019-11-17 20:44:50'),(992595,'dodoos','','Access-Reject','2019-11-17 20:45:01'),(992596,'dodoos','','Access-Reject','2019-11-17 20:45:13'),(992597,'dodoos','','Access-Reject','2019-11-17 20:45:24'),(992598,'dodoos','','Access-Reject','2019-11-17 20:45:36'),(992599,'dodoos','','Access-Reject','2019-11-17 20:45:48'),(992600,'dodoos','','Access-Reject','2019-11-17 20:45:59'),(992601,'ekpetis','','Access-Accept','2019-11-17 20:46:01'),(992602,'dodoos','','Access-Reject','2019-11-17 20:46:11'),(992603,'dodoos','','Access-Reject','2019-11-17 20:46:22'),(992604,'dodoos','','Access-Reject','2019-11-17 20:46:34'),(992605,'dodoos','','Access-Reject','2019-11-17 20:46:45'),(992606,'dodoos','','Access-Reject','2019-11-17 20:46:56'),(992607,'dodoos','','Access-Reject','2019-11-17 20:47:08'),(992608,'dodoos','','Access-Reject','2019-11-17 20:47:21'),(992609,'dodoos','','Access-Reject','2019-11-17 20:47:33'),(992610,'dodoos','','Access-Reject','2019-11-17 20:47:44'),(992611,'dodoos','','Access-Reject','2019-11-17 20:47:56'),(992612,'dodoos','','Access-Reject','2019-11-17 20:48:08'),(992613,'dodoos','','Access-Reject','2019-11-17 20:48:19'),(992614,'dodoos','','Access-Reject','2019-11-17 20:48:30'),(992615,'dodoos','','Access-Reject','2019-11-17 20:48:42'),(992616,'dodoos','','Access-Reject','2019-11-17 20:48:53'),(992617,'dodoos','','Access-Reject','2019-11-17 20:49:05'),(992618,'dodoos','','Access-Reject','2019-11-17 20:49:16'),(992619,'dodoos','','Access-Reject','2019-11-17 20:49:28'),(992620,'dodoos','','Access-Reject','2019-11-17 20:49:39'),(992621,'dodoos','','Access-Reject','2019-11-17 20:49:50'),(992622,'dodoos','','Access-Reject','2019-11-17 20:50:02'),(992623,'dodoos','','Access-Reject','2019-11-17 20:50:13'),(992624,'dodoos','','Access-Reject','2019-11-17 20:50:25'),(992625,'dodoos','','Access-Reject','2019-11-17 20:50:36'),(992626,'dodoos','','Access-Reject','2019-11-17 20:50:47'),(992627,'dodoos','','Access-Reject','2019-11-17 20:51:00'),(992628,'dodoos','','Access-Reject','2019-11-17 20:51:11'),(992629,'dodoos','','Access-Reject','2019-11-17 20:51:23'),(992630,'dodoos','','Access-Reject','2019-11-17 20:51:34'),(992631,'dodoos','','Access-Reject','2019-11-17 20:51:46'),(992632,'dodoos','','Access-Reject','2019-11-17 20:51:57'),(992633,'dodoos','','Access-Reject','2019-11-17 20:52:08'),(992634,'dodoos','','Access-Reject','2019-11-17 20:52:20'),(992635,'dodoos','','Access-Reject','2019-11-17 20:52:31'),(992636,'dodoos','','Access-Reject','2019-11-17 20:52:43'),(992637,'dodoos','','Access-Reject','2019-11-17 20:52:54'),(992638,'dodoos','','Access-Reject','2019-11-17 20:53:05'),(992639,'dodoos','','Access-Reject','2019-11-17 20:53:17'),(992640,'dodoos','','Access-Reject','2019-11-17 20:53:28'),(992641,'dodoos','','Access-Reject','2019-11-17 20:53:40'),(992642,'dodoos','','Access-Reject','2019-11-17 20:53:51'),(992643,'dodoos','','Access-Reject','2019-11-17 20:54:02'),(992644,'dodoos','','Access-Reject','2019-11-17 20:54:14'),(992645,'dodoos','','Access-Reject','2019-11-17 20:54:26'),(992646,'dodoos','','Access-Reject','2019-11-17 20:54:37'),(992647,'dodoos','','Access-Reject','2019-11-17 20:54:49'),(992648,'dodoos','','Access-Reject','2019-11-17 20:55:01'),(992649,'dodoos','','Access-Reject','2019-11-17 20:55:12'),(992650,'dodoos','','Access-Reject','2019-11-17 20:55:24'),(992651,'dodoos','','Access-Reject','2019-11-17 20:55:35'),(992652,'dodoos','','Access-Reject','2019-11-17 20:55:47'),(992653,'dodoos','','Access-Reject','2019-11-17 20:55:58'),(992654,'dodoos','','Access-Reject','2019-11-17 20:56:09'),(992655,'dodoos','','Access-Reject','2019-11-17 20:56:21'),(992656,'dodoos','','Access-Reject','2019-11-17 20:56:32'),(992657,'dodoos','','Access-Reject','2019-11-17 20:56:44'),(992658,'dodoos','','Access-Reject','2019-11-17 20:56:55'),(992659,'dodoos','','Access-Reject','2019-11-17 20:57:07'),(992660,'dodoos','','Access-Reject','2019-11-17 20:57:18'),(992661,'dodoos','','Access-Reject','2019-11-17 20:57:30'),(992662,'dodoos','','Access-Reject','2019-11-17 20:57:42'),(992663,'dodoos','','Access-Reject','2019-11-17 20:57:53'),(992664,'dodoos','','Access-Reject','2019-11-17 20:58:05'),(992665,'dodoos','','Access-Reject','2019-11-17 20:58:16'),(992666,'dodoos','','Access-Reject','2019-11-17 20:58:27'),(992667,'dodoos','','Access-Reject','2019-11-17 20:58:39'),(992668,'dodoos','','Access-Reject','2019-11-17 20:58:50'),(992669,'dodoos','','Access-Reject','2019-11-17 20:59:02'),(992670,'dodoos','','Access-Reject','2019-11-17 20:59:13'),(992671,'dodoos','','Access-Reject','2019-11-17 20:59:24'),(992672,'dodoos','','Access-Reject','2019-11-17 20:59:36'),(992673,'dodoos','','Access-Reject','2019-11-17 20:59:47'),(992674,'dodoos','','Access-Reject','2019-11-17 20:59:58'),(992675,'dodoos','','Access-Reject','2019-11-17 21:00:10'),(992676,'dodoos','','Access-Reject','2019-11-17 21:00:21'),(992677,'dodoos','','Access-Reject','2019-11-17 21:00:33'),(992678,'dodoos','','Access-Reject','2019-11-17 21:00:45'),(992679,'dodoos','','Access-Reject','2019-11-17 21:00:57'),(992680,'dodoos','','Access-Reject','2019-11-17 21:01:09'),(992681,'dodoos','','Access-Reject','2019-11-17 21:01:20'),(992682,'dodoos','','Access-Reject','2019-11-17 21:01:32'),(992683,'dodoos','','Access-Reject','2019-11-17 21:01:43'),(992684,'dodoos','','Access-Reject','2019-11-17 21:01:54'),(992685,'dodoos','','Access-Reject','2019-11-17 21:02:06'),(992686,'dodoos','','Access-Reject','2019-11-17 21:02:17'),(992687,'dodoos','','Access-Reject','2019-11-17 21:02:29'),(992688,'dodoos','','Access-Reject','2019-11-17 21:02:40'),(992689,'dodoos','','Access-Reject','2019-11-17 21:02:52'),(992690,'dodoos','','Access-Reject','2019-11-17 21:03:03'),(992691,'dodoos','','Access-Reject','2019-11-17 21:03:15'),(992692,'dodoos','','Access-Reject','2019-11-17 21:03:26'),(992693,'dodoos','','Access-Reject','2019-11-17 21:03:38'),(992694,'dodoos','','Access-Reject','2019-11-17 21:03:49'),(992695,'dodoos','','Access-Reject','2019-11-17 21:04:00'),(992696,'dodoos','','Access-Reject','2019-11-17 21:04:12'),(992697,'dodoos','','Access-Reject','2019-11-17 21:04:23'),(992698,'dodoos','','Access-Reject','2019-11-17 21:04:34'),(992699,'dodoos','','Access-Reject','2019-11-17 21:04:46'),(992700,'dodoos','','Access-Reject','2019-11-17 21:04:57'),(992701,'dodoos','','Access-Reject','2019-11-17 21:05:09'),(992702,'dodoos','','Access-Reject','2019-11-17 21:05:20'),(992703,'dodoos','','Access-Reject','2019-11-17 21:05:32'),(992704,'dodoos','','Access-Reject','2019-11-17 21:05:43'),(992705,'dodoos','','Access-Reject','2019-11-17 21:05:54'),(992706,'dodoos','','Access-Reject','2019-11-17 21:06:06'),(992707,'dodoos','','Access-Reject','2019-11-17 21:06:17'),(992708,'dodoos','','Access-Reject','2019-11-17 21:06:29'),(992709,'dodoos','','Access-Reject','2019-11-17 21:06:40'),(992710,'dodoos','','Access-Reject','2019-11-17 21:06:52'),(992711,'dodoos','','Access-Reject','2019-11-17 21:07:03'),(992712,'dodoos','','Access-Reject','2019-11-17 21:07:15'),(992713,'dodoos','','Access-Reject','2019-11-17 21:07:26'),(992714,'dodoos','','Access-Reject','2019-11-17 21:07:37'),(992715,'dodoos','','Access-Reject','2019-11-17 21:07:49'),(992716,'dodoos','','Access-Reject','2019-11-17 21:08:00'),(992717,'dodoos','','Access-Reject','2019-11-17 21:08:12'),(992718,'dodoos','','Access-Reject','2019-11-17 21:08:23'),(992719,'dodoos','','Access-Reject','2019-11-17 21:08:35'),(992720,'dodoos','','Access-Reject','2019-11-17 21:08:46'),(992721,'dodoos','','Access-Reject','2019-11-17 21:08:58'),(992722,'adukpos','','Access-Accept','2019-11-17 21:09:08'),(992723,'dodoos','','Access-Reject','2019-11-17 21:09:09'),(992724,'dodoos','','Access-Reject','2019-11-17 21:09:20'),(992725,'dodoos','','Access-Reject','2019-11-17 21:09:32'),(992726,'dodoos','','Access-Reject','2019-11-17 21:09:43'),(992727,'dodoos','','Access-Reject','2019-11-17 21:09:55'),(992728,'dodoos','','Access-Reject','2019-11-17 21:10:06'),(992729,'dodoos','','Access-Reject','2019-11-17 21:10:17'),(992730,'dodoos','','Access-Reject','2019-11-17 21:10:29'),(992731,'dodoos','','Access-Reject','2019-11-17 21:10:40'),(992732,'dodoos','','Access-Reject','2019-11-17 21:10:51'),(992733,'dodoos','','Access-Reject','2019-11-17 21:11:03'),(992734,'dodoos','','Access-Reject','2019-11-17 21:11:14'),(992735,'dodoos','','Access-Reject','2019-11-17 21:11:26'),(992736,'dodoos','','Access-Reject','2019-11-17 21:11:37'),(992737,'dodoos','','Access-Reject','2019-11-17 21:11:48'),(992738,'dodoos','','Access-Reject','2019-11-17 21:12:00'),(992739,'dodoos','','Access-Reject','2019-11-17 21:12:11'),(992740,'dodoos','','Access-Reject','2019-11-17 21:12:23'),(992741,'dodoos','','Access-Reject','2019-11-17 21:12:34'),(992742,'dodoos','','Access-Reject','2019-11-17 21:12:45'),(992743,'dodoos','','Access-Reject','2019-11-17 21:12:57'),(992744,'dodoos','','Access-Reject','2019-11-17 21:13:08'),(992745,'dodoos','','Access-Reject','2019-11-17 21:13:20'),(992746,'dodoos','','Access-Reject','2019-11-17 21:13:31'),(992747,'dodoos','','Access-Reject','2019-11-17 21:13:42'),(992748,'dodoos','','Access-Reject','2019-11-17 21:13:54'),(992749,'dodoos','','Access-Reject','2019-11-17 21:14:05'),(992750,'dodoos','','Access-Reject','2019-11-17 21:14:17'),(992751,'dodoos','','Access-Reject','2019-11-17 21:14:28'),(992752,'dodoos','','Access-Reject','2019-11-17 21:14:39'),(992753,'dodoos','','Access-Reject','2019-11-17 21:14:51'),(992754,'dodoos','','Access-Reject','2019-11-17 21:15:02'),(992755,'dodoos','','Access-Reject','2019-11-17 21:15:14'),(992756,'dodoos','','Access-Reject','2019-11-17 21:15:25'),(992757,'dodoos','','Access-Reject','2019-11-17 21:15:37'),(992758,'dodoos','','Access-Reject','2019-11-17 21:15:48'),(992759,'dodoos','','Access-Reject','2019-11-17 21:16:00'),(992760,'dodoos','','Access-Reject','2019-11-17 21:16:11'),(992761,'dodoos','','Access-Reject','2019-11-17 21:16:22'),(992762,'dodoos','','Access-Reject','2019-11-17 21:16:34'),(992763,'dodoos','','Access-Reject','2019-11-17 21:16:45'),(992764,'dodoos','','Access-Reject','2019-11-17 21:16:56'),(992765,'dodoos','','Access-Reject','2019-11-17 21:17:09'),(992766,'dodoos','','Access-Reject','2019-11-17 21:17:20'),(992767,'dodoos','','Access-Reject','2019-11-17 21:17:31'),(992768,'dodoos','','Access-Reject','2019-11-17 21:17:43'),(992769,'dodoos','','Access-Reject','2019-11-17 21:17:55'),(992770,'dodoos','','Access-Reject','2019-11-17 21:18:07'),(992771,'dodoos','','Access-Reject','2019-11-17 21:18:18'),(992772,'dodoos','','Access-Reject','2019-11-17 21:18:29'),(992773,'dodoos','','Access-Reject','2019-11-17 21:18:41'),(992774,'dodoos','','Access-Reject','2019-11-17 21:18:52'),(992775,'dodoos','','Access-Reject','2019-11-17 21:19:03'),(992776,'dodoos','','Access-Reject','2019-11-17 21:19:15'),(992777,'dodoos','','Access-Reject','2019-11-17 21:19:26'),(992778,'dodoos','','Access-Reject','2019-11-17 21:19:38'),(992779,'dodoos','','Access-Reject','2019-11-17 21:19:50'),(992780,'dodoos','','Access-Reject','2019-11-17 21:20:02'),(992781,'dodoos','','Access-Reject','2019-11-17 21:20:14'),(992782,'dodoos','','Access-Reject','2019-11-17 21:20:25'),(992783,'dodoos','','Access-Reject','2019-11-17 21:20:36'),(992784,'dodoos','','Access-Reject','2019-11-17 21:20:48'),(992785,'dodoos','','Access-Reject','2019-11-17 21:21:00'),(992786,'dodoos','','Access-Reject','2019-11-17 21:21:11'),(992787,'dodoos','','Access-Reject','2019-11-17 21:21:23'),(992788,'1my7UgN','0x49c15622ffb59ae115fae22710f48860d9','Access-Accept','2019-11-17 21:21:24'),(992789,'dodoos','','Access-Reject','2019-11-17 21:21:35'),(992790,'dodoos','','Access-Reject','2019-11-17 21:21:46'),(992791,'dodoos','','Access-Reject','2019-11-17 21:21:58'),(992792,'dodoos','','Access-Reject','2019-11-17 21:22:09'),(992793,'dodoos','','Access-Reject','2019-11-17 21:22:20'),(992794,'dodoos','','Access-Reject','2019-11-17 21:22:32'),(992795,'dodoos','','Access-Reject','2019-11-17 21:22:43'),(992796,'dodoos','','Access-Reject','2019-11-17 21:22:55'),(992797,'dodoos','','Access-Reject','2019-11-17 21:23:06'),(992798,'dodoos','','Access-Reject','2019-11-17 21:23:18'),(992799,'dodoos','','Access-Reject','2019-11-17 21:23:30'),(992800,'dodoos','','Access-Reject','2019-11-17 21:23:41'),(992801,'dodoos','','Access-Reject','2019-11-17 21:23:53'),(992802,'dodoos','','Access-Reject','2019-11-17 21:24:04'),(992803,'dodoos','','Access-Reject','2019-11-17 21:24:16'),(992804,'dodoos','','Access-Reject','2019-11-17 21:24:27'),(992805,'dodoos','','Access-Reject','2019-11-17 21:24:38'),(992806,'dodoos','','Access-Reject','2019-11-17 21:24:50'),(992807,'dodoos','','Access-Reject','2019-11-17 21:25:01'),(992808,'dodoos','','Access-Reject','2019-11-17 21:25:13'),(992809,'dodoos','','Access-Reject','2019-11-17 21:25:24'),(992810,'dodoos','','Access-Reject','2019-11-17 21:25:35'),(992811,'dodoos','','Access-Reject','2019-11-17 21:25:47'),(992812,'dodoos','','Access-Reject','2019-11-17 21:25:58'),(992813,'dodoos','','Access-Reject','2019-11-17 21:26:10'),(992814,'dodoos','','Access-Reject','2019-11-17 21:26:21'),(992815,'dodoos','','Access-Reject','2019-11-17 21:26:32'),(992816,'dodoos','','Access-Reject','2019-11-17 21:26:44'),(992817,'dodoos','','Access-Reject','2019-11-17 21:26:55'),(992818,'dodoos','','Access-Reject','2019-11-17 21:27:07'),(992819,'dodoos','','Access-Reject','2019-11-17 21:27:18'),(992820,'baduwa','','Access-Accept','2019-11-17 21:27:29'),(992821,'dodoos','','Access-Reject','2019-11-17 21:27:29'),(992822,'dodoos','','Access-Reject','2019-11-17 21:27:41'),(992823,'dodoos','','Access-Reject','2019-11-17 21:27:52'),(992824,'dodoos','','Access-Reject','2019-11-17 21:28:04'),(992825,'dodoos','','Access-Reject','2019-11-17 21:28:15'),(992826,'dodoos','','Access-Reject','2019-11-17 21:28:27'),(992827,'dodoos','','Access-Reject','2019-11-17 21:28:38'),(992828,'dodoos','','Access-Reject','2019-11-17 21:28:49'),(992829,'dodoos','','Access-Reject','2019-11-17 21:29:01'),(992830,'dodoos','','Access-Reject','2019-11-17 21:29:12'),(992831,'dodoos','','Access-Reject','2019-11-17 21:29:23'),(992832,'dodoos','','Access-Reject','2019-11-17 21:29:35'),(992833,'dodoos','','Access-Reject','2019-11-17 21:29:46'),(992834,'dodoos','','Access-Reject','2019-11-17 21:29:58'),(992835,'dodoos','','Access-Reject','2019-11-17 21:30:09'),(992836,'dodoos','','Access-Reject','2019-11-17 21:30:20'),(992837,'dodoos','','Access-Reject','2019-11-17 21:30:32'),(992838,'dodoos','','Access-Reject','2019-11-17 21:30:43'),(992839,'dodoos','','Access-Reject','2019-11-17 21:30:55'),(992840,'dodoos','','Access-Reject','2019-11-17 21:31:06'),(992841,'dodoos','','Access-Reject','2019-11-17 21:31:17'),(992842,'dodoos','','Access-Reject','2019-11-17 21:31:29'),(992843,'dodoos','','Access-Reject','2019-11-17 21:31:40'),(992844,'dodoos','','Access-Reject','2019-11-17 21:31:52'),(992845,'dodoos','','Access-Reject','2019-11-17 21:32:03'),(992846,'dodoos','','Access-Reject','2019-11-17 21:32:14'),(992847,'Robby','0x8e864a6ff865d8e376c4b07417193fea8e','Access-Reject','2019-11-17 21:32:24'),(992848,'dodoos','','Access-Reject','2019-11-17 21:32:26'),(992849,'dodoos','','Access-Reject','2019-11-17 21:32:37'),(992850,'dodoos','','Access-Reject','2019-11-17 21:32:48'),(992851,'dodoos','','Access-Reject','2019-11-17 21:33:00'),(992852,'dodoos','','Access-Reject','2019-11-17 21:33:11'),(992853,'dodoos','','Access-Reject','2019-11-17 21:33:23'),(992854,'dodoos','','Access-Reject','2019-11-17 21:33:26'),(992855,'dodoos','','Access-Reject','2019-11-17 21:33:28'),(992856,'dodoos','','Access-Reject','2019-11-17 21:33:29'),(992857,'dodoos','','Access-Reject','2019-11-17 21:33:31'),(992858,'dodoos','','Access-Reject','2019-11-17 21:33:34'),(992859,'dodoos','','Access-Reject','2019-11-17 21:33:39'),(992860,'dodoos','','Access-Reject','2019-11-17 21:33:47'),(992861,'dodoos','','Access-Reject','2019-11-17 21:33:58'),(992862,'dodoos','','Access-Reject','2019-11-17 21:34:10'),(992863,'dodoos','','Access-Reject','2019-11-17 21:34:21'),(992864,'dodoos','','Access-Reject','2019-11-17 21:34:33'),(992865,'dodoos','','Access-Reject','2019-11-17 21:34:44'),(992866,'src_hostel','','Access-Accept','2019-11-17 21:34:55'),(992867,'dodoos','','Access-Reject','2019-11-17 21:34:55'),(992868,'dodoos','','Access-Reject','2019-11-17 21:35:07'),(992869,'dodoos','','Access-Reject','2019-11-17 21:35:19'),(992870,'dodoos','','Access-Reject','2019-11-17 21:35:31'),(992871,'dodoos','','Access-Reject','2019-11-17 21:35:42'),(992872,'dodoos','','Access-Reject','2019-11-17 21:35:53'),(992873,'dodoos','','Access-Reject','2019-11-17 21:36:05'),(992874,'dodoos','','Access-Reject','2019-11-17 21:36:16'),(992875,'dodoos','','Access-Reject','2019-11-17 21:36:28'),(992876,'dodoos','','Access-Reject','2019-11-17 21:36:39'),(992877,'dodoos','','Access-Reject','2019-11-17 21:36:51'),(992878,'dodoos','','Access-Reject','2019-11-17 21:37:02'),(992879,'dodoos','','Access-Reject','2019-11-17 21:37:14'),(992880,'dodoos','','Access-Reject','2019-11-17 21:37:25'),(992881,'dodoos','','Access-Reject','2019-11-17 21:37:36'),(992882,'dodoos','','Access-Reject','2019-11-17 21:37:48'),(992883,'dodoos','','Access-Reject','2019-11-17 21:37:59'),(992884,'dodoos','','Access-Reject','2019-11-17 21:38:11'),(992885,'dodoos','','Access-Reject','2019-11-17 21:38:22'),(992886,'dodoos','','Access-Reject','2019-11-17 21:38:34'),(992887,'dodoos','','Access-Reject','2019-11-17 21:38:45'),(992888,'dodoos','','Access-Reject','2019-11-17 21:38:56'),(992889,'dodoos','','Access-Reject','2019-11-17 21:39:08'),(992890,'dodoos','','Access-Reject','2019-11-17 21:39:19'),(992891,'dodoos','','Access-Reject','2019-11-17 21:39:31'),(992892,'dodoos','','Access-Reject','2019-11-17 21:39:42'),(992893,'dodoos','','Access-Reject','2019-11-17 21:39:54'),(992894,'capitalhill','','Access-Accept','2019-11-17 21:40:03'),(992895,'dodoos','','Access-Reject','2019-11-17 21:40:05'),(992896,'dodoos','','Access-Reject','2019-11-17 21:40:17'),(992897,'dodoos','','Access-Reject','2019-11-17 21:40:28'),(992898,'dodoos','','Access-Reject','2019-11-17 21:40:39'),(992899,'dodoos','','Access-Reject','2019-11-17 21:40:51'),(992900,'dodoos','','Access-Reject','2019-11-17 21:41:02'),(992901,'dodoos','','Access-Reject','2019-11-17 21:41:14'),(992902,'dodoos','','Access-Reject','2019-11-17 21:41:25'),(992903,'dodoos','','Access-Reject','2019-11-17 21:41:37'),(992904,'dodoos','','Access-Reject','2019-11-17 21:41:48'),(992905,'dodoos','','Access-Reject','2019-11-17 21:41:59'),(992906,'dodoos','','Access-Reject','2019-11-17 21:42:11'),(992907,'dodoos','','Access-Reject','2019-11-17 21:42:22'),(992908,'dodoos','','Access-Reject','2019-11-17 21:42:34'),(992909,'dodoos','','Access-Reject','2019-11-17 21:42:45'),(992910,'dodoos','','Access-Reject','2019-11-17 21:42:56'),(992911,'dodoos','','Access-Reject','2019-11-17 21:43:08'),(992912,'dodoos','','Access-Reject','2019-11-17 21:43:19'),(992913,'dodoos','','Access-Reject','2019-11-17 21:43:31'),(992914,'dodoos','','Access-Reject','2019-11-17 21:43:42'),(992915,'dodoos','','Access-Reject','2019-11-17 21:43:54'),(992916,'dodoos','','Access-Reject','2019-11-17 21:44:05'),(992917,'dodoos','','Access-Reject','2019-11-17 21:44:17'),(992918,'dodoos','','Access-Reject','2019-11-17 21:44:28'),(992919,'dodoos','','Access-Reject','2019-11-17 21:44:39'),(992920,'dodoos','','Access-Reject','2019-11-17 21:44:51'),(992921,'dodoos','','Access-Reject','2019-11-17 21:45:02'),(992922,'dodoos','','Access-Reject','2019-11-17 21:45:14'),(992923,'dodoos','','Access-Reject','2019-11-17 21:45:25'),(992924,'dodoos','','Access-Reject','2019-11-17 21:45:36'),(992925,'dodoos','','Access-Reject','2019-11-17 21:45:48'),(992926,'dodoos','','Access-Reject','2019-11-17 21:45:59'),(992927,'ekpetis','','Access-Accept','2019-11-17 21:46:02'),(992928,'dodoos','','Access-Reject','2019-11-17 21:46:10'),(992929,'dodoos','','Access-Reject','2019-11-17 21:46:22'),(992930,'dodoos','','Access-Reject','2019-11-17 21:46:33'),(992931,'dodoos','','Access-Reject','2019-11-17 21:46:45'),(992932,'dodoos','','Access-Reject','2019-11-17 21:46:56'),(992933,'dodoos','','Access-Reject','2019-11-17 21:47:07'),(992934,'dodoos','','Access-Reject','2019-11-17 21:47:19'),(992935,'dodoos','','Access-Reject','2019-11-17 21:47:30'),(992936,'dodoos','','Access-Reject','2019-11-17 21:47:42'),(992937,'dodoos','','Access-Reject','2019-11-17 21:47:53'),(992938,'dodoos','','Access-Reject','2019-11-17 21:48:05'),(992939,'dodoos','','Access-Reject','2019-11-17 21:48:16'),(992940,'dodoos','','Access-Reject','2019-11-17 21:48:27'),(992941,'dodoos','','Access-Reject','2019-11-17 21:48:39'),(992942,'dodoos','','Access-Reject','2019-11-17 21:48:50'),(992943,'dodoos','','Access-Reject','2019-11-17 21:49:02'),(992944,'dodoos','','Access-Reject','2019-11-17 21:49:13'),(992945,'dodoos','','Access-Reject','2019-11-17 21:49:25'),(992946,'dodoos','','Access-Reject','2019-11-17 21:49:36'),(992947,'dodoos','','Access-Reject','2019-11-17 21:49:48'),(992948,'dodoos','','Access-Reject','2019-11-17 21:49:59'),(992949,'dodoos','','Access-Reject','2019-11-17 21:50:10'),(992950,'dodoos','','Access-Reject','2019-11-17 21:50:22'),(992951,'dodoos','','Access-Reject','2019-11-17 21:50:33'),(992952,'dodoos','','Access-Reject','2019-11-17 21:50:45'),(992953,'dodoos','','Access-Reject','2019-11-17 21:50:56'),(992954,'dodoos','','Access-Reject','2019-11-17 21:51:07'),(992955,'dodoos','','Access-Reject','2019-11-17 21:51:19'),(992956,'dodoos','','Access-Reject','2019-11-17 21:51:30'),(992957,'dodoos','','Access-Reject','2019-11-17 21:51:42'),(992958,'dodoos','','Access-Reject','2019-11-17 21:51:53'),(992959,'dodoos','','Access-Reject','2019-11-17 21:52:04'),(992960,'dodoos','','Access-Reject','2019-11-17 21:52:16'),(992961,'dodoos','','Access-Reject','2019-11-17 21:52:27'),(992962,'dodoos','','Access-Reject','2019-11-17 21:52:39'),(992963,'dodoos','','Access-Reject','2019-11-17 21:52:50'),(992964,'dodoos','','Access-Reject','2019-11-17 21:53:02'),(992965,'dodoos','','Access-Reject','2019-11-17 21:53:13'),(992966,'dodoos','','Access-Reject','2019-11-17 21:53:24'),(992967,'dodoos','','Access-Reject','2019-11-17 21:53:36'),(992968,'dodoos','','Access-Reject','2019-11-17 21:53:47'),(992969,'dodoos','','Access-Reject','2019-11-17 21:53:58'),(992970,'dodoos','','Access-Reject','2019-11-17 21:54:10'),(992971,'dodoos','','Access-Reject','2019-11-17 21:54:21'),(992972,'dodoos','','Access-Reject','2019-11-17 21:54:33'),(992973,'dodoos','','Access-Reject','2019-11-17 21:54:44'),(992974,'dodoos','','Access-Reject','2019-11-17 21:54:56'),(992975,'dodoos','','Access-Reject','2019-11-17 21:55:07'),(992976,'dodoos','','Access-Reject','2019-11-17 21:55:18'),(992977,'dodoos','','Access-Reject','2019-11-17 21:55:30'),(992978,'dodoos','','Access-Reject','2019-11-17 21:55:41'),(992979,'dodoos','','Access-Reject','2019-11-17 21:55:53'),(992980,'dodoos','','Access-Reject','2019-11-17 21:56:04'),(992981,'dodoos','','Access-Reject','2019-11-17 21:56:16'),(992982,'dodoos','','Access-Reject','2019-11-17 21:56:27'),(992983,'dodoos','','Access-Reject','2019-11-17 21:56:39'),(992984,'dodoos','','Access-Reject','2019-11-17 21:56:50'),(992985,'dodoos','','Access-Reject','2019-11-17 21:57:01'),(992986,'dodoos','','Access-Reject','2019-11-17 21:57:13'),(992987,'dodoos','','Access-Reject','2019-11-17 21:57:24'),(992988,'dodoos','','Access-Reject','2019-11-17 21:57:36'),(992989,'dodoos','','Access-Reject','2019-11-17 21:57:47'),(992990,'dodoos','','Access-Reject','2019-11-17 21:57:58'),(992991,'dodoos','','Access-Reject','2019-11-17 21:58:10'),(992992,'dodoos','','Access-Reject','2019-11-17 21:58:21'),(992993,'dodoos','','Access-Reject','2019-11-17 21:58:33'),(992994,'dodoos','','Access-Reject','2019-11-17 21:58:45'),(992995,'dodoos','','Access-Reject','2019-11-17 21:58:56'),(992996,'dodoos','','Access-Reject','2019-11-17 21:59:08'),(992997,'dodoos','','Access-Reject','2019-11-17 21:59:19'),(992998,'dodoos','','Access-Reject','2019-11-17 21:59:31'),(992999,'dodoos','','Access-Reject','2019-11-17 21:59:42'),(993000,'dodoos','','Access-Reject','2019-11-17 21:59:54'),(993001,'dodoos','','Access-Reject','2019-11-17 22:00:05'),(993002,'dodoos','','Access-Reject','2019-11-17 22:00:16'),(993003,'dodoos','','Access-Reject','2019-11-17 22:00:28'),(993004,'dodoos','','Access-Reject','2019-11-17 22:00:39'),(993005,'dodoos','','Access-Reject','2019-11-17 22:00:51'),(993006,'dodoos','','Access-Reject','2019-11-17 22:01:03'),(993007,'dodoos','','Access-Reject','2019-11-17 22:01:14'),(993008,'dodoos','','Access-Reject','2019-11-17 22:01:25'),(993009,'dodoos','','Access-Reject','2019-11-17 22:01:38'),(993010,'dodoos','','Access-Reject','2019-11-17 22:01:49'),(993011,'dodoos','','Access-Reject','2019-11-17 22:02:00'),(993012,'dodoos','','Access-Reject','2019-11-17 22:02:12'),(993013,'dodoos','','Access-Reject','2019-11-17 22:02:23'),(993014,'dodoos','','Access-Reject','2019-11-17 22:02:35'),(993015,'dodoos','','Access-Reject','2019-11-17 22:02:47'),(993016,'dodoos','','Access-Reject','2019-11-17 22:02:58'),(993017,'dodoos','','Access-Reject','2019-11-17 22:03:10'),(993018,'dodoos','','Access-Reject','2019-11-17 22:03:21'),(993019,'dodoos','','Access-Reject','2019-11-17 22:03:32'),(993020,'dodoos','','Access-Reject','2019-11-17 22:03:44'),(993021,'dodoos','','Access-Reject','2019-11-17 22:03:55'),(993022,'dodoos','','Access-Reject','2019-11-17 22:04:07'),(993023,'dodoos','','Access-Reject','2019-11-17 22:04:18'),(993024,'dodoos','','Access-Reject','2019-11-17 22:04:30'),(993025,'dodoos','','Access-Reject','2019-11-17 22:04:41'),(993026,'dodoos','','Access-Reject','2019-11-17 22:04:52'),(993027,'dodoos','','Access-Reject','2019-11-17 22:05:04'),(993028,'dodoos','','Access-Reject','2019-11-17 22:05:15'),(993029,'dodoos','','Access-Reject','2019-11-17 22:05:27'),(993030,'dodoos','','Access-Reject','2019-11-17 22:05:38'),(993031,'dodoos','','Access-Reject','2019-11-17 22:05:50'),(993032,'dodoos','','Access-Reject','2019-11-17 22:06:01'),(993033,'dodoos','','Access-Reject','2019-11-17 22:06:12'),(993034,'dodoos','','Access-Reject','2019-11-17 22:06:24'),(993035,'dodoos','','Access-Reject','2019-11-17 22:06:35'),(993036,'dodoos','','Access-Reject','2019-11-17 22:06:46'),(993037,'dodoos','','Access-Reject','2019-11-17 22:06:58'),(993038,'dodoos','','Access-Reject','2019-11-17 22:07:09'),(993039,'dodoos','','Access-Reject','2019-11-17 22:07:21'),(993040,'dodoos','','Access-Reject','2019-11-17 22:07:32'),(993041,'dodoos','','Access-Reject','2019-11-17 22:07:43'),(993042,'dodoos','','Access-Reject','2019-11-17 22:07:55'),(993043,'dodoos','','Access-Reject','2019-11-17 22:08:06'),(993044,'dodoos','','Access-Reject','2019-11-17 22:08:18'),(993045,'dodoos','','Access-Reject','2019-11-17 22:08:29'),(993046,'dodoos','','Access-Reject','2019-11-17 22:08:40'),(993047,'dodoos','','Access-Reject','2019-11-17 22:08:52'),(993048,'dodoos','','Access-Reject','2019-11-17 22:09:03'),(993049,'dodoos','','Access-Reject','2019-11-17 22:09:15'),(993050,'dodoos','','Access-Reject','2019-11-17 22:09:26'),(993051,'dodoos','','Access-Reject','2019-11-17 22:09:37'),(993052,'dodoos','','Access-Reject','2019-11-17 22:09:49'),(993053,'dodoos','','Access-Reject','2019-11-17 22:10:00'),(993054,'affiliation','','Access-Accept','2019-11-17 22:10:04'),(993055,'cegrad','','Access-Accept','2019-11-17 22:10:05'),(993056,'britwums','','Access-Accept','2019-11-17 22:10:05'),(993057,'anane-fenin','','Access-Accept','2019-11-17 22:10:06'),(993058,'dodoos','','Access-Reject','2019-11-17 22:10:12'),(993059,'dodoos','','Access-Reject','2019-11-17 22:10:23'),(993060,'dodoos','','Access-Reject','2019-11-17 22:10:35'),(993061,'dodoos','','Access-Reject','2019-11-17 22:10:46'),(993062,'dodoos','','Access-Reject','2019-11-17 22:10:58'),(993063,'dodoos','','Access-Reject','2019-11-17 22:11:09'),(993064,'dodoos','','Access-Reject','2019-11-17 22:11:20'),(993065,'dodoos','','Access-Reject','2019-11-17 22:11:32'),(993066,'dodoos','','Access-Reject','2019-11-17 22:11:43'),(993067,'dodoos','','Access-Reject','2019-11-17 22:11:55'),(993068,'dodoos','','Access-Reject','2019-11-17 22:12:07'),(993069,'dodoos','','Access-Reject','2019-11-17 22:12:18'),(993070,'dodoos','','Access-Reject','2019-11-17 22:12:29'),(993071,'dodoos','','Access-Reject','2019-11-17 22:12:41'),(993072,'dodoos','','Access-Reject','2019-11-17 22:12:52'),(993073,'dodoos','','Access-Reject','2019-11-17 22:13:04'),(993074,'dodoos','','Access-Reject','2019-11-17 22:13:15'),(993075,'dodoos','','Access-Reject','2019-11-17 22:13:26'),(993076,'dodoos','','Access-Reject','2019-11-17 22:13:38'),(993077,'dodoos','','Access-Reject','2019-11-17 22:13:49'),(993078,'dodoos','','Access-Reject','2019-11-17 22:14:01'),(993079,'dodoos','','Access-Reject','2019-11-17 22:14:12'),(993080,'dodoos','','Access-Reject','2019-11-17 22:14:23'),(993081,'dodoos','','Access-Reject','2019-11-17 22:14:35'),(993082,'dodoos','','Access-Reject','2019-11-17 22:14:46'),(993083,'dodoos','','Access-Reject','2019-11-17 22:14:58'),(993084,'dodoos','','Access-Reject','2019-11-17 22:15:09'),(993085,'dodoos','','Access-Reject','2019-11-17 22:15:20'),(993086,'dodoos','','Access-Reject','2019-11-17 22:15:32'),(993087,'dodoos','','Access-Reject','2019-11-17 22:15:43'),(993088,'dodoos','','Access-Reject','2019-11-17 22:15:55'),(993089,'dodoos','','Access-Reject','2019-11-17 22:16:06'),(993090,'dodoos','','Access-Reject','2019-11-17 22:16:17'),(993091,'dodoos','','Access-Reject','2019-11-17 22:16:29'),(993092,'dodoos','','Access-Reject','2019-11-17 22:16:40'),(993093,'dodoos','','Access-Reject','2019-11-17 22:16:51'),(993094,'dodoos','','Access-Reject','2019-11-17 22:17:03'),(993095,'dodoos','','Access-Reject','2019-11-17 22:17:14'),(993096,'dodoos','','Access-Reject','2019-11-17 22:17:26'),(993097,'dodoos','','Access-Reject','2019-11-17 22:17:37'),(993098,'dodoos','','Access-Reject','2019-11-17 22:17:49'),(993099,'dodoos','','Access-Reject','2019-11-17 22:18:00'),(993100,'dodoos','','Access-Reject','2019-11-17 22:18:11'),(993101,'dodoos','','Access-Reject','2019-11-17 22:18:23'),(993102,'dodoos','','Access-Reject','2019-11-17 22:18:34'),(993103,'dodoos','','Access-Reject','2019-11-17 22:18:45'),(993104,'dodoos','','Access-Reject','2019-11-17 22:18:57'),(993105,'dodoos','','Access-Reject','2019-11-17 22:19:08'),(993106,'dodoos','','Access-Reject','2019-11-17 22:19:20'),(993107,'dodoos','','Access-Reject','2019-11-17 22:19:31'),(993108,'dodoos','','Access-Reject','2019-11-17 22:19:42'),(993109,'dodoos','','Access-Reject','2019-11-17 22:19:54'),(993110,'dodoos','','Access-Reject','2019-11-17 22:20:05'),(993111,'dodoos','','Access-Reject','2019-11-17 22:20:17'),(993112,'dodoos','','Access-Reject','2019-11-17 22:20:28'),(993113,'dodoos','','Access-Reject','2019-11-17 22:20:39'),(993114,'dodoos','','Access-Reject','2019-11-17 22:20:51'),(993115,'dodoos','','Access-Reject','2019-11-17 22:21:02'),(993116,'dodoos','','Access-Reject','2019-11-17 22:21:14'),(993117,'dodoos','','Access-Reject','2019-11-17 22:21:25'),(993118,'dodoos','','Access-Reject','2019-11-17 22:21:37'),(993119,'dodoos','','Access-Reject','2019-11-17 22:21:48'),(993120,'dodoos','','Access-Reject','2019-11-17 22:22:00'),(993121,'dodoos','','Access-Reject','2019-11-17 22:22:11'),(993122,'dodoos','','Access-Reject','2019-11-17 22:22:22'),(993123,'dodoos','','Access-Reject','2019-11-17 22:22:34'),(993124,'dodoos','','Access-Reject','2019-11-17 22:22:45'),(993125,'dodoos','','Access-Reject','2019-11-17 22:22:57'),(993126,'dodoos','','Access-Reject','2019-11-17 22:23:08'),(993127,'dodoos','','Access-Reject','2019-11-17 22:23:19');
INSERT INTO `radpostauth` VALUES (993128,'dodoos','','Access-Reject','2019-11-17 22:23:31'),(993129,'dodoos','','Access-Reject','2019-11-17 22:23:43'),(993130,'dodoos','','Access-Reject','2019-11-17 22:23:55'),(993131,'dodoos','','Access-Reject','2019-11-17 22:24:06'),(993132,'dodoos','','Access-Reject','2019-11-17 22:24:17'),(993133,'dodoos','','Access-Reject','2019-11-17 22:24:29'),(993134,'dodoos','','Access-Reject','2019-11-17 22:24:40'),(993135,'dodoos','','Access-Reject','2019-11-17 22:24:51'),(993136,'dodoos','','Access-Reject','2019-11-17 22:25:03'),(993137,'dodoos','','Access-Reject','2019-11-17 22:25:14'),(993138,'dodoos','','Access-Reject','2019-11-17 22:25:26'),(993139,'dodoos','','Access-Reject','2019-11-17 22:25:37'),(993140,'dodoos','','Access-Reject','2019-11-17 22:25:49'),(993141,'dodoos','','Access-Reject','2019-11-17 22:26:00'),(993142,'dodoos','','Access-Reject','2019-11-17 22:26:12'),(993143,'dodoos','','Access-Reject','2019-11-17 22:26:23'),(993144,'dodoos','','Access-Reject','2019-11-17 22:26:34'),(993145,'dodoos','','Access-Reject','2019-11-17 22:26:46'),(993146,'dodoos','','Access-Reject','2019-11-17 22:26:57'),(993147,'dodoos','','Access-Reject','2019-11-17 22:27:09'),(993148,'dodoos','','Access-Reject','2019-11-17 22:27:20'),(993149,'baduwa','','Access-Accept','2019-11-17 22:27:29'),(993150,'dodoos','','Access-Reject','2019-11-17 22:27:31'),(993151,'dodoos','','Access-Reject','2019-11-17 22:27:43'),(993152,'dodoos','','Access-Reject','2019-11-17 22:27:54'),(993153,'dodoos','','Access-Reject','2019-11-17 22:28:06'),(993154,'dodoos','','Access-Reject','2019-11-17 22:28:50'),(993155,'dodoos','','Access-Reject','2019-11-17 22:29:01'),(993156,'dodoos','','Access-Reject','2019-11-17 22:29:13'),(993157,'dodoos','','Access-Reject','2019-11-17 22:29:24'),(993158,'dodoos','','Access-Reject','2019-11-17 22:29:36'),(993159,'dodoos','','Access-Reject','2019-11-17 22:29:47'),(993160,'dodoos','','Access-Reject','2019-11-17 22:29:59'),(993161,'dodoos','','Access-Reject','2019-11-17 22:30:10'),(993162,'dodoos','','Access-Reject','2019-11-17 22:30:22'),(993163,'dodoos','','Access-Reject','2019-11-17 22:30:33'),(993164,'dodoos','','Access-Reject','2019-11-17 22:30:45'),(993165,'dodoos','','Access-Reject','2019-11-17 22:30:56'),(993166,'dodoos','','Access-Reject','2019-11-17 22:31:08'),(993167,'dodoos','','Access-Reject','2019-11-17 22:31:19'),(993168,'dodoos','','Access-Reject','2019-11-17 22:31:31'),(993169,'dodoos','','Access-Reject','2019-11-17 22:31:42'),(993170,'dodoos','','Access-Reject','2019-11-17 22:31:53'),(993171,'dodoos','','Access-Reject','2019-11-17 22:32:05'),(993172,'dodoos','','Access-Reject','2019-11-17 22:32:16'),(993173,'dodoos','','Access-Reject','2019-11-17 22:32:27'),(993174,'dodoos','','Access-Reject','2019-11-17 22:32:39'),(993175,'dodoos','','Access-Reject','2019-11-17 22:32:50'),(993176,'dodoos','','Access-Reject','2019-11-17 22:33:02'),(993177,'dodoos','','Access-Reject','2019-11-17 22:33:13'),(993178,'dodoos','','Access-Reject','2019-11-17 22:33:24'),(993179,'dodoos','','Access-Reject','2019-11-17 22:33:26'),(993180,'dodoos','','Access-Reject','2019-11-17 22:33:28'),(993181,'dodoos','','Access-Reject','2019-11-17 22:33:30'),(993182,'dodoos','','Access-Reject','2019-11-17 22:33:32'),(993183,'dodoos','','Access-Reject','2019-11-17 22:33:35'),(993184,'dodoos','','Access-Reject','2019-11-17 22:33:39'),(993185,'dodoos','','Access-Reject','2019-11-17 22:33:47'),(993186,'dodoos','','Access-Reject','2019-11-17 22:33:59'),(993187,'dodoos','','Access-Reject','2019-11-17 22:34:10'),(993188,'dodoos','','Access-Reject','2019-11-17 22:34:21'),(993189,'dodoos','','Access-Reject','2019-11-17 22:34:33'),(993190,'dodoos','','Access-Reject','2019-11-17 22:34:44'),(993191,'src_hostel','','Access-Accept','2019-11-17 22:34:54'),(993192,'dodoos','','Access-Reject','2019-11-17 22:34:56'),(993193,'dodoos','','Access-Reject','2019-11-17 22:35:07'),(993194,'dodoos','','Access-Reject','2019-11-17 22:35:19'),(993195,'dodoos','','Access-Reject','2019-11-17 22:35:30'),(993196,'dodoos','','Access-Reject','2019-11-17 22:35:41'),(993197,'dodoos','','Access-Reject','2019-11-17 22:35:53'),(993198,'dodoos','','Access-Reject','2019-11-17 22:36:04'),(993199,'dodoos','','Access-Reject','2019-11-17 22:36:16'),(993200,'dodoos','','Access-Reject','2019-11-17 22:36:27'),(993201,'dodoos','','Access-Reject','2019-11-17 22:36:38'),(993202,'dodoos','','Access-Reject','2019-11-17 22:36:50'),(993203,'dodoos','','Access-Reject','2019-11-17 22:37:01'),(993204,'dodoos','','Access-Reject','2019-11-17 22:37:13'),(993205,'dodoos','','Access-Reject','2019-11-17 22:37:24'),(993206,'dodoos','','Access-Reject','2019-11-17 22:37:36'),(993207,'dodoos','','Access-Reject','2019-11-17 22:37:47'),(993208,'dodoos','','Access-Reject','2019-11-17 22:37:58'),(993209,'dodoos','','Access-Reject','2019-11-17 22:38:10'),(993210,'dodoos','','Access-Reject','2019-11-17 22:38:21'),(993211,'dodoos','','Access-Reject','2019-11-17 22:38:33'),(993212,'dodoos','','Access-Reject','2019-11-17 22:38:44'),(993213,'dodoos','','Access-Reject','2019-11-17 22:38:55'),(993214,'dodoos','','Access-Reject','2019-11-17 22:39:07'),(993215,'dodoos','','Access-Reject','2019-11-17 22:39:18'),(993216,'dodoos','','Access-Reject','2019-11-17 22:39:29'),(993217,'dodoos','','Access-Reject','2019-11-17 22:39:41'),(993218,'dodoos','','Access-Reject','2019-11-17 22:39:52'),(993219,'capitalhill','','Access-Accept','2019-11-17 22:40:03'),(993220,'dodoos','','Access-Reject','2019-11-17 22:40:04'),(993221,'dodoos','','Access-Reject','2019-11-17 22:40:15'),(993222,'dodoos','','Access-Reject','2019-11-17 22:40:27'),(993223,'dodoos','','Access-Reject','2019-11-17 22:40:38'),(993224,'dodoos','','Access-Reject','2019-11-17 22:40:49'),(993225,'dodoos','','Access-Reject','2019-11-17 22:41:01'),(993226,'dodoos','','Access-Reject','2019-11-17 22:41:12'),(993227,'dodoos','','Access-Reject','2019-11-17 22:41:27'),(993228,'dodoos','','Access-Reject','2019-11-17 22:41:38'),(993229,'dodoos','','Access-Reject','2019-11-17 22:41:50'),(993230,'dodoos','','Access-Reject','2019-11-17 22:42:01'),(993231,'dodoos','','Access-Reject','2019-11-17 22:42:13'),(993232,'dodoos','','Access-Reject','2019-11-17 22:42:24'),(993233,'dodoos','','Access-Reject','2019-11-17 22:42:36'),(993234,'dodoos','','Access-Reject','2019-11-17 22:42:47'),(993235,'dodoos','','Access-Reject','2019-11-17 22:42:59'),(993236,'dodoos','','Access-Reject','2019-11-17 22:43:10'),(993237,'dodoos','','Access-Reject','2019-11-17 22:43:22'),(993238,'dodoos','','Access-Reject','2019-11-17 22:43:33'),(993239,'dodoos','','Access-Reject','2019-11-17 22:43:44'),(993240,'dodoos','','Access-Reject','2019-11-17 22:43:56'),(993241,'dodoos','','Access-Reject','2019-11-17 22:44:07'),(993242,'dodoos','','Access-Reject','2019-11-17 22:44:19'),(993243,'dodoos','','Access-Reject','2019-11-17 22:44:30'),(993244,'dodoos','','Access-Reject','2019-11-17 22:44:41'),(993245,'dodoos','','Access-Reject','2019-11-17 22:44:53'),(993246,'dodoos','','Access-Reject','2019-11-17 22:45:04'),(993247,'dodoos','','Access-Reject','2019-11-17 22:45:16'),(993248,'dodoos','','Access-Reject','2019-11-17 22:45:27'),(993249,'dodoos','','Access-Reject','2019-11-17 22:45:38'),(993250,'pempamsie','','Access-Accept','2019-11-17 22:45:43'),(993251,'dodoos','','Access-Reject','2019-11-17 22:45:50'),(993252,'ekpetis','','Access-Accept','2019-11-17 22:46:01'),(993253,'dodoos','','Access-Reject','2019-11-17 22:46:01'),(993254,'dodoos','','Access-Reject','2019-11-17 22:46:12'),(993255,'dodoos','','Access-Reject','2019-11-17 22:46:24'),(993256,'dodoos','','Access-Reject','2019-11-17 22:46:35'),(993257,'dodoos','','Access-Reject','2019-11-17 22:46:47'),(993258,'dodoos','','Access-Reject','2019-11-17 22:46:58'),(993259,'dodoos','','Access-Reject','2019-11-17 22:47:10'),(993260,'dodoos','','Access-Reject','2019-11-17 22:47:21'),(993261,'dodoos','','Access-Reject','2019-11-17 22:47:32'),(993262,'dodoos','','Access-Reject','2019-11-17 22:47:44'),(993263,'dodoos','','Access-Reject','2019-11-17 22:47:55'),(993264,'dodoos','','Access-Reject','2019-11-17 22:48:07'),(993265,'dodoos','','Access-Reject','2019-11-17 22:48:18'),(993266,'dodoos','','Access-Reject','2019-11-17 22:48:29'),(993267,'dodoos','','Access-Reject','2019-11-17 22:48:41'),(993268,'dodoos','','Access-Reject','2019-11-17 22:48:52'),(993269,'dodoos','','Access-Reject','2019-11-17 22:49:03'),(993270,'dodoos','','Access-Reject','2019-11-17 22:49:15'),(993271,'dodoos','','Access-Reject','2019-11-17 22:49:26'),(993272,'dodoos','','Access-Reject','2019-11-17 22:49:37'),(993273,'dodoos','','Access-Reject','2019-11-17 22:49:49'),(993274,'dodoos','','Access-Reject','2019-11-17 22:50:00'),(993275,'dodoos','','Access-Reject','2019-11-17 22:50:12'),(993276,'dodoos','','Access-Reject','2019-11-17 22:50:23'),(993277,'dodoos','','Access-Reject','2019-11-17 22:50:35'),(993278,'dodoos','','Access-Reject','2019-11-17 22:50:46'),(993279,'dodoos','','Access-Reject','2019-11-17 22:50:57'),(993280,'dodoos','','Access-Reject','2019-11-17 22:51:09'),(993281,'dodoos','','Access-Reject','2019-11-17 22:51:20'),(993282,'dodoos','','Access-Reject','2019-11-17 22:51:32'),(993283,'dodoos','','Access-Reject','2019-11-17 22:51:43'),(993284,'dodoos','','Access-Reject','2019-11-17 22:51:54'),(993285,'dodoos','','Access-Reject','2019-11-17 22:52:06'),(993286,'dodoos','','Access-Reject','2019-11-17 22:52:17'),(993287,'dodoos','','Access-Reject','2019-11-17 22:52:29'),(993288,'dodoos','','Access-Reject','2019-11-17 22:52:40'),(993289,'dodoos','','Access-Reject','2019-11-17 22:52:51'),(993290,'dodoos','','Access-Reject','2019-11-17 22:53:03'),(993291,'dodoos','','Access-Reject','2019-11-17 22:53:14'),(993292,'dodoos','','Access-Reject','2019-11-17 22:53:25'),(993293,'dodoos','','Access-Reject','2019-11-17 22:53:37'),(993294,'dodoos','','Access-Reject','2019-11-17 22:53:48'),(993295,'dodoos','','Access-Reject','2019-11-17 22:54:00'),(993296,'dodoos','','Access-Reject','2019-11-17 22:54:11'),(993297,'dodoos','','Access-Reject','2019-11-17 22:54:22'),(993298,'dodoos','','Access-Reject','2019-11-17 22:54:34'),(993299,'dodoos','','Access-Reject','2019-11-17 22:54:45'),(993300,'dodoos','','Access-Reject','2019-11-17 22:54:57'),(993301,'dodoos','','Access-Reject','2019-11-17 22:55:08'),(993302,'dodoos','','Access-Reject','2019-11-17 22:55:19'),(993303,'dodoos','','Access-Reject','2019-11-17 22:55:31'),(993304,'dodoos','','Access-Reject','2019-11-17 22:55:42'),(993305,'dodoos','','Access-Reject','2019-11-17 22:55:53'),(993306,'dodoos','','Access-Reject','2019-11-17 22:56:05'),(993307,'dodoos','','Access-Reject','2019-11-17 22:56:16'),(993308,'dodoos','','Access-Reject','2019-11-17 22:56:28'),(993309,'dodoos','','Access-Reject','2019-11-17 22:56:39'),(993310,'dodoos','','Access-Reject','2019-11-17 22:56:50'),(993311,'dodoos','','Access-Reject','2019-11-17 22:57:02'),(993312,'dodoos','','Access-Reject','2019-11-17 22:57:13'),(993313,'dodoos','','Access-Reject','2019-11-17 22:57:25'),(993314,'dodoos','','Access-Reject','2019-11-17 22:57:36'),(993315,'dodoos','','Access-Reject','2019-11-17 22:57:47'),(993316,'dodoos','','Access-Reject','2019-11-17 22:57:59'),(993317,'dodoos','','Access-Reject','2019-11-17 22:58:10'),(993318,'dodoos','','Access-Reject','2019-11-17 22:58:22'),(993319,'dodoos','','Access-Reject','2019-11-17 22:58:33'),(993320,'dodoos','','Access-Reject','2019-11-17 22:58:44'),(993321,'dodoos','','Access-Reject','2019-11-17 22:58:56'),(993322,'dodoos','','Access-Reject','2019-11-17 22:59:07'),(993323,'dodoos','','Access-Reject','2019-11-17 22:59:19'),(993324,'dodoos','','Access-Reject','2019-11-17 22:59:32'),(993325,'dodoos','','Access-Reject','2019-11-17 22:59:43'),(993326,'dodoos','','Access-Reject','2019-11-17 22:59:55'),(993327,'dodoos','','Access-Reject','2019-11-17 23:00:06'),(993328,'dodoos','','Access-Reject','2019-11-17 23:00:18'),(993329,'dodoos','','Access-Reject','2019-11-17 23:00:30'),(993330,'dodoos','','Access-Reject','2019-11-17 23:00:41'),(993331,'dodoos','','Access-Reject','2019-11-17 23:00:53'),(993332,'dodoos','','Access-Reject','2019-11-17 23:01:04'),(993333,'dodoos','','Access-Reject','2019-11-17 23:01:16'),(993334,'dodoos','','Access-Reject','2019-11-17 23:01:27'),(993335,'dodoos','','Access-Reject','2019-11-17 23:01:40'),(993336,'dodoos','','Access-Reject','2019-11-17 23:01:51'),(993337,'dodoos','','Access-Reject','2019-11-17 23:02:04'),(993338,'dodoos','','Access-Reject','2019-11-17 23:02:15'),(993339,'dodoos','','Access-Reject','2019-11-17 23:02:28'),(993340,'dodoos','','Access-Reject','2019-11-17 23:02:40'),(993341,'dodoos','','Access-Reject','2019-11-17 23:02:51'),(993342,'dodoos','','Access-Reject','2019-11-17 23:03:03'),(993343,'dodoos','','Access-Reject','2019-11-17 23:03:14'),(993344,'dodoos','','Access-Reject','2019-11-17 23:03:26'),(993345,'dodoos','','Access-Reject','2019-11-17 23:03:37'),(993346,'dodoos','','Access-Reject','2019-11-17 23:03:49'),(993347,'dodoos','','Access-Reject','2019-11-17 23:04:00'),(993348,'dodoos','','Access-Reject','2019-11-17 23:04:12'),(993349,'dodoos','','Access-Reject','2019-11-17 23:04:23'),(993350,'dodoos','','Access-Reject','2019-11-17 23:04:35'),(993351,'dodoos','','Access-Reject','2019-11-17 23:04:46'),(993352,'dodoos','','Access-Reject','2019-11-17 23:04:57'),(993353,'dodoos','','Access-Reject','2019-11-17 23:05:09'),(993354,'dodoos','','Access-Reject','2019-11-17 23:05:20'),(993355,'dodoos','','Access-Reject','2019-11-17 23:05:32'),(993356,'dodoos','','Access-Reject','2019-11-17 23:05:43'),(993357,'dodoos','','Access-Reject','2019-11-17 23:05:54'),(993358,'dodoos','','Access-Reject','2019-11-17 23:06:06'),(993359,'dodoos','','Access-Reject','2019-11-17 23:06:17'),(993360,'dodoos','','Access-Reject','2019-11-17 23:06:28'),(993361,'dodoos','','Access-Reject','2019-11-17 23:06:40'),(993362,'dodoos','','Access-Reject','2019-11-17 23:06:51'),(993363,'dodoos','','Access-Reject','2019-11-17 23:07:02'),(993364,'dodoos','','Access-Reject','2019-11-17 23:07:14'),(993365,'dodoos','','Access-Reject','2019-11-17 23:07:25'),(993366,'dodoos','','Access-Reject','2019-11-17 23:07:37'),(993367,'dodoos','','Access-Reject','2019-11-17 23:07:48'),(993368,'dodoos','','Access-Reject','2019-11-17 23:07:59'),(993369,'dodoos','','Access-Reject','2019-11-17 23:08:11'),(993370,'dodoos','','Access-Reject','2019-11-17 23:08:22'),(993371,'dodoos','','Access-Reject','2019-11-17 23:08:34'),(993372,'dodoos','','Access-Reject','2019-11-17 23:08:45'),(993373,'dodoos','','Access-Reject','2019-11-17 23:08:56'),(993374,'dodoos','','Access-Reject','2019-11-17 23:09:08'),(993375,'dodoos','','Access-Reject','2019-11-17 23:09:19'),(993376,'dodoos','','Access-Reject','2019-11-17 23:09:31'),(993377,'dodoos','','Access-Reject','2019-11-17 23:09:42'),(993378,'dodoos','','Access-Reject','2019-11-17 23:09:53'),(993379,'dodoos','','Access-Reject','2019-11-17 23:10:05'),(993380,'dodoos','','Access-Reject','2019-11-17 23:10:16'),(993381,'dodoos','','Access-Reject','2019-11-17 23:10:28'),(993382,'dodoos','','Access-Reject','2019-11-17 23:10:39'),(993383,'dodoos','','Access-Reject','2019-11-17 23:10:50'),(993384,'dodoos','','Access-Reject','2019-11-17 23:11:02'),(993385,'dodoos','','Access-Reject','2019-11-17 23:11:13'),(993386,'dodoos','','Access-Reject','2019-11-17 23:11:24'),(993387,'dodoos','','Access-Reject','2019-11-17 23:11:36'),(993388,'dodoos','','Access-Reject','2019-11-17 23:11:47'),(993389,'dodoos','','Access-Reject','2019-11-17 23:11:59'),(993390,'dodoos','','Access-Reject','2019-11-17 23:12:10'),(993391,'dodoos','','Access-Reject','2019-11-17 23:12:22'),(993392,'dodoos','','Access-Reject','2019-11-17 23:12:33'),(993393,'dodoos','','Access-Reject','2019-11-17 23:12:44'),(993394,'dodoos','','Access-Reject','2019-11-17 23:12:56'),(993395,'dodoos','','Access-Reject','2019-11-17 23:13:07'),(993396,'dodoos','','Access-Reject','2019-11-17 23:13:19'),(993397,'dodoos','','Access-Reject','2019-11-17 23:13:30'),(993398,'dodoos','','Access-Reject','2019-11-17 23:13:41'),(993399,'dodoos','','Access-Reject','2019-11-17 23:13:53'),(993400,'dodoos','','Access-Reject','2019-11-17 23:14:04'),(993401,'dodoos','','Access-Reject','2019-11-17 23:14:17'),(993402,'dodoos','','Access-Reject','2019-11-17 23:14:28'),(993403,'dodoos','','Access-Reject','2019-11-17 23:14:39'),(993404,'dodoos','','Access-Reject','2019-11-17 23:14:51'),(993405,'dodoos','','Access-Reject','2019-11-17 23:15:02'),(993406,'dodoos','','Access-Reject','2019-11-17 23:15:14'),(993407,'dodoos','','Access-Reject','2019-11-17 23:15:25'),(993408,'dodoos','','Access-Reject','2019-11-17 23:15:36'),(993409,'dodoos','','Access-Reject','2019-11-17 23:15:48'),(993410,'dodoos','','Access-Reject','2019-11-17 23:15:59'),(993411,'dodoos','','Access-Reject','2019-11-17 23:16:11'),(993412,'dodoos','','Access-Reject','2019-11-17 23:16:22'),(993413,'dodoos','','Access-Reject','2019-11-17 23:16:33'),(993414,'dodoos','','Access-Reject','2019-11-17 23:16:45'),(993415,'dodoos','','Access-Reject','2019-11-17 23:16:56'),(993416,'dodoos','','Access-Reject','2019-11-17 23:17:08'),(993417,'dodoos','','Access-Reject','2019-11-17 23:17:19'),(993418,'dodoos','','Access-Reject','2019-11-17 23:17:30'),(993419,'dodoos','','Access-Reject','2019-11-17 23:17:42'),(993420,'dodoos','','Access-Reject','2019-11-17 23:17:53'),(993421,'dodoos','','Access-Reject','2019-11-17 23:18:04'),(993422,'dodoos','','Access-Reject','2019-11-17 23:18:16'),(993423,'dodoos','','Access-Reject','2019-11-17 23:18:27'),(993424,'dodoos','','Access-Reject','2019-11-17 23:18:39'),(993425,'dodoos','','Access-Reject','2019-11-17 23:18:50'),(993426,'dodoos','','Access-Reject','2019-11-17 23:19:01'),(993427,'dodoos','','Access-Reject','2019-11-17 23:19:13'),(993428,'dodoos','','Access-Reject','2019-11-17 23:19:24'),(993429,'dodoos','','Access-Reject','2019-11-17 23:19:36'),(993430,'dodoos','','Access-Reject','2019-11-17 23:19:47'),(993431,'dodoos','','Access-Reject','2019-11-17 23:19:58'),(993432,'dodoos','','Access-Reject','2019-11-17 23:20:10'),(993433,'dodoos','','Access-Reject','2019-11-17 23:20:21'),(993434,'dodoos','','Access-Reject','2019-11-17 23:20:33'),(993435,'dodoos','','Access-Reject','2019-11-17 23:20:44'),(993436,'dodoos','','Access-Reject','2019-11-17 23:20:55'),(993437,'dodoos','','Access-Reject','2019-11-17 23:21:07'),(993438,'dodoos','','Access-Reject','2019-11-17 23:21:18'),(993439,'dodoos','','Access-Reject','2019-11-17 23:21:30'),(993440,'dodoos','','Access-Reject','2019-11-17 23:21:41'),(993441,'dodoos','','Access-Reject','2019-11-17 23:21:52'),(993442,'dodoos','','Access-Reject','2019-11-17 23:22:04'),(993443,'dodoos','','Access-Reject','2019-11-17 23:22:15'),(993444,'dodoos','','Access-Reject','2019-11-17 23:22:27'),(993445,'dodoos','','Access-Reject','2019-11-17 23:22:38'),(993446,'dodoos','','Access-Reject','2019-11-17 23:22:49'),(993447,'dodoos','','Access-Reject','2019-11-17 23:23:01'),(993448,'dodoos','','Access-Reject','2019-11-17 23:23:12'),(993449,'dodoos','','Access-Reject','2019-11-17 23:23:24'),(993450,'dodoos','','Access-Reject','2019-11-17 23:23:35'),(993451,'dodoos','','Access-Reject','2019-11-17 23:23:46'),(993452,'dodoos','','Access-Reject','2019-11-17 23:23:58'),(993453,'dodoos','','Access-Reject','2019-11-17 23:24:09'),(993454,'dodoos','','Access-Reject','2019-11-17 23:24:21'),(993455,'dodoos','','Access-Reject','2019-11-17 23:24:32'),(993456,'dodoos','','Access-Reject','2019-11-17 23:24:43'),(993457,'dodoos','','Access-Reject','2019-11-17 23:24:55'),(993458,'dodoos','','Access-Reject','2019-11-17 23:25:06'),(993459,'dodoos','','Access-Reject','2019-11-17 23:25:18'),(993460,'dodoos','','Access-Reject','2019-11-17 23:25:29'),(993461,'dodoos','','Access-Reject','2019-11-17 23:25:40'),(993462,'dodoos','','Access-Reject','2019-11-17 23:25:52'),(993463,'dodoos','','Access-Reject','2019-11-17 23:26:03'),(993464,'dodoos','','Access-Reject','2019-11-17 23:26:15'),(993465,'dodoos','','Access-Reject','2019-11-17 23:26:26'),(993466,'dodoos','','Access-Reject','2019-11-17 23:26:37'),(993467,'dodoos','','Access-Reject','2019-11-17 23:26:49'),(993468,'dodoos','','Access-Reject','2019-11-17 23:27:00'),(993469,'dodoos','','Access-Reject','2019-11-17 23:27:12'),(993470,'dodoos','','Access-Reject','2019-11-17 23:27:23'),(993471,'baduwa','','Access-Accept','2019-11-17 23:27:29'),(993472,'dodoos','','Access-Reject','2019-11-17 23:27:35'),(993473,'dodoos','','Access-Reject','2019-11-17 23:27:46'),(993474,'dodoos','','Access-Reject','2019-11-17 23:27:57'),(993475,'dodoos','','Access-Reject','2019-11-17 23:28:09'),(993476,'dodoos','','Access-Reject','2019-11-17 23:28:20'),(993477,'dodoos','','Access-Reject','2019-11-17 23:28:32'),(993478,'dodoos','','Access-Reject','2019-11-17 23:28:43'),(993479,'dodoos','','Access-Reject','2019-11-17 23:28:54'),(993480,'dodoos','','Access-Reject','2019-11-17 23:29:06'),(993481,'dodoos','','Access-Reject','2019-11-17 23:29:17'),(993482,'dodoos','','Access-Reject','2019-11-17 23:29:28'),(993483,'dodoos','','Access-Reject','2019-11-17 23:29:40'),(993484,'dodoos','','Access-Reject','2019-11-17 23:29:51'),(993485,'dodoos','','Access-Reject','2019-11-17 23:30:03'),(993486,'dodoos','','Access-Reject','2019-11-17 23:30:14'),(993487,'dodoos','','Access-Reject','2019-11-17 23:30:25'),(993488,'dodoos','','Access-Reject','2019-11-17 23:30:37'),(993489,'dodoos','','Access-Reject','2019-11-17 23:30:48'),(993490,'dodoos','','Access-Reject','2019-11-17 23:31:00'),(993491,'dodoos','','Access-Reject','2019-11-17 23:31:11'),(993492,'dodoos','','Access-Reject','2019-11-17 23:31:22'),(993493,'dodoos','','Access-Reject','2019-11-17 23:31:34'),(993494,'dodoos','','Access-Reject','2019-11-17 23:31:45'),(993495,'dodoos','','Access-Reject','2019-11-17 23:31:56'),(993496,'dodoos','','Access-Reject','2019-11-17 23:32:08'),(993497,'dodoos','','Access-Reject','2019-11-17 23:32:19'),(993498,'dodoos','','Access-Reject','2019-11-17 23:32:31'),(993499,'dodoos','','Access-Reject','2019-11-17 23:32:42'),(993500,'dodoos','','Access-Reject','2019-11-17 23:32:53'),(993501,'dodoos','','Access-Reject','2019-11-17 23:33:05'),(993502,'dodoos','','Access-Reject','2019-11-17 23:33:16'),(993503,'dodoos','','Access-Reject','2019-11-17 23:33:26'),(993504,'dodoos','','Access-Reject','2019-11-17 23:33:28'),(993505,'dodoos','','Access-Reject','2019-11-17 23:33:30'),(993506,'dodoos','','Access-Reject','2019-11-17 23:33:32'),(993507,'dodoos','','Access-Reject','2019-11-17 23:33:34'),(993508,'dodoos','','Access-Reject','2019-11-17 23:33:39'),(993509,'dodoos','','Access-Reject','2019-11-17 23:33:47'),(993510,'dodoos','','Access-Reject','2019-11-17 23:33:58'),(993511,'dodoos','','Access-Reject','2019-11-17 23:34:10'),(993512,'dodoos','','Access-Reject','2019-11-17 23:34:21'),(993513,'dodoos','','Access-Reject','2019-11-17 23:34:33'),(993514,'dodoos','','Access-Reject','2019-11-17 23:34:44'),(993515,'src_hostel','','Access-Accept','2019-11-17 23:34:55'),(993516,'dodoos','','Access-Reject','2019-11-17 23:34:55'),(993517,'dodoos','','Access-Reject','2019-11-17 23:35:07'),(993518,'dodoos','','Access-Reject','2019-11-17 23:35:18'),(993519,'dodoos','','Access-Reject','2019-11-17 23:35:29'),(993520,'dodoos','','Access-Reject','2019-11-17 23:35:41'),(993521,'dodoos','','Access-Reject','2019-11-17 23:35:52'),(993522,'dodoos','','Access-Reject','2019-11-17 23:36:04'),(993523,'dodoos','','Access-Reject','2019-11-17 23:36:15'),(993524,'dodoos','','Access-Reject','2019-11-17 23:36:26'),(993525,'dodoos','','Access-Reject','2019-11-17 23:36:38'),(993526,'dodoos','','Access-Reject','2019-11-17 23:36:49'),(993527,'dodoos','','Access-Reject','2019-11-17 23:37:01'),(993528,'dodoos','','Access-Reject','2019-11-17 23:37:12'),(993529,'dodoos','','Access-Reject','2019-11-17 23:37:23'),(993530,'dodoos','','Access-Reject','2019-11-17 23:37:35'),(993531,'dodoos','','Access-Reject','2019-11-17 23:37:46'),(993532,'dodoos','','Access-Reject','2019-11-17 23:37:58'),(993533,'dodoos','','Access-Reject','2019-11-17 23:38:09'),(993534,'dodoos','','Access-Reject','2019-11-17 23:38:20'),(993535,'dodoos','','Access-Reject','2019-11-17 23:38:32'),(993536,'dodoos','','Access-Reject','2019-11-17 23:38:43'),(993537,'dodoos','','Access-Reject','2019-11-17 23:38:55'),(993538,'dodoos','','Access-Reject','2019-11-17 23:39:06'),(993539,'dodoos','','Access-Reject','2019-11-17 23:39:17'),(993540,'dodoos','','Access-Reject','2019-11-17 23:39:29'),(993541,'dodoos','','Access-Reject','2019-11-17 23:39:40'),(993542,'dodoos','','Access-Reject','2019-11-17 23:39:52'),(993543,'dodoos','','Access-Reject','2019-11-17 23:40:03'),(993544,'capitalhill','','Access-Accept','2019-11-17 23:40:04'),(993545,'dodoos','','Access-Reject','2019-11-17 23:40:14'),(993546,'dodoos','','Access-Reject','2019-11-17 23:40:26'),(993547,'dodoos','','Access-Reject','2019-11-17 23:40:37'),(993548,'dodoos','','Access-Reject','2019-11-17 23:40:49'),(993549,'dodoos','','Access-Reject','2019-11-17 23:41:00'),(993550,'dodoos','','Access-Reject','2019-11-17 23:41:11'),(993551,'dodoos','','Access-Reject','2019-11-17 23:41:23'),(993552,'dodoos','','Access-Reject','2019-11-17 23:41:34'),(993553,'dodoos','','Access-Reject','2019-11-17 23:41:46'),(993554,'dodoos','','Access-Reject','2019-11-17 23:41:57'),(993555,'dodoos','','Access-Reject','2019-11-17 23:42:08'),(993556,'dodoos','','Access-Reject','2019-11-17 23:42:20'),(993557,'dodoos','','Access-Reject','2019-11-17 23:42:31'),(993558,'dodoos','','Access-Reject','2019-11-17 23:42:43'),(993559,'dodoos','','Access-Reject','2019-11-17 23:42:54'),(993560,'dodoos','','Access-Reject','2019-11-17 23:43:05'),(993561,'dodoos','','Access-Reject','2019-11-17 23:43:17'),(993562,'dodoos','','Access-Reject','2019-11-17 23:43:28'),(993563,'dodoos','','Access-Reject','2019-11-17 23:43:39'),(993564,'dodoos','','Access-Reject','2019-11-17 23:43:51'),(993565,'dodoos','','Access-Reject','2019-11-17 23:44:02'),(993566,'dodoos','','Access-Reject','2019-11-17 23:44:13'),(993567,'dodoos','','Access-Reject','2019-11-17 23:44:25'),(993568,'dodoos','','Access-Reject','2019-11-17 23:44:36'),(993569,'dodoos','','Access-Reject','2019-11-17 23:44:47'),(993570,'dodoos','','Access-Reject','2019-11-17 23:44:59'),(993571,'dodoos','','Access-Reject','2019-11-17 23:45:10'),(993572,'dodoos','','Access-Reject','2019-11-17 23:45:22'),(993573,'dodoos','','Access-Reject','2019-11-17 23:45:33'),(993574,'dodoos','','Access-Reject','2019-11-17 23:45:44'),(993575,'dodoos','','Access-Reject','2019-11-17 23:45:56'),(993576,'ekpetis','','Access-Accept','2019-11-17 23:46:02'),(993577,'dodoos','','Access-Reject','2019-11-17 23:46:07'),(993578,'dodoos','','Access-Reject','2019-11-17 23:46:19'),(993579,'dodoos','','Access-Reject','2019-11-17 23:46:30'),(993580,'dodoos','','Access-Reject','2019-11-17 23:46:41'),(993581,'dodoos','','Access-Reject','2019-11-17 23:46:53'),(993582,'dodoos','','Access-Reject','2019-11-17 23:47:04'),(993583,'dodoos','','Access-Reject','2019-11-17 23:47:16'),(993584,'dodoos','','Access-Reject','2019-11-17 23:47:27'),(993585,'dodoos','','Access-Reject','2019-11-17 23:47:38'),(993586,'dodoos','','Access-Reject','2019-11-17 23:47:50'),(993587,'dodoos','','Access-Reject','2019-11-17 23:48:01'),(993588,'dodoos','','Access-Reject','2019-11-17 23:48:12'),(993589,'dodoos','','Access-Reject','2019-11-17 23:48:24'),(993590,'dodoos','','Access-Reject','2019-11-17 23:48:35'),(993591,'dodoos','','Access-Reject','2019-11-17 23:48:47'),(993592,'dodoos','','Access-Reject','2019-11-17 23:48:58'),(993593,'dodoos','','Access-Reject','2019-11-17 23:49:09'),(993594,'dodoos','','Access-Reject','2019-11-17 23:49:21'),(993595,'dodoos','','Access-Reject','2019-11-17 23:49:32'),(993596,'dodoos','','Access-Reject','2019-11-17 23:49:44'),(993597,'dodoos','','Access-Reject','2019-11-17 23:49:55'),(993598,'dodoos','','Access-Reject','2019-11-17 23:50:06'),(993599,'dodoos','','Access-Reject','2019-11-17 23:50:18'),(993600,'dodoos','','Access-Reject','2019-11-17 23:50:29'),(993601,'dodoos','','Access-Reject','2019-11-17 23:50:41'),(993602,'dodoos','','Access-Reject','2019-11-17 23:50:52'),(993603,'dodoos','','Access-Reject','2019-11-17 23:51:03'),(993604,'dodoos','','Access-Reject','2019-11-17 23:51:15'),(993605,'dodoos','','Access-Reject','2019-11-17 23:51:26'),(993606,'dodoos','','Access-Reject','2019-11-17 23:51:38'),(993607,'dodoos','','Access-Reject','2019-11-17 23:51:49'),(993608,'dodoos','','Access-Reject','2019-11-17 23:52:00'),(993609,'dodoos','','Access-Reject','2019-11-17 23:52:12'),(993610,'dodoos','','Access-Reject','2019-11-17 23:52:23'),(993611,'dodoos','','Access-Reject','2019-11-17 23:52:34'),(993612,'dodoos','','Access-Reject','2019-11-17 23:52:46'),(993613,'dodoos','','Access-Reject','2019-11-17 23:52:57'),(993614,'dodoos','','Access-Reject','2019-11-17 23:53:08'),(993615,'dodoos','','Access-Reject','2019-11-17 23:53:20'),(993616,'2msGj6','0x43ea95fc803f5d72bce74819436f81d88b','Access-Reject','2019-11-17 23:53:29'),(993617,'dodoos','','Access-Reject','2019-11-17 23:53:31'),(993618,'dodoos','','Access-Reject','2019-11-17 23:53:43'),(993619,'dodoos','','Access-Reject','2019-11-17 23:53:54'),(993620,'dodoos','','Access-Reject','2019-11-17 23:54:05'),(993621,'dodoos','','Access-Reject','2019-11-17 23:54:17'),(993622,'dodoos','','Access-Reject','2019-11-17 23:54:28'),(993623,'dodoos','','Access-Reject','2019-11-17 23:54:39'),(993624,'dodoos','','Access-Reject','2019-11-17 23:54:51'),(993625,'dodoos','','Access-Reject','2019-11-17 23:55:02'),(993626,'dodoos','','Access-Reject','2019-11-17 23:55:14'),(993627,'dodoos','','Access-Reject','2019-11-17 23:55:25'),(993628,'dodoos','','Access-Reject','2019-11-17 23:55:36'),(993629,'dodoos','','Access-Reject','2019-11-17 23:55:48'),(993630,'dodoos','','Access-Reject','2019-11-17 23:55:59'),(993631,'dodoos','','Access-Reject','2019-11-17 23:56:11'),(993632,'dodoos','','Access-Reject','2019-11-17 23:56:22'),(993633,'dodoos','','Access-Reject','2019-11-17 23:56:33'),(993634,'dodoos','','Access-Reject','2019-11-17 23:56:45'),(993635,'dodoos','','Access-Reject','2019-11-17 23:56:56'),(993636,'dodoos','','Access-Reject','2019-11-17 23:57:07'),(993637,'dodoos','','Access-Reject','2019-11-17 23:57:19'),(993638,'dodoos','','Access-Reject','2019-11-17 23:57:30'),(993639,'dodoos','','Access-Reject','2019-11-17 23:57:41'),(993640,'dodoos','','Access-Reject','2019-11-17 23:57:53'),(993641,'dodoos','','Access-Reject','2019-11-17 23:58:04'),(993642,'dodoos','','Access-Reject','2019-11-17 23:58:16'),(993643,'dodoos','','Access-Reject','2019-11-17 23:58:27'),(993644,'dodoos','','Access-Reject','2019-11-17 23:58:38'),(993645,'dodoos','','Access-Reject','2019-11-17 23:58:50'),(993646,'dodoos','','Access-Reject','2019-11-17 23:59:01'),(993647,'dodoos','','Access-Reject','2019-11-17 23:59:13'),(993648,'dodoos','','Access-Reject','2019-11-17 23:59:24'),(993649,'dodoos','','Access-Reject','2019-11-17 23:59:35'),(993650,'dodoos','','Access-Reject','2019-11-17 23:59:47'),(993651,'dodoos','','Access-Reject','2019-11-17 23:59:58'),(993652,'amanful','','Access-Accept','2019-11-18 00:00:05'),(993653,'dodoos','','Access-Reject','2019-11-18 00:00:09'),(993654,'dodoos','','Access-Reject','2019-11-18 00:00:21'),(993655,'dodoos','','Access-Reject','2019-11-18 00:00:32'),(993656,'dodoos','','Access-Reject','2019-11-18 00:00:44'),(993657,'dodoos','','Access-Reject','2019-11-18 00:00:55'),(993658,'dodoos','','Access-Reject','2019-11-18 00:01:06'),(993659,'dodoos','','Access-Reject','2019-11-18 00:01:18'),(993660,'dodoos','','Access-Reject','2019-11-18 00:01:29'),(993661,'dodoos','','Access-Reject','2019-11-18 00:01:41'),(993662,'dodoos','','Access-Reject','2019-11-18 00:01:52'),(993663,'dodoos','','Access-Reject','2019-11-18 00:02:03'),(993664,'dodoos','','Access-Reject','2019-11-18 00:02:15'),(993665,'dodoos','','Access-Reject','2019-11-18 00:02:26'),(993666,'dodoos','','Access-Reject','2019-11-18 00:02:37'),(993667,'dodoos','','Access-Reject','2019-11-18 00:02:49'),(993668,'dodoos','','Access-Reject','2019-11-18 00:03:00'),(993669,'dodoos','','Access-Reject','2019-11-18 00:03:12'),(993670,'dodoos','','Access-Reject','2019-11-18 00:03:23'),(993671,'dodoos','','Access-Reject','2019-11-18 00:03:35'),(993672,'dodoos','','Access-Reject','2019-11-18 00:03:46'),(993673,'dodoos','','Access-Reject','2019-11-18 00:03:57'),(993674,'dodoos','','Access-Reject','2019-11-18 00:04:09'),(993675,'dodoos','','Access-Reject','2019-11-18 00:04:20'),(993676,'dodoos','','Access-Reject','2019-11-18 00:04:31'),(993677,'dodoos','','Access-Reject','2019-11-18 00:04:43'),(993678,'dodoos','','Access-Reject','2019-11-18 00:04:54'),(993679,'dodoos','','Access-Reject','2019-11-18 00:05:05'),(993680,'dodoos','','Access-Reject','2019-11-18 00:05:17'),(993681,'dodoos','','Access-Reject','2019-11-18 00:05:28'),(993682,'dodoos','','Access-Reject','2019-11-18 00:05:40'),(993683,'dodoos','','Access-Reject','2019-11-18 00:05:51'),(993684,'dodoos','','Access-Reject','2019-11-18 00:06:02'),(993685,'dodoos','','Access-Reject','2019-11-18 00:06:14'),(993686,'dodoos','','Access-Reject','2019-11-18 00:06:25'),(993687,'dodoos','','Access-Reject','2019-11-18 00:06:36'),(993688,'dodoos','','Access-Reject','2019-11-18 00:06:48'),(993689,'dodoos','','Access-Reject','2019-11-18 00:06:59'),(993690,'dodoos','','Access-Reject','2019-11-18 00:07:11'),(993691,'dodoos','','Access-Reject','2019-11-18 00:07:22'),(993692,'dodoos','','Access-Reject','2019-11-18 00:07:34'),(993693,'dodoos','','Access-Reject','2019-11-18 00:07:45'),(993694,'dodoos','','Access-Reject','2019-11-18 00:07:56'),(993695,'dodoos','','Access-Reject','2019-11-18 00:08:08'),(993696,'dodoos','','Access-Reject','2019-11-18 00:08:19'),(993697,'dodoos','','Access-Reject','2019-11-18 00:08:31'),(993698,'dodoos','','Access-Reject','2019-11-18 00:08:42'),(993699,'dodoos','','Access-Reject','2019-11-18 00:08:53'),(993700,'dodoos','','Access-Reject','2019-11-18 00:09:05'),(993701,'dodoos','','Access-Reject','2019-11-18 00:09:16'),(993702,'dodoos','','Access-Reject','2019-11-18 00:09:27'),(993703,'dodoos','','Access-Reject','2019-11-18 00:09:39'),(993704,'dodoos','','Access-Reject','2019-11-18 00:09:50'),(993705,'dodoos','','Access-Reject','2019-11-18 00:10:02'),(993706,'affiliation','','Access-Accept','2019-11-18 00:10:04'),(993707,'anane-fenin','','Access-Accept','2019-11-18 00:10:05'),(993708,'cegrad','','Access-Accept','2019-11-18 00:10:05'),(993709,'dodoos','','Access-Reject','2019-11-18 00:10:13'),(993710,'dodoos','','Access-Reject','2019-11-18 00:10:24'),(993711,'dodoos','','Access-Reject','2019-11-18 00:10:36'),(993712,'dodoos','','Access-Reject','2019-11-18 00:10:47'),(993713,'dodoos','','Access-Reject','2019-11-18 00:10:59'),(993714,'dodoos','','Access-Reject','2019-11-18 00:11:10'),(993715,'dodoos','','Access-Reject','2019-11-18 00:11:21'),(993716,'dodoos','','Access-Reject','2019-11-18 00:11:33'),(993717,'dodoos','','Access-Reject','2019-11-18 00:11:44'),(993718,'dodoos','','Access-Reject','2019-11-18 00:11:55'),(993719,'dodoos','','Access-Reject','2019-11-18 00:12:07'),(993720,'dodoos','','Access-Reject','2019-11-18 00:12:18'),(993721,'dodoos','','Access-Reject','2019-11-18 00:12:30'),(993722,'dodoos','','Access-Reject','2019-11-18 00:12:41'),(993723,'dodoos','','Access-Reject','2019-11-18 00:12:52'),(993724,'dodoos','','Access-Reject','2019-11-18 00:13:04'),(993725,'dodoos','','Access-Reject','2019-11-18 00:13:15'),(993726,'dodoos','','Access-Reject','2019-11-18 00:13:26'),(993727,'dodoos','','Access-Reject','2019-11-18 00:13:38'),(993728,'dodoos','','Access-Reject','2019-11-18 00:13:49'),(993729,'dodoos','','Access-Reject','2019-11-18 00:14:01'),(993730,'dodoos','','Access-Reject','2019-11-18 00:14:12'),(993731,'dodoos','','Access-Reject','2019-11-18 00:14:23'),(993732,'dodoos','','Access-Reject','2019-11-18 00:14:35'),(993733,'dodoos','','Access-Reject','2019-11-18 00:14:46'),(993734,'dodoos','','Access-Reject','2019-11-18 00:14:58'),(993735,'dodoos','','Access-Reject','2019-11-18 00:15:09'),(993736,'dodoos','','Access-Reject','2019-11-18 00:15:20'),(993737,'dodoos','','Access-Reject','2019-11-18 00:15:32'),(993738,'dodoos','','Access-Reject','2019-11-18 00:15:43'),(993739,'dodoos','','Access-Reject','2019-11-18 00:15:54'),(993740,'dodoos','','Access-Reject','2019-11-18 00:16:06'),(993741,'dodoos','','Access-Reject','2019-11-18 00:16:17'),(993742,'dodoos','','Access-Reject','2019-11-18 00:16:28'),(993743,'dodoos','','Access-Reject','2019-11-18 00:16:40'),(993744,'dodoos','','Access-Reject','2019-11-18 00:16:51'),(993745,'dodoos','','Access-Reject','2019-11-18 00:17:02'),(993746,'dodoos','','Access-Reject','2019-11-18 00:17:14'),(993747,'dodoos','','Access-Reject','2019-11-18 00:17:25'),(993748,'dodoos','','Access-Reject','2019-11-18 00:17:37'),(993749,'dodoos','','Access-Reject','2019-11-18 00:17:48'),(993750,'dodoos','','Access-Reject','2019-11-18 00:17:59'),(993751,'dodoos','','Access-Reject','2019-11-18 00:18:11'),(993752,'dodoos','','Access-Reject','2019-11-18 00:18:22'),(993753,'dodoos','','Access-Reject','2019-11-18 00:18:34'),(993754,'dodoos','','Access-Reject','2019-11-18 00:18:45'),(993755,'dodoos','','Access-Reject','2019-11-18 00:18:56'),(993756,'dodoos','','Access-Reject','2019-11-18 00:19:08'),(993757,'dodoos','','Access-Reject','2019-11-18 00:19:19'),(993758,'dodoos','','Access-Reject','2019-11-18 00:19:30'),(993759,'dodoos','','Access-Reject','2019-11-18 00:19:42'),(993760,'dodoos','','Access-Reject','2019-11-18 00:19:53'),(993761,'dodoos','','Access-Reject','2019-11-18 00:20:04'),(993762,'dodoos','','Access-Reject','2019-11-18 00:20:16'),(993763,'dodoos','','Access-Reject','2019-11-18 00:20:27'),(993764,'dodoos','','Access-Reject','2019-11-18 00:20:39'),(993765,'dodoos','','Access-Reject','2019-11-18 00:20:50'),(993766,'dodoos','','Access-Reject','2019-11-18 00:21:01'),(993767,'dodoos','','Access-Reject','2019-11-18 00:21:13'),(993768,'dodoos','','Access-Reject','2019-11-18 00:21:24'),(993769,'dodoos','','Access-Reject','2019-11-18 00:21:36'),(993770,'dodoos','','Access-Reject','2019-11-18 00:21:47'),(993771,'dodoos','','Access-Reject','2019-11-18 00:21:58'),(993772,'dodoos','','Access-Reject','2019-11-18 00:22:10'),(993773,'dodoos','','Access-Reject','2019-11-18 00:22:21'),(993774,'dodoos','','Access-Reject','2019-11-18 00:22:32'),(993775,'dodoos','','Access-Reject','2019-11-18 00:22:44'),(993776,'dodoos','','Access-Reject','2019-11-18 00:22:55'),(993777,'dodoos','','Access-Reject','2019-11-18 00:23:07'),(993778,'dodoos','','Access-Reject','2019-11-18 00:23:18'),(993779,'dodoos','','Access-Reject','2019-11-18 00:23:29'),(993780,'dodoos','','Access-Reject','2019-11-18 00:23:41'),(993781,'dodoos','','Access-Reject','2019-11-18 00:23:52'),(993782,'dodoos','','Access-Reject','2019-11-18 00:24:04'),(993783,'dodoos','','Access-Reject','2019-11-18 00:24:15'),(993784,'dodoos','','Access-Reject','2019-11-18 00:24:26'),(993785,'dodoos','','Access-Reject','2019-11-18 00:24:38'),(993786,'dodoos','','Access-Reject','2019-11-18 00:24:49'),(993787,'dodoos','','Access-Reject','2019-11-18 00:25:00'),(993788,'dodoos','','Access-Reject','2019-11-18 00:25:13'),(993789,'dodoos','','Access-Reject','2019-11-18 00:25:24'),(993790,'dodoos','','Access-Reject','2019-11-18 00:25:35'),(993791,'dodoos','','Access-Reject','2019-11-18 00:25:47'),(993792,'dodoos','','Access-Reject','2019-11-18 00:25:58'),(993793,'dodoos','','Access-Reject','2019-11-18 00:26:10'),(993794,'dodoos','','Access-Reject','2019-11-18 00:26:21'),(993795,'dodoos','','Access-Reject','2019-11-18 00:26:32'),(993796,'dodoos','','Access-Reject','2019-11-18 00:26:44'),(993797,'dodoos','','Access-Reject','2019-11-18 00:26:55'),(993798,'dodoos','','Access-Reject','2019-11-18 00:27:06'),(993799,'dodoos','','Access-Reject','2019-11-18 00:27:18'),(993800,'baduwa','','Access-Accept','2019-11-18 00:27:29'),(993801,'dodoos','','Access-Reject','2019-11-18 00:27:29'),(993802,'dodoos','','Access-Reject','2019-11-18 00:27:41'),(993803,'dodoos','','Access-Reject','2019-11-18 00:27:52'),(993804,'dodoos','','Access-Reject','2019-11-18 00:28:03'),(993805,'dodoos','','Access-Reject','2019-11-18 00:28:15'),(993806,'dodoos','','Access-Reject','2019-11-18 00:28:26'),(993807,'dodoos','','Access-Reject','2019-11-18 00:28:38'),(993808,'dodoos','','Access-Reject','2019-11-18 00:28:49'),(993809,'dodoos','','Access-Reject','2019-11-18 00:29:00'),(993810,'dodoos','','Access-Reject','2019-11-18 00:29:12'),(993811,'dodoos','','Access-Reject','2019-11-18 00:29:23'),(993812,'dodoos','','Access-Reject','2019-11-18 00:29:34'),(993813,'dodoos','','Access-Reject','2019-11-18 00:29:46'),(993814,'dodoos','','Access-Reject','2019-11-18 00:29:57'),(993815,'dodoos','','Access-Reject','2019-11-18 00:30:09'),(993816,'dodoos','','Access-Reject','2019-11-18 00:30:20'),(993817,'dodoos','','Access-Reject','2019-11-18 00:30:31'),(993818,'dodoos','','Access-Reject','2019-11-18 00:30:43'),(993819,'dodoos','','Access-Reject','2019-11-18 00:30:54'),(993820,'dodoos','','Access-Reject','2019-11-18 00:31:06'),(993821,'dodoos','','Access-Reject','2019-11-18 00:31:17'),(993822,'dodoos','','Access-Reject','2019-11-18 00:31:29'),(993823,'dodoos','','Access-Reject','2019-11-18 00:31:40'),(993824,'dodoos','','Access-Reject','2019-11-18 00:31:51'),(993825,'dodoos','','Access-Reject','2019-11-18 00:32:03'),(993826,'dodoos','','Access-Reject','2019-11-18 00:32:14'),(993827,'dodoos','','Access-Reject','2019-11-18 00:32:25'),(993828,'dodoos','','Access-Reject','2019-11-18 00:32:37'),(993829,'dodoos','','Access-Reject','2019-11-18 00:32:48'),(993830,'dodoos','','Access-Reject','2019-11-18 00:32:59'),(993831,'dodoos','','Access-Reject','2019-11-18 00:33:11'),(993832,'dodoos','','Access-Reject','2019-11-18 00:33:22'),(993833,'dodoos','','Access-Reject','2019-11-18 00:33:26'),(993834,'dodoos','','Access-Reject','2019-11-18 00:33:28'),(993835,'dodoos','','Access-Reject','2019-11-18 00:33:30'),(993836,'dodoos','','Access-Reject','2019-11-18 00:33:31'),(993837,'dodoos','','Access-Reject','2019-11-18 00:33:34'),(993838,'dodoos','','Access-Reject','2019-11-18 00:33:39'),(993839,'dodoos','','Access-Reject','2019-11-18 00:33:47'),(993840,'dodoos','','Access-Reject','2019-11-18 00:33:59'),(993841,'dodoos','','Access-Reject','2019-11-18 00:34:11'),(993842,'dodoos','','Access-Reject','2019-11-18 00:34:22'),(993843,'dodoos','','Access-Reject','2019-11-18 00:34:33'),(993844,'dodoos','','Access-Reject','2019-11-18 00:34:45'),(993845,'src_hostel','','Access-Accept','2019-11-18 00:34:54'),(993846,'dodoos','','Access-Reject','2019-11-18 00:34:56'),(993847,'dodoos','','Access-Reject','2019-11-18 00:35:08'),(993848,'dodoos','','Access-Reject','2019-11-18 00:35:19'),(993849,'dodoos','','Access-Reject','2019-11-18 00:35:30'),(993850,'dodoos','','Access-Reject','2019-11-18 00:35:42'),(993851,'dodoos','','Access-Reject','2019-11-18 00:35:53'),(993852,'dodoos','','Access-Reject','2019-11-18 00:36:05'),(993853,'dodoos','','Access-Reject','2019-11-18 00:36:16'),(993854,'dodoos','','Access-Reject','2019-11-18 00:36:27'),(993855,'dodoos','','Access-Reject','2019-11-18 00:36:39'),(993856,'dodoos','','Access-Reject','2019-11-18 00:36:50'),(993857,'dodoos','','Access-Reject','2019-11-18 00:37:01'),(993858,'dodoos','','Access-Reject','2019-11-18 00:37:13'),(993859,'dodoos','','Access-Reject','2019-11-18 00:37:24'),(993860,'dodoos','','Access-Reject','2019-11-18 00:37:36'),(993861,'dodoos','','Access-Reject','2019-11-18 00:37:47'),(993862,'dodoos','','Access-Reject','2019-11-18 00:37:58'),(993863,'dodoos','','Access-Reject','2019-11-18 00:38:10'),(993864,'dodoos','','Access-Reject','2019-11-18 00:38:21'),(993865,'dodoos','','Access-Reject','2019-11-18 00:38:33'),(993866,'dodoos','','Access-Reject','2019-11-18 00:38:44'),(993867,'dodoos','','Access-Reject','2019-11-18 00:38:55'),(993868,'dodoos','','Access-Reject','2019-11-18 00:39:07'),(993869,'dodoos','','Access-Reject','2019-11-18 00:39:18'),(993870,'dodoos','','Access-Reject','2019-11-18 00:39:29'),(993871,'dodoos','','Access-Reject','2019-11-18 00:39:41'),(993872,'dodoos','','Access-Reject','2019-11-18 00:39:52'),(993873,'capitalhill','','Access-Accept','2019-11-18 00:40:04'),(993874,'dodoos','','Access-Reject','2019-11-18 00:40:04'),(993875,'dodoos','','Access-Reject','2019-11-18 00:40:15'),(993876,'dodoos','','Access-Reject','2019-11-18 00:40:26'),(993877,'dodoos','','Access-Reject','2019-11-18 00:40:38'),(993878,'dodoos','','Access-Reject','2019-11-18 00:40:49'),(993879,'dodoos','','Access-Reject','2019-11-18 00:41:01'),(993880,'dodoos','','Access-Reject','2019-11-18 00:41:12'),(993881,'dodoos','','Access-Reject','2019-11-18 00:41:23'),(993882,'dodoos','','Access-Reject','2019-11-18 00:41:35'),(993883,'dodoos','','Access-Reject','2019-11-18 00:41:46'),(993884,'dodoos','','Access-Reject','2019-11-18 00:41:58'),(993885,'dodoos','','Access-Reject','2019-11-18 00:42:09'),(993886,'dodoos','','Access-Reject','2019-11-18 00:42:20'),(993887,'dodoos','','Access-Reject','2019-11-18 00:42:32'),(993888,'dodoos','','Access-Reject','2019-11-18 00:42:43'),(993889,'dodoos','','Access-Reject','2019-11-18 00:42:55'),(993890,'dodoos','','Access-Reject','2019-11-18 00:43:06'),(993891,'dodoos','','Access-Reject','2019-11-18 00:43:18'),(993892,'dodoos','','Access-Reject','2019-11-18 00:43:29'),(993893,'dodoos','','Access-Reject','2019-11-18 00:43:40'),(993894,'dodoos','','Access-Reject','2019-11-18 00:43:52'),(993895,'dodoos','','Access-Reject','2019-11-18 00:44:03'),(993896,'dodoos','','Access-Reject','2019-11-18 00:44:14'),(993897,'dodoos','','Access-Reject','2019-11-18 00:44:26'),(993898,'dodoos','','Access-Reject','2019-11-18 00:44:37'),(993899,'dodoos','','Access-Reject','2019-11-18 00:44:49'),(993900,'dodoos','','Access-Reject','2019-11-18 00:45:00'),(993901,'dodoos','','Access-Reject','2019-11-18 00:45:11'),(993902,'dodoos','','Access-Reject','2019-11-18 00:45:23'),(993903,'dodoos','','Access-Reject','2019-11-18 00:45:34'),(993904,'dodoos','','Access-Reject','2019-11-18 00:45:46'),(993905,'dodoos','','Access-Reject','2019-11-18 00:45:57'),(993906,'ekpetis','','Access-Accept','2019-11-18 00:46:03'),(993907,'dodoos','','Access-Reject','2019-11-18 00:46:08'),(993908,'dodoos','','Access-Reject','2019-11-18 00:46:20'),(993909,'dodoos','','Access-Reject','2019-11-18 00:46:31'),(993910,'dodoos','','Access-Reject','2019-11-18 00:46:42'),(993911,'dodoos','','Access-Reject','2019-11-18 00:46:54'),(993912,'dodoos','','Access-Reject','2019-11-18 00:47:05'),(993913,'dodoos','','Access-Reject','2019-11-18 00:47:17'),(993914,'dodoos','','Access-Reject','2019-11-18 00:47:28'),(993915,'dodoos','','Access-Reject','2019-11-18 00:47:39'),(993916,'dodoos','','Access-Reject','2019-11-18 00:47:51'),(993917,'dodoos','','Access-Reject','2019-11-18 00:48:02'),(993918,'dodoos','','Access-Reject','2019-11-18 00:48:13'),(993919,'dodoos','','Access-Reject','2019-11-18 00:48:25'),(993920,'dodoos','','Access-Reject','2019-11-18 00:48:36'),(993921,'dodoos','','Access-Reject','2019-11-18 00:48:48'),(993922,'dodoos','','Access-Reject','2019-11-18 00:48:59'),(993923,'dodoos','','Access-Reject','2019-11-18 00:49:10'),(993924,'dodoos','','Access-Reject','2019-11-18 00:49:22'),(993925,'dodoos','','Access-Reject','2019-11-18 00:49:33'),(993926,'dodoos','','Access-Reject','2019-11-18 00:49:44'),(993927,'dodoos','','Access-Reject','2019-11-18 00:49:56'),(993928,'dodoos','','Access-Reject','2019-11-18 00:50:07'),(993929,'dodoos','','Access-Reject','2019-11-18 00:50:19'),(993930,'dodoos','','Access-Reject','2019-11-18 00:50:30'),(993931,'dodoos','','Access-Reject','2019-11-18 00:50:41'),(993932,'dodoos','','Access-Reject','2019-11-18 00:50:53'),(993933,'dodoos','','Access-Reject','2019-11-18 00:51:04'),(993934,'dodoos','','Access-Reject','2019-11-18 00:51:16'),(993935,'dodoos','','Access-Reject','2019-11-18 00:51:27'),(993936,'dodoos','','Access-Reject','2019-11-18 00:51:38'),(993937,'dodoos','','Access-Reject','2019-11-18 00:51:50'),(993938,'dodoos','','Access-Reject','2019-11-18 00:52:01'),(993939,'dodoos','','Access-Reject','2019-11-18 00:52:12'),(993940,'dodoos','','Access-Reject','2019-11-18 00:52:24'),(993941,'dodoos','','Access-Reject','2019-11-18 00:52:35'),(993942,'dodoos','','Access-Reject','2019-11-18 00:52:47'),(993943,'dodoos','','Access-Reject','2019-11-18 00:52:58'),(993944,'dodoos','','Access-Reject','2019-11-18 00:53:09'),(993945,'dodoos','','Access-Reject','2019-11-18 00:53:21'),(993946,'dodoos','','Access-Reject','2019-11-18 00:53:32'),(993947,'dodoos','','Access-Reject','2019-11-18 00:53:44'),(993948,'dodoos','','Access-Reject','2019-11-18 00:53:55'),(993949,'dodoos','','Access-Reject','2019-11-18 00:54:06'),(993950,'dodoos','','Access-Reject','2019-11-18 00:54:18'),(993951,'dodoos','','Access-Reject','2019-11-18 00:54:29'),(993952,'dodoos','','Access-Reject','2019-11-18 00:54:40'),(993953,'dodoos','','Access-Reject','2019-11-18 00:54:52'),(993954,'dodoos','','Access-Reject','2019-11-18 00:55:03'),(993955,'dodoos','','Access-Reject','2019-11-18 00:55:15'),(993956,'dodoos','','Access-Reject','2019-11-18 00:55:26'),(993957,'dodoos','','Access-Reject','2019-11-18 00:55:37'),(993958,'dodoos','','Access-Reject','2019-11-18 00:55:49'),(993959,'dodoos','','Access-Reject','2019-11-18 00:56:00'),(993960,'dodoos','','Access-Reject','2019-11-18 00:56:12'),(993961,'dodoos','','Access-Reject','2019-11-18 00:56:23'),(993962,'dodoos','','Access-Reject','2019-11-18 00:56:34'),(993963,'dodoos','','Access-Reject','2019-11-18 00:56:46'),(993964,'dodoos','','Access-Reject','2019-11-18 00:56:57'),(993965,'dodoos','','Access-Reject','2019-11-18 00:57:09'),(993966,'dodoos','','Access-Reject','2019-11-18 00:57:20'),(993967,'dodoos','','Access-Reject','2019-11-18 00:57:31'),(993968,'dodoos','','Access-Reject','2019-11-18 00:57:43'),(993969,'dodoos','','Access-Reject','2019-11-18 00:57:54'),(993970,'dodoos','','Access-Reject','2019-11-18 00:58:05'),(993971,'dodoos','','Access-Reject','2019-11-18 00:58:17'),(993972,'dodoos','','Access-Reject','2019-11-18 00:58:28'),(993973,'dodoos','','Access-Reject','2019-11-18 00:58:39'),(993974,'dodoos','','Access-Reject','2019-11-18 00:58:51'),(993975,'dodoos','','Access-Reject','2019-11-18 00:59:02'),(993976,'dodoos','','Access-Reject','2019-11-18 00:59:14'),(993977,'dodoos','','Access-Reject','2019-11-18 00:59:25'),(993978,'dodoos','','Access-Reject','2019-11-18 00:59:36'),(993979,'dodoos','','Access-Reject','2019-11-18 00:59:48'),(993980,'dodoos','','Access-Reject','2019-11-18 00:59:59'),(993981,'dodoos','','Access-Reject','2019-11-18 01:00:10'),(993982,'dodoos','','Access-Reject','2019-11-18 01:00:22'),(993983,'dodoos','','Access-Reject','2019-11-18 01:00:33'),(993984,'dodoos','','Access-Reject','2019-11-18 01:00:44'),(993985,'dodoos','','Access-Reject','2019-11-18 01:00:56'),(993986,'dodoos','','Access-Reject','2019-11-18 01:01:07'),(993987,'dodoos','','Access-Reject','2019-11-18 01:01:19'),(993988,'dodoos','','Access-Reject','2019-11-18 01:01:30'),(993989,'dodoos','','Access-Reject','2019-11-18 01:01:41'),(993990,'dodoos','','Access-Reject','2019-11-18 01:01:53'),(993991,'dodoos','','Access-Reject','2019-11-18 01:02:04'),(993992,'dodoos','','Access-Reject','2019-11-18 01:02:15'),(993993,'dodoos','','Access-Reject','2019-11-18 01:02:27'),(993994,'dodoos','','Access-Reject','2019-11-18 01:02:38'),(993995,'dodoos','','Access-Reject','2019-11-18 01:02:50'),(993996,'dodoos','','Access-Reject','2019-11-18 01:03:01'),(993997,'dodoos','','Access-Reject','2019-11-18 01:03:12'),(993998,'dodoos','','Access-Reject','2019-11-18 01:03:24'),(993999,'dodoos','','Access-Reject','2019-11-18 01:03:35'),(994000,'dodoos','','Access-Reject','2019-11-18 01:03:47'),(994001,'dodoos','','Access-Reject','2019-11-18 01:03:58'),(994002,'dodoos','','Access-Reject','2019-11-18 01:04:09'),(994003,'dodoos','','Access-Reject','2019-11-18 01:04:21'),(994004,'dodoos','','Access-Reject','2019-11-18 01:04:32'),(994005,'dodoos','','Access-Reject','2019-11-18 01:04:44'),(994006,'dodoos','','Access-Reject','2019-11-18 01:04:55'),(994007,'dodoos','','Access-Reject','2019-11-18 01:05:06'),(994008,'dodoos','','Access-Reject','2019-11-18 01:05:18'),(994009,'dodoos','','Access-Reject','2019-11-18 01:05:29'),(994010,'dodoos','','Access-Reject','2019-11-18 01:05:40'),(994011,'pempamsie','','Access-Accept','2019-11-18 01:05:44'),(994012,'dodoos','','Access-Reject','2019-11-18 01:05:52'),(994013,'dodoos','','Access-Reject','2019-11-18 01:06:03'),(994014,'dodoos','','Access-Reject','2019-11-18 01:06:15'),(994015,'dodoos','','Access-Reject','2019-11-18 01:06:26'),(994016,'dodoos','','Access-Reject','2019-11-18 01:06:37'),(994017,'dodoos','','Access-Reject','2019-11-18 01:06:49'),(994018,'dodoos','','Access-Reject','2019-11-18 01:07:00'),(994019,'dodoos','','Access-Reject','2019-11-18 01:07:12'),(994020,'dodoos','','Access-Reject','2019-11-18 01:07:23'),(994021,'dodoos','','Access-Reject','2019-11-18 01:07:34'),(994022,'dodoos','','Access-Reject','2019-11-18 01:07:46'),(994023,'dodoos','','Access-Reject','2019-11-18 01:07:57'),(994024,'dodoos','','Access-Reject','2019-11-18 01:08:08'),(994025,'dodoos','','Access-Reject','2019-11-18 01:08:20'),(994026,'dodoos','','Access-Reject','2019-11-18 01:08:31'),(994027,'dodoos','','Access-Reject','2019-11-18 01:08:42'),(994028,'dodoos','','Access-Reject','2019-11-18 01:08:54'),(994029,'dodoos','','Access-Reject','2019-11-18 01:09:05'),(994030,'dodoos','','Access-Reject','2019-11-18 01:09:17'),(994031,'dodoos','','Access-Reject','2019-11-18 01:09:28'),(994032,'dodoos','','Access-Reject','2019-11-18 01:09:39'),(994033,'dodoos','','Access-Reject','2019-11-18 01:09:51'),(994034,'dodoos','','Access-Reject','2019-11-18 01:10:02'),(994035,'dodoos','','Access-Reject','2019-11-18 01:10:14'),(994036,'dodoos','','Access-Reject','2019-11-18 01:10:25'),(994037,'dodoos','','Access-Reject','2019-11-18 01:10:36'),(994038,'dodoos','','Access-Reject','2019-11-18 01:10:48'),(994039,'dodoos','','Access-Reject','2019-11-18 01:10:59'),(994040,'dodoos','','Access-Reject','2019-11-18 01:11:11'),(994041,'dodoos','','Access-Reject','2019-11-18 01:11:22'),(994042,'dodoos','','Access-Reject','2019-11-18 01:11:33'),(994043,'dodoos','','Access-Reject','2019-11-18 01:11:45'),(994044,'dodoos','','Access-Reject','2019-11-18 01:11:56'),(994045,'dodoos','','Access-Reject','2019-11-18 01:12:07'),(994046,'dodoos','','Access-Reject','2019-11-18 01:12:19'),(994047,'dodoos','','Access-Reject','2019-11-18 01:12:30'),(994048,'dodoos','','Access-Reject','2019-11-18 01:12:41'),(994049,'dodoos','','Access-Reject','2019-11-18 01:12:53'),(994050,'dodoos','','Access-Reject','2019-11-18 01:13:04'),(994051,'dodoos','','Access-Reject','2019-11-18 01:13:16'),(994052,'dodoos','','Access-Reject','2019-11-18 01:13:27'),(994053,'dodoos','','Access-Reject','2019-11-18 01:13:38'),(994054,'dodoos','','Access-Reject','2019-11-18 01:13:50'),(994055,'dodoos','','Access-Reject','2019-11-18 01:14:01'),(994056,'dodoos','','Access-Reject','2019-11-18 01:14:13'),(994057,'dodoos','','Access-Reject','2019-11-18 01:14:24'),(994058,'dodoos','','Access-Reject','2019-11-18 01:14:35'),(994059,'dodoos','','Access-Reject','2019-11-18 01:14:47'),(994060,'dodoos','','Access-Reject','2019-11-18 01:14:58'),(994061,'dodoos','','Access-Reject','2019-11-18 01:15:10'),(994062,'dodoos','','Access-Reject','2019-11-18 01:15:21'),(994063,'dodoos','','Access-Reject','2019-11-18 01:15:32'),(994064,'dodoos','','Access-Reject','2019-11-18 01:15:44'),(994065,'dodoos','','Access-Reject','2019-11-18 01:15:55'),(994066,'dodoos','','Access-Reject','2019-11-18 01:16:06'),(994067,'dodoos','','Access-Reject','2019-11-18 01:16:18'),(994068,'dodoos','','Access-Reject','2019-11-18 01:16:29'),(994069,'dodoos','','Access-Reject','2019-11-18 01:16:41'),(994070,'dodoos','','Access-Reject','2019-11-18 01:16:52'),(994071,'dodoos','','Access-Reject','2019-11-18 01:17:03'),(994072,'dodoos','','Access-Reject','2019-11-18 01:17:15'),(994073,'dodoos','','Access-Reject','2019-11-18 01:17:26'),(994074,'dodoos','','Access-Reject','2019-11-18 01:17:38'),(994075,'dodoos','','Access-Reject','2019-11-18 01:17:49'),(994076,'dodoos','','Access-Reject','2019-11-18 01:18:00'),(994077,'dodoos','','Access-Reject','2019-11-18 01:18:12'),(994078,'dodoos','','Access-Reject','2019-11-18 01:18:23'),(994079,'dodoos','','Access-Reject','2019-11-18 01:18:35'),(994080,'dodoos','','Access-Reject','2019-11-18 01:18:46'),(994081,'dodoos','','Access-Reject','2019-11-18 01:18:57'),(994082,'dodoos','','Access-Reject','2019-11-18 01:19:09'),(994083,'dodoos','','Access-Reject','2019-11-18 01:19:20'),(994084,'dodoos','','Access-Reject','2019-11-18 01:19:31'),(994085,'dodoos','','Access-Reject','2019-11-18 01:19:43'),(994086,'dodoos','','Access-Reject','2019-11-18 01:19:54'),(994087,'dodoos','','Access-Reject','2019-11-18 01:20:06'),(994088,'dodoos','','Access-Reject','2019-11-18 01:20:17'),(994089,'dodoos','','Access-Reject','2019-11-18 01:20:28'),(994090,'dodoos','','Access-Reject','2019-11-18 01:20:40'),(994091,'dodoos','','Access-Reject','2019-11-18 01:20:51'),(994092,'dodoos','','Access-Reject','2019-11-18 01:21:03'),(994093,'dodoos','','Access-Reject','2019-11-18 01:21:14'),(994094,'dodoos','','Access-Reject','2019-11-18 01:21:25'),(994095,'dodoos','','Access-Reject','2019-11-18 01:21:37'),(994096,'dodoos','','Access-Reject','2019-11-18 01:21:48'),(994097,'dodoos','','Access-Reject','2019-11-18 01:22:00'),(994098,'dodoos','','Access-Reject','2019-11-18 01:22:11'),(994099,'dodoos','','Access-Reject','2019-11-18 01:22:22'),(994100,'dodoos','','Access-Reject','2019-11-18 01:22:34'),(994101,'dodoos','','Access-Reject','2019-11-18 01:22:45'),(994102,'dodoos','','Access-Reject','2019-11-18 01:22:57'),(994103,'dodoos','','Access-Reject','2019-11-18 01:23:09'),(994104,'dodoos','','Access-Reject','2019-11-18 01:23:20'),(994105,'dodoos','','Access-Reject','2019-11-18 01:23:32'),(994106,'dodoos','','Access-Reject','2019-11-18 01:23:43'),(994107,'dodoos','','Access-Reject','2019-11-18 01:23:55'),(994108,'dodoos','','Access-Reject','2019-11-18 01:24:06'),(994109,'dodoos','','Access-Reject','2019-11-18 01:24:17'),(994110,'dodoos','','Access-Reject','2019-11-18 01:24:29'),(994111,'dodoos','','Access-Reject','2019-11-18 01:24:40'),(994112,'dodoos','','Access-Reject','2019-11-18 01:24:52'),(994113,'dodoos','','Access-Reject','2019-11-18 01:25:03'),(994114,'dodoos','','Access-Reject','2019-11-18 01:25:14'),(994115,'dodoos','','Access-Reject','2019-11-18 01:25:26'),(994116,'dodoos','','Access-Reject','2019-11-18 01:25:37'),(994117,'dodoos','','Access-Reject','2019-11-18 01:25:49'),(994118,'dodoos','','Access-Reject','2019-11-18 01:26:00'),(994119,'dodoos','','Access-Reject','2019-11-18 01:26:11'),(994120,'dodoos','','Access-Reject','2019-11-18 01:26:23'),(994121,'dodoos','','Access-Reject','2019-11-18 01:26:34'),(994122,'dodoos','','Access-Reject','2019-11-18 01:26:46'),(994123,'dodoos','','Access-Reject','2019-11-18 01:26:57'),(994124,'dodoos','','Access-Reject','2019-11-18 01:27:08'),(994125,'dodoos','','Access-Reject','2019-11-18 01:27:20'),(994126,'baduwa','','Access-Accept','2019-11-18 01:27:29'),(994127,'dodoos','','Access-Reject','2019-11-18 01:27:31'),(994128,'dodoos','','Access-Reject','2019-11-18 01:27:43'),(994129,'dodoos','','Access-Reject','2019-11-18 01:27:54'),(994130,'dodoos','','Access-Reject','2019-11-18 01:28:05'),(994131,'dodoos','','Access-Reject','2019-11-18 01:28:17'),(994132,'dodoos','','Access-Reject','2019-11-18 01:28:28'),(994133,'dodoos','','Access-Reject','2019-11-18 01:28:39'),(994134,'dodoos','','Access-Reject','2019-11-18 01:28:51'),(994135,'dodoos','','Access-Reject','2019-11-18 01:29:02'),(994136,'dodoos','','Access-Reject','2019-11-18 01:29:13'),(994137,'dodoos','','Access-Reject','2019-11-18 01:29:25'),(994138,'dodoos','','Access-Reject','2019-11-18 01:29:36'),(994139,'dodoos','','Access-Reject','2019-11-18 01:29:48'),(994140,'dodoos','','Access-Reject','2019-11-18 01:29:59'),(994141,'dodoos','','Access-Reject','2019-11-18 01:30:10'),(994142,'dodoos','','Access-Reject','2019-11-18 01:30:22'),(994143,'dodoos','','Access-Reject','2019-11-18 01:30:33'),(994144,'dodoos','','Access-Reject','2019-11-18 01:30:45'),(994145,'dodoos','','Access-Reject','2019-11-18 01:30:56'),(994146,'dodoos','','Access-Reject','2019-11-18 01:31:07'),(994147,'dodoos','','Access-Reject','2019-11-18 01:31:19'),(994148,'dodoos','','Access-Reject','2019-11-18 01:31:30'),(994149,'dodoos','','Access-Reject','2019-11-18 01:31:42'),(994150,'dodoos','','Access-Reject','2019-11-18 01:31:53'),(994151,'dodoos','','Access-Reject','2019-11-18 01:32:05'),(994152,'dodoos','','Access-Reject','2019-11-18 01:32:16'),(994153,'dodoos','','Access-Reject','2019-11-18 01:32:27'),(994154,'dodoos','','Access-Reject','2019-11-18 01:32:39'),(994155,'dodoos','','Access-Reject','2019-11-18 01:32:50'),(994156,'dodoos','','Access-Reject','2019-11-18 01:33:01'),(994157,'dodoos','','Access-Reject','2019-11-18 01:33:13'),(994158,'dodoos','','Access-Reject','2019-11-18 01:33:24'),(994159,'dodoos','','Access-Reject','2019-11-18 01:33:27'),(994160,'dodoos','','Access-Reject','2019-11-18 01:33:28'),(994161,'dodoos','','Access-Reject','2019-11-18 01:33:30'),(994162,'dodoos','','Access-Reject','2019-11-18 01:33:32'),(994163,'dodoos','','Access-Reject','2019-11-18 01:33:35'),(994164,'dodoos','','Access-Reject','2019-11-18 01:33:39'),(994165,'dodoos','','Access-Reject','2019-11-18 01:33:47'),(994166,'dodoos','','Access-Reject','2019-11-18 01:33:58'),(994167,'dodoos','','Access-Reject','2019-11-18 01:34:10'),(994168,'dodoos','','Access-Reject','2019-11-18 01:34:21'),(994169,'dodoos','','Access-Reject','2019-11-18 01:34:33'),(994170,'dodoos','','Access-Reject','2019-11-18 01:34:44'),(994171,'src_hostel','','Access-Accept','2019-11-18 01:34:54'),(994172,'dodoos','','Access-Reject','2019-11-18 01:34:55'),(994173,'dodoos','','Access-Reject','2019-11-18 01:35:07'),(994174,'dodoos','','Access-Reject','2019-11-18 01:35:18'),(994175,'dodoos','','Access-Reject','2019-11-18 01:35:29'),(994176,'dodoos','','Access-Reject','2019-11-18 01:35:41'),(994177,'dodoos','','Access-Reject','2019-11-18 01:35:52'),(994178,'dodoos','','Access-Reject','2019-11-18 01:36:04'),(994179,'dodoos','','Access-Reject','2019-11-18 01:36:15'),(994180,'dodoos','','Access-Reject','2019-11-18 01:36:26'),(994181,'dodoos','','Access-Reject','2019-11-18 01:36:38'),(994182,'dodoos','','Access-Reject','2019-11-18 01:36:49'),(994183,'dodoos','','Access-Reject','2019-11-18 01:37:01'),(994184,'dodoos','','Access-Reject','2019-11-18 01:37:12'),(994185,'dodoos','','Access-Reject','2019-11-18 01:37:23'),(994186,'dodoos','','Access-Reject','2019-11-18 01:37:35'),(994187,'dodoos','','Access-Reject','2019-11-18 01:37:46'),(994188,'dodoos','','Access-Reject','2019-11-18 01:37:58'),(994189,'dodoos','','Access-Reject','2019-11-18 01:38:09'),(994190,'dodoos','','Access-Reject','2019-11-18 01:38:20'),(994191,'dodoos','','Access-Reject','2019-11-18 01:38:32'),(994192,'dodoos','','Access-Reject','2019-11-18 01:38:43'),(994193,'dodoos','','Access-Reject','2019-11-18 01:38:55'),(994194,'dodoos','','Access-Reject','2019-11-18 01:39:06'),(994195,'dodoos','','Access-Reject','2019-11-18 01:39:17'),(994196,'dodoos','','Access-Reject','2019-11-18 01:39:29'),(994197,'dodoos','','Access-Reject','2019-11-18 01:39:40'),(994198,'dodoos','','Access-Reject','2019-11-18 01:39:51'),(994199,'dodoos','','Access-Reject','2019-11-18 01:40:03'),(994200,'capitalhill','','Access-Accept','2019-11-18 01:40:04'),(994201,'dodoos','','Access-Reject','2019-11-18 01:40:14'),(994202,'dodoos','','Access-Reject','2019-11-18 01:40:26'),(994203,'dodoos','','Access-Reject','2019-11-18 01:40:37'),(994204,'dodoos','','Access-Reject','2019-11-18 01:40:48'),(994205,'dodoos','','Access-Reject','2019-11-18 01:41:00'),(994206,'dodoos','','Access-Reject','2019-11-18 01:41:11'),(994207,'dodoos','','Access-Reject','2019-11-18 01:41:23'),(994208,'dodoos','','Access-Reject','2019-11-18 01:41:34'),(994209,'dodoos','','Access-Reject','2019-11-18 01:41:46'),(994210,'dodoos','','Access-Reject','2019-11-18 01:41:57'),(994211,'dodoos','','Access-Reject','2019-11-18 01:42:08'),(994212,'dodoos','','Access-Reject','2019-11-18 01:42:20'),(994213,'dodoos','','Access-Reject','2019-11-18 01:42:31'),(994214,'dodoos','','Access-Reject','2019-11-18 01:42:43'),(994215,'dodoos','','Access-Reject','2019-11-18 01:42:54'),(994216,'dodoos','','Access-Reject','2019-11-18 01:43:05'),(994217,'dodoos','','Access-Reject','2019-11-18 01:43:17'),(994218,'dodoos','','Access-Reject','2019-11-18 01:43:28'),(994219,'dodoos','','Access-Reject','2019-11-18 01:43:40'),(994220,'dodoos','','Access-Reject','2019-11-18 01:43:51'),(994221,'dodoos','','Access-Reject','2019-11-18 01:44:02'),(994222,'dodoos','','Access-Reject','2019-11-18 01:44:14'),(994223,'dodoos','','Access-Reject','2019-11-18 01:44:25'),(994224,'dodoos','','Access-Reject','2019-11-18 01:44:37'),(994225,'dodoos','','Access-Reject','2019-11-18 01:44:48'),(994226,'dodoos','','Access-Reject','2019-11-18 01:44:59'),(994227,'dodoos','','Access-Reject','2019-11-18 01:45:11'),(994228,'dodoos','','Access-Reject','2019-11-18 01:45:22'),(994229,'dodoos','','Access-Reject','2019-11-18 01:45:33'),(994230,'dodoos','','Access-Reject','2019-11-18 01:45:45'),(994231,'dodoos','','Access-Reject','2019-11-18 01:45:56'),(994232,'ekpetis','','Access-Accept','2019-11-18 01:46:03'),(994233,'dodoos','','Access-Reject','2019-11-18 01:46:08'),(994234,'dodoos','','Access-Reject','2019-11-18 01:46:19'),(994235,'dodoos','','Access-Reject','2019-11-18 01:46:30'),(994236,'dodoos','','Access-Reject','2019-11-18 01:46:42'),(994237,'dodoos','','Access-Reject','2019-11-18 01:46:53'),(994238,'dodoos','','Access-Reject','2019-11-18 01:47:05'),(994239,'dodoos','','Access-Reject','2019-11-18 01:47:16'),(994240,'dodoos','','Access-Reject','2019-11-18 01:47:28'),(994241,'dodoos','','Access-Reject','2019-11-18 01:47:39'),(994242,'dodoos','','Access-Reject','2019-11-18 01:47:51'),(994243,'dodoos','','Access-Reject','2019-11-18 01:48:02'),(994244,'dodoos','','Access-Reject','2019-11-18 01:48:13'),(994245,'dodoos','','Access-Reject','2019-11-18 01:48:26'),(994246,'dodoos','','Access-Reject','2019-11-18 01:48:37'),(994247,'dodoos','','Access-Reject','2019-11-18 01:48:49'),(994248,'dodoos','','Access-Reject','2019-11-18 01:49:00'),(994249,'dodoos','','Access-Reject','2019-11-18 01:49:11'),(994250,'dodoos','','Access-Reject','2019-11-18 01:49:23'),(994251,'dodoos','','Access-Reject','2019-11-18 01:49:34'),(994252,'dodoos','','Access-Reject','2019-11-18 01:49:46'),(994253,'dodoos','','Access-Reject','2019-11-18 01:49:57'),(994254,'dodoos','','Access-Reject','2019-11-18 01:50:08'),(994255,'dodoos','','Access-Reject','2019-11-18 01:50:20'),(994256,'dodoos','','Access-Reject','2019-11-18 01:50:31'),(994257,'dodoos','','Access-Reject','2019-11-18 01:50:43'),(994258,'dodoos','','Access-Reject','2019-11-18 01:50:54'),(994259,'dodoos','','Access-Reject','2019-11-18 01:51:05'),(994260,'dodoos','','Access-Reject','2019-11-18 01:51:17'),(994261,'dodoos','','Access-Reject','2019-11-18 01:51:28'),(994262,'dodoos','','Access-Reject','2019-11-18 01:51:39'),(994263,'dodoos','','Access-Reject','2019-11-18 01:51:51'),(994264,'dodoos','','Access-Reject','2019-11-18 01:52:02'),(994265,'dodoos','','Access-Reject','2019-11-18 01:52:14'),(994266,'dodoos','','Access-Reject','2019-11-18 01:52:25'),(994267,'dodoos','','Access-Reject','2019-11-18 01:52:37'),(994268,'dodoos','','Access-Reject','2019-11-18 01:52:48'),(994269,'dodoos','','Access-Reject','2019-11-18 01:52:59'),(994270,'dodoos','','Access-Reject','2019-11-18 01:53:11'),(994271,'dodoos','','Access-Reject','2019-11-18 01:53:22'),(994272,'dodoos','','Access-Reject','2019-11-18 01:53:34'),(994273,'dodoos','','Access-Reject','2019-11-18 01:53:45'),(994274,'dodoos','','Access-Reject','2019-11-18 01:53:56'),(994275,'dodoos','','Access-Reject','2019-11-18 01:54:08'),(994276,'dodoos','','Access-Reject','2019-11-18 01:54:20'),(994277,'dodoos','','Access-Reject','2019-11-18 01:54:31'),(994278,'dodoos','','Access-Reject','2019-11-18 01:54:43'),(994279,'dodoos','','Access-Reject','2019-11-18 01:54:54'),(994280,'dodoos','','Access-Reject','2019-11-18 01:55:05'),(994281,'dodoos','','Access-Reject','2019-11-18 01:55:17'),(994282,'dodoos','','Access-Reject','2019-11-18 01:55:28'),(994283,'dodoos','','Access-Reject','2019-11-18 01:55:40'),(994284,'dodoos','','Access-Reject','2019-11-18 01:55:51'),(994285,'dodoos','','Access-Reject','2019-11-18 01:56:02'),(994286,'dodoos','','Access-Reject','2019-11-18 01:56:14'),(994287,'dodoos','','Access-Reject','2019-11-18 01:56:25'),(994288,'dodoos','','Access-Reject','2019-11-18 01:56:37'),(994289,'dodoos','','Access-Reject','2019-11-18 01:56:48'),(994290,'dodoos','','Access-Reject','2019-11-18 01:56:59'),(994291,'dodoos','','Access-Reject','2019-11-18 01:57:11'),(994292,'dodoos','','Access-Reject','2019-11-18 01:57:22'),(994293,'dodoos','','Access-Reject','2019-11-18 01:57:34'),(994294,'dodoos','','Access-Reject','2019-11-18 01:57:45'),(994295,'dodoos','','Access-Reject','2019-11-18 01:57:56'),(994296,'dodoos','','Access-Reject','2019-11-18 01:58:08'),(994297,'dodoos','','Access-Reject','2019-11-18 01:58:19'),(994298,'dodoos','','Access-Reject','2019-11-18 01:58:31'),(994299,'dodoos','','Access-Reject','2019-11-18 01:58:42'),(994300,'dodoos','','Access-Reject','2019-11-18 01:58:53'),(994301,'dodoos','','Access-Reject','2019-11-18 01:59:05'),(994302,'dodoos','','Access-Reject','2019-11-18 01:59:16'),(994303,'dodoos','','Access-Reject','2019-11-18 01:59:28'),(994304,'dodoos','','Access-Reject','2019-11-18 01:59:39'),(994305,'dodoos','','Access-Reject','2019-11-18 01:59:51'),(994306,'dodoos','','Access-Reject','2019-11-18 02:00:02'),(994307,'dodoos','','Access-Reject','2019-11-18 02:00:13'),(994308,'dodoos','','Access-Reject','2019-11-18 02:00:25'),(994309,'dodoos','','Access-Reject','2019-11-18 02:00:36'),(994310,'dodoos','','Access-Reject','2019-11-18 02:00:48'),(994311,'dodoos','','Access-Reject','2019-11-18 02:00:59'),(994312,'dodoos','','Access-Reject','2019-11-18 02:01:10'),(994313,'dodoos','','Access-Reject','2019-11-18 02:01:22'),(994314,'dodoos','','Access-Reject','2019-11-18 02:01:33'),(994315,'dodoos','','Access-Reject','2019-11-18 02:01:45'),(994316,'dodoos','','Access-Reject','2019-11-18 02:01:56'),(994317,'dodoos','','Access-Reject','2019-11-18 02:02:07'),(994318,'dodoos','','Access-Reject','2019-11-18 02:02:19'),(994319,'dodoos','','Access-Reject','2019-11-18 02:02:30'),(994320,'dodoos','','Access-Reject','2019-11-18 02:02:42'),(994321,'dodoos','','Access-Reject','2019-11-18 02:02:53'),(994322,'dodoos','','Access-Reject','2019-11-18 02:03:05'),(994323,'dodoos','','Access-Reject','2019-11-18 02:03:16'),(994324,'dodoos','','Access-Reject','2019-11-18 02:03:28'),(994325,'dodoos','','Access-Reject','2019-11-18 02:03:39'),(994326,'dodoos','','Access-Reject','2019-11-18 02:03:51'),(994327,'dodoos','','Access-Reject','2019-11-18 02:04:02'),(994328,'dodoos','','Access-Reject','2019-11-18 02:04:13'),(994329,'dodoos','','Access-Reject','2019-11-18 02:04:25'),(994330,'dodoos','','Access-Reject','2019-11-18 02:04:36'),(994331,'dodoos','','Access-Reject','2019-11-18 02:04:48'),(994332,'dodoos','','Access-Reject','2019-11-18 02:04:59'),(994333,'dodoos','','Access-Reject','2019-11-18 02:05:10'),(994334,'dodoos','','Access-Reject','2019-11-18 02:05:22'),(994335,'dodoos','','Access-Reject','2019-11-18 02:05:33'),(994336,'dodoos','','Access-Reject','2019-11-18 02:05:45'),(994337,'dodoos','','Access-Reject','2019-11-18 02:05:56'),(994338,'dodoos','','Access-Reject','2019-11-18 02:06:07'),(994339,'dodoos','','Access-Reject','2019-11-18 02:06:19'),(994340,'dodoos','','Access-Reject','2019-11-18 02:06:30'),(994341,'dodoos','','Access-Reject','2019-11-18 02:06:42'),(994342,'dodoos','','Access-Reject','2019-11-18 02:06:53'),(994343,'dodoos','','Access-Reject','2019-11-18 02:07:05'),(994344,'dodoos','','Access-Reject','2019-11-18 02:07:16'),(994345,'dodoos','','Access-Reject','2019-11-18 02:07:28'),(994346,'dodoos','','Access-Reject','2019-11-18 02:07:39'),(994347,'dodoos','','Access-Reject','2019-11-18 02:07:51'),(994348,'dodoos','','Access-Reject','2019-11-18 02:08:02'),(994349,'dodoos','','Access-Reject','2019-11-18 02:08:13'),(994350,'dodoos','','Access-Reject','2019-11-18 02:08:25'),(994351,'dodoos','','Access-Reject','2019-11-18 02:08:36'),(994352,'dodoos','','Access-Reject','2019-11-18 02:08:48'),(994353,'dodoos','','Access-Reject','2019-11-18 02:08:59'),(994354,'dodoos','','Access-Reject','2019-11-18 02:09:10'),(994355,'dodoos','','Access-Reject','2019-11-18 02:09:22'),(994356,'dodoos','','Access-Reject','2019-11-18 02:09:33'),(994357,'dodoos','','Access-Reject','2019-11-18 02:09:45'),(994358,'dodoos','','Access-Reject','2019-11-18 02:09:56'),(994359,'affiliation','','Access-Accept','2019-11-18 02:10:04'),(994360,'dodoos','','Access-Reject','2019-11-18 02:10:08'),(994361,'dodoos','','Access-Reject','2019-11-18 02:10:19'),(994362,'dodoos','','Access-Reject','2019-11-18 02:10:31'),(994363,'anane-fenin','','Access-Accept','2019-11-18 02:10:41'),(994364,'dodoos','','Access-Reject','2019-11-18 02:10:42'),(994365,'dodoos','','Access-Reject','2019-11-18 02:10:54'),(994366,'dodoos','','Access-Reject','2019-11-18 02:11:05'),(994367,'dodoos','','Access-Reject','2019-11-18 02:11:16'),(994368,'dodoos','','Access-Reject','2019-11-18 02:11:28'),(994369,'dodoos','','Access-Reject','2019-11-18 02:11:39'),(994370,'dodoos','','Access-Reject','2019-11-18 02:11:51'),(994371,'cegrad','','Access-Accept','2019-11-18 02:12:02'),(994372,'dodoos','','Access-Reject','2019-11-18 02:12:02'),(994373,'dodoos','','Access-Reject','2019-11-18 02:12:13'),(994374,'dodoos','','Access-Reject','2019-11-18 02:12:25'),(994375,'dodoos','','Access-Reject','2019-11-18 02:12:36'),(994376,'dodoos','','Access-Reject','2019-11-18 02:12:48'),(994377,'dodoos','','Access-Reject','2019-11-18 02:12:59'),(994378,'dodoos','','Access-Reject','2019-11-18 02:13:10'),(994379,'dodoos','','Access-Reject','2019-11-18 02:13:22'),(994380,'dodoos','','Access-Reject','2019-11-18 02:13:33'),(994381,'dodoos','','Access-Reject','2019-11-18 02:13:45'),(994382,'dodoos','','Access-Reject','2019-11-18 02:13:56'),(994383,'dodoos','','Access-Reject','2019-11-18 02:14:08'),(994384,'dodoos','','Access-Reject','2019-11-18 02:14:19'),(994385,'dodoos','','Access-Reject','2019-11-18 02:14:30'),(994386,'dodoos','','Access-Reject','2019-11-18 02:14:42'),(994387,'dodoos','','Access-Reject','2019-11-18 02:14:53'),(994388,'dodoos','','Access-Reject','2019-11-18 02:15:04'),(994389,'dodoos','','Access-Reject','2019-11-18 02:15:16'),(994390,'dodoos','','Access-Reject','2019-11-18 02:15:27'),(994391,'dodoos','','Access-Reject','2019-11-18 02:15:39'),(994392,'dodoos','','Access-Reject','2019-11-18 02:15:50'),(994393,'dodoos','','Access-Reject','2019-11-18 02:16:02'),(994394,'dodoos','','Access-Reject','2019-11-18 02:16:13'),(994395,'dodoos','','Access-Reject','2019-11-18 02:16:25'),(994396,'dodoos','','Access-Reject','2019-11-18 02:16:36'),(994397,'dodoos','','Access-Reject','2019-11-18 02:16:48'),(994398,'dodoos','','Access-Reject','2019-11-18 02:16:59'),(994399,'dodoos','','Access-Reject','2019-11-18 02:17:10'),(994400,'dodoos','','Access-Reject','2019-11-18 02:17:22'),(994401,'dodoos','','Access-Reject','2019-11-18 02:17:33'),(994402,'dodoos','','Access-Reject','2019-11-18 02:17:44'),(994403,'dodoos','','Access-Reject','2019-11-18 02:17:56'),(994404,'dodoos','','Access-Reject','2019-11-18 02:18:07'),(994405,'dodoos','','Access-Reject','2019-11-18 02:18:19'),(994406,'dodoos','','Access-Reject','2019-11-18 02:18:30'),(994407,'dodoos','','Access-Reject','2019-11-18 02:18:42'),(994408,'dodoos','','Access-Reject','2019-11-18 02:18:53'),(994409,'dodoos','','Access-Reject','2019-11-18 02:19:04'),(994410,'dodoos','','Access-Reject','2019-11-18 02:19:16'),(994411,'dodoos','','Access-Reject','2019-11-18 02:19:27'),(994412,'dodoos','','Access-Reject','2019-11-18 02:19:39'),(994413,'dodoos','','Access-Reject','2019-11-18 02:19:50'),(994414,'dodoos','','Access-Reject','2019-11-18 02:20:01'),(994415,'dodoos','','Access-Reject','2019-11-18 02:20:13'),(994416,'dodoos','','Access-Reject','2019-11-18 02:20:24'),(994417,'dodoos','','Access-Reject','2019-11-18 02:20:36'),(994418,'dodoos','','Access-Reject','2019-11-18 02:20:47'),(994419,'dodoos','','Access-Reject','2019-11-18 02:20:58'),(994420,'dodoos','','Access-Reject','2019-11-18 02:21:10'),(994421,'dodoos','','Access-Reject','2019-11-18 02:21:22'),(994422,'dodoos','','Access-Reject','2019-11-18 02:21:34'),(994423,'dodoos','','Access-Reject','2019-11-18 02:21:45'),(994424,'dodoos','','Access-Reject','2019-11-18 02:21:57'),(994425,'dodoos','','Access-Reject','2019-11-18 02:22:08'),(994426,'dodoos','','Access-Reject','2019-11-18 02:22:19'),(994427,'dodoos','','Access-Reject','2019-11-18 02:22:31'),(994428,'dodoos','','Access-Reject','2019-11-18 02:22:42'),(994429,'dodoos','','Access-Reject','2019-11-18 02:22:54'),(994430,'dodoos','','Access-Reject','2019-11-18 02:23:05'),(994431,'dodoos','','Access-Reject','2019-11-18 02:23:17'),(994432,'dodoos','','Access-Reject','2019-11-18 02:23:28'),(994433,'dodoos','','Access-Reject','2019-11-18 02:23:39'),(994434,'dodoos','','Access-Reject','2019-11-18 02:23:51'),(994435,'dodoos','','Access-Reject','2019-11-18 02:24:02'),(994436,'dodoos','','Access-Reject','2019-11-18 02:24:13'),(994437,'dodoos','','Access-Reject','2019-11-18 02:24:25'),(994438,'dodoos','','Access-Reject','2019-11-18 02:24:36'),(994439,'dodoos','','Access-Reject','2019-11-18 02:24:48'),(994440,'dodoos','','Access-Reject','2019-11-18 02:24:59'),(994441,'dodoos','','Access-Reject','2019-11-18 02:25:10'),(994442,'dodoos','','Access-Reject','2019-11-18 02:25:22'),(994443,'dodoos','','Access-Reject','2019-11-18 02:25:33'),(994444,'dodoos','','Access-Reject','2019-11-18 02:25:45'),(994445,'dodoos','','Access-Reject','2019-11-18 02:25:56'),(994446,'dodoos','','Access-Reject','2019-11-18 02:26:08'),(994447,'dodoos','','Access-Reject','2019-11-18 02:26:19'),(994448,'dodoos','','Access-Reject','2019-11-18 02:26:30'),(994449,'dodoos','','Access-Reject','2019-11-18 02:26:42'),(994450,'dodoos','','Access-Reject','2019-11-18 02:26:54'),(994451,'dodoos','','Access-Reject','2019-11-18 02:27:05'),(994452,'dodoos','','Access-Reject','2019-11-18 02:27:16'),(994453,'dodoos','','Access-Reject','2019-11-18 02:27:28'),(994454,'baduwa','','Access-Accept','2019-11-18 02:27:29'),(994455,'dodoos','','Access-Reject','2019-11-18 02:27:39'),(994456,'dodoos','','Access-Reject','2019-11-18 02:27:51'),(994457,'dodoos','','Access-Reject','2019-11-18 02:28:02'),(994458,'dodoos','','Access-Reject','2019-11-18 02:28:13'),(994459,'dodoos','','Access-Reject','2019-11-18 02:28:25'),(994460,'dodoos','','Access-Reject','2019-11-18 02:28:36'),(994461,'dodoos','','Access-Reject','2019-11-18 02:28:48'),(994462,'dodoos','','Access-Reject','2019-11-18 02:28:59'),(994463,'dodoos','','Access-Reject','2019-11-18 02:29:11'),(994464,'dodoos','','Access-Reject','2019-11-18 02:29:22'),(994465,'dodoos','','Access-Reject','2019-11-18 02:29:33'),(994466,'dodoos','','Access-Reject','2019-11-18 02:29:45'),(994467,'dodoos','','Access-Reject','2019-11-18 02:29:56'),(994468,'dodoos','','Access-Reject','2019-11-18 02:30:08'),(994469,'dodoos','','Access-Reject','2019-11-18 02:30:19'),(994470,'dodoos','','Access-Reject','2019-11-18 02:30:30'),(994471,'dodoos','','Access-Reject','2019-11-18 02:30:42'),(994472,'dodoos','','Access-Reject','2019-11-18 02:30:53'),(994473,'dodoos','','Access-Reject','2019-11-18 02:31:04'),(994474,'dodoos','','Access-Reject','2019-11-18 02:31:16'),(994475,'dodoos','','Access-Reject','2019-11-18 02:31:27'),(994476,'dodoos','','Access-Reject','2019-11-18 02:31:39'),(994477,'dodoos','','Access-Reject','2019-11-18 02:31:50'),(994478,'dodoos','','Access-Reject','2019-11-18 02:32:01'),(994479,'dodoos','','Access-Reject','2019-11-18 02:32:13'),(994480,'dodoos','','Access-Reject','2019-11-18 02:32:24'),(994481,'dodoos','','Access-Reject','2019-11-18 02:32:36'),(994482,'dodoos','','Access-Reject','2019-11-18 02:32:47'),(994483,'dodoos','','Access-Reject','2019-11-18 02:32:58'),(994484,'dodoos','','Access-Reject','2019-11-18 02:33:10'),(994485,'dodoos','','Access-Reject','2019-11-18 02:33:21'),(994486,'dodoos','','Access-Reject','2019-11-18 02:33:27'),(994487,'dodoos','','Access-Reject','2019-11-18 02:33:28'),(994488,'dodoos','','Access-Reject','2019-11-18 02:33:30'),(994489,'dodoos','','Access-Reject','2019-11-18 02:33:32'),(994490,'dodoos','','Access-Reject','2019-11-18 02:33:34'),(994491,'dodoos','','Access-Reject','2019-11-18 02:33:39'),(994492,'dodoos','','Access-Reject','2019-11-18 02:33:47'),(994493,'dodoos','','Access-Reject','2019-11-18 02:33:58'),(994494,'dodoos','','Access-Reject','2019-11-18 02:34:10'),(994495,'dodoos','','Access-Reject','2019-11-18 02:34:21'),(994496,'dodoos','','Access-Reject','2019-11-18 02:34:32'),(994497,'dodoos','','Access-Reject','2019-11-18 02:34:44'),(994498,'src_hostel','','Access-Accept','2019-11-18 02:34:54'),(994499,'dodoos','','Access-Reject','2019-11-18 02:34:55'),(994500,'dodoos','','Access-Reject','2019-11-18 02:35:07'),(994501,'dodoos','','Access-Reject','2019-11-18 02:35:18'),(994502,'dodoos','','Access-Reject','2019-11-18 02:35:29'),(994503,'dodoos','','Access-Reject','2019-11-18 02:35:41'),(994504,'dodoos','','Access-Reject','2019-11-18 02:35:52'),(994505,'dodoos','','Access-Reject','2019-11-18 02:36:04'),(994506,'dodoos','','Access-Reject','2019-11-18 02:36:15'),(994507,'dodoos','','Access-Reject','2019-11-18 02:36:26'),(994508,'dodoos','','Access-Reject','2019-11-18 02:36:38'),(994509,'dodoos','','Access-Reject','2019-11-18 02:36:49'),(994510,'dodoos','','Access-Reject','2019-11-18 02:37:00'),(994511,'dodoos','','Access-Reject','2019-11-18 02:37:12'),(994512,'dodoos','','Access-Reject','2019-11-18 02:37:23'),(994513,'dodoos','','Access-Reject','2019-11-18 02:37:35'),(994514,'dodoos','','Access-Reject','2019-11-18 02:37:46'),(994515,'dodoos','','Access-Reject','2019-11-18 02:37:57'),(994516,'dodoos','','Access-Reject','2019-11-18 02:38:09'),(994517,'dodoos','','Access-Reject','2019-11-18 02:38:20'),(994518,'dodoos','','Access-Reject','2019-11-18 02:38:32'),(994519,'dodoos','','Access-Reject','2019-11-18 02:38:43'),(994520,'dodoos','','Access-Reject','2019-11-18 02:38:54'),(994521,'dodoos','','Access-Reject','2019-11-18 02:39:06'),(994522,'dodoos','','Access-Reject','2019-11-18 02:39:17'),(994523,'dodoos','','Access-Reject','2019-11-18 02:39:29'),(994524,'dodoos','','Access-Reject','2019-11-18 02:39:40'),(994525,'dodoos','','Access-Reject','2019-11-18 02:39:51'),(994526,'dodoos','','Access-Reject','2019-11-18 02:40:03'),(994527,'capitalhill','','Access-Accept','2019-11-18 02:40:04'),(994528,'dodoos','','Access-Reject','2019-11-18 02:40:14'),(994529,'dodoos','','Access-Reject','2019-11-18 02:40:25'),(994530,'dodoos','','Access-Reject','2019-11-18 02:40:37'),(994531,'dodoos','','Access-Reject','2019-11-18 02:40:48'),(994532,'dodoos','','Access-Reject','2019-11-18 02:40:59'),(994533,'dodoos','','Access-Reject','2019-11-18 02:41:11'),(994534,'dodoos','','Access-Reject','2019-11-18 02:41:22'),(994535,'dodoos','','Access-Reject','2019-11-18 02:41:34'),(994536,'dodoos','','Access-Reject','2019-11-18 02:41:45'),(994537,'dodoos','','Access-Reject','2019-11-18 02:41:56'),(994538,'dodoos','','Access-Reject','2019-11-18 02:42:08'),(994539,'dodoos','','Access-Reject','2019-11-18 02:42:19'),(994540,'dodoos','','Access-Reject','2019-11-18 02:42:30'),(994541,'dodoos','','Access-Reject','2019-11-18 02:42:42'),(994542,'dodoos','','Access-Reject','2019-11-18 02:42:53'),(994543,'dodoos','','Access-Reject','2019-11-18 02:43:04'),(994544,'dodoos','','Access-Reject','2019-11-18 02:43:16'),(994545,'dodoos','','Access-Reject','2019-11-18 02:43:27'),(994546,'dodoos','','Access-Reject','2019-11-18 02:43:38'),(994547,'dodoos','','Access-Reject','2019-11-18 02:43:50'),(994548,'dodoos','','Access-Reject','2019-11-18 02:44:01'),(994549,'dodoos','','Access-Reject','2019-11-18 02:44:13'),(994550,'dodoos','','Access-Reject','2019-11-18 02:44:24'),(994551,'dodoos','','Access-Reject','2019-11-18 02:44:35'),(994552,'dodoos','','Access-Reject','2019-11-18 02:44:47'),(994553,'dodoos','','Access-Reject','2019-11-18 02:44:58'),(994554,'dodoos','','Access-Reject','2019-11-18 02:45:10'),(994555,'dodoos','','Access-Reject','2019-11-18 02:45:21'),(994556,'dodoos','','Access-Reject','2019-11-18 02:45:32'),(994557,'dodoos','','Access-Reject','2019-11-18 02:45:44'),(994558,'dodoos','','Access-Reject','2019-11-18 02:45:55'),(994559,'ekpetis','','Access-Accept','2019-11-18 02:46:02'),(994560,'dodoos','','Access-Reject','2019-11-18 02:46:07'),(994561,'dodoos','','Access-Reject','2019-11-18 02:46:18'),(994562,'dodoos','','Access-Reject','2019-11-18 02:46:29'),(994563,'dodoos','','Access-Reject','2019-11-18 02:46:41'),(994564,'dodoos','','Access-Reject','2019-11-18 02:46:52'),(994565,'dodoos','','Access-Reject','2019-11-18 02:47:04'),(994566,'dodoos','','Access-Reject','2019-11-18 02:47:15'),(994567,'dodoos','','Access-Reject','2019-11-18 02:47:26'),(994568,'dodoos','','Access-Reject','2019-11-18 02:47:38'),(994569,'dodoos','','Access-Reject','2019-11-18 02:47:49'),(994570,'dodoos','','Access-Reject','2019-11-18 02:48:01'),(994571,'dodoos','','Access-Reject','2019-11-18 02:48:12'),(994572,'dodoos','','Access-Reject','2019-11-18 02:48:23'),(994573,'dodoos','','Access-Reject','2019-11-18 02:48:35'),(994574,'dodoos','','Access-Reject','2019-11-18 02:48:46'),(994575,'dodoos','','Access-Reject','2019-11-18 02:48:57'),(994576,'dodoos','','Access-Reject','2019-11-18 02:49:09'),(994577,'dodoos','','Access-Reject','2019-11-18 02:49:20'),(994578,'dodoos','','Access-Reject','2019-11-18 02:49:32'),(994579,'dodoos','','Access-Reject','2019-11-18 02:49:43'),(994580,'dodoos','','Access-Reject','2019-11-18 02:49:54'),(994581,'dodoos','','Access-Reject','2019-11-18 02:50:06'),(994582,'dodoos','','Access-Reject','2019-11-18 02:50:17'),(994583,'dodoos','','Access-Reject','2019-11-18 02:50:28'),(994584,'dodoos','','Access-Reject','2019-11-18 02:50:40'),(994585,'dodoos','','Access-Reject','2019-11-18 02:50:51'),(994586,'dodoos','','Access-Reject','2019-11-18 02:51:02'),(994587,'dodoos','','Access-Reject','2019-11-18 02:51:14'),(994588,'dodoos','','Access-Reject','2019-11-18 02:51:25'),(994589,'dodoos','','Access-Reject','2019-11-18 02:51:37'),(994590,'dodoos','','Access-Reject','2019-11-18 02:51:48'),(994591,'dodoos','','Access-Reject','2019-11-18 02:52:00'),(994592,'dodoos','','Access-Reject','2019-11-18 02:52:11'),(994593,'dodoos','','Access-Reject','2019-11-18 02:52:22'),(994594,'dodoos','','Access-Reject','2019-11-18 02:52:34'),(994595,'dodoos','','Access-Reject','2019-11-18 02:52:45'),(994596,'dodoos','','Access-Reject','2019-11-18 02:52:57'),(994597,'dodoos','','Access-Reject','2019-11-18 02:53:08'),(994598,'dodoos','','Access-Reject','2019-11-18 02:53:19'),(994599,'dodoos','','Access-Reject','2019-11-18 02:53:31'),(994600,'dodoos','','Access-Reject','2019-11-18 02:53:42'),(994601,'dodoos','','Access-Reject','2019-11-18 02:53:53'),(994602,'dodoos','','Access-Reject','2019-11-18 02:54:05'),(994603,'dodoos','','Access-Reject','2019-11-18 02:54:16'),(994604,'dodoos','','Access-Reject','2019-11-18 02:54:28'),(994605,'dodoos','','Access-Reject','2019-11-18 02:54:39'),(994606,'dodoos','','Access-Reject','2019-11-18 02:54:50'),(994607,'dodoos','','Access-Reject','2019-11-18 02:55:02'),(994608,'dodoos','','Access-Reject','2019-11-18 02:55:13'),(994609,'dodoos','','Access-Reject','2019-11-18 02:55:24'),(994610,'dodoos','','Access-Reject','2019-11-18 02:55:36'),(994611,'dodoos','','Access-Reject','2019-11-18 02:55:47'),(994612,'dodoos','','Access-Reject','2019-11-18 02:55:59'),(994613,'dodoos','','Access-Reject','2019-11-18 02:56:10'),(994614,'dodoos','','Access-Reject','2019-11-18 02:56:21'),(994615,'dodoos','','Access-Reject','2019-11-18 02:56:33'),(994616,'dodoos','','Access-Reject','2019-11-18 02:56:44'),(994617,'dodoos','','Access-Reject','2019-11-18 02:56:56'),(994618,'dodoos','','Access-Reject','2019-11-18 02:57:07'),(994619,'dodoos','','Access-Reject','2019-11-18 02:57:18'),(994620,'dodoos','','Access-Reject','2019-11-18 02:57:30'),(994621,'dodoos','','Access-Reject','2019-11-18 02:57:41'),(994622,'dodoos','','Access-Reject','2019-11-18 02:57:53'),(994623,'dodoos','','Access-Reject','2019-11-18 02:58:04'),(994624,'dodoos','','Access-Reject','2019-11-18 02:58:16'),(994625,'dodoos','','Access-Reject','2019-11-18 02:58:27'),(994626,'dodoos','','Access-Reject','2019-11-18 02:58:38'),(994627,'dodoos','','Access-Reject','2019-11-18 02:58:50'),(994628,'dodoos','','Access-Reject','2019-11-18 02:59:01'),(994629,'dodoos','','Access-Reject','2019-11-18 02:59:13'),(994630,'dodoos','','Access-Reject','2019-11-18 02:59:24'),(994631,'dodoos','','Access-Reject','2019-11-18 02:59:35'),(994632,'dodoos','','Access-Reject','2019-11-18 02:59:47'),(994633,'dodoos','','Access-Reject','2019-11-18 02:59:58'),(994634,'dodoos','','Access-Reject','2019-11-18 03:00:09'),(994635,'dodoos','','Access-Reject','2019-11-18 03:00:21'),(994636,'dodoos','','Access-Reject','2019-11-18 03:00:32'),(994637,'dodoos','','Access-Reject','2019-11-18 03:00:43'),(994638,'dodoos','','Access-Reject','2019-11-18 03:00:55'),(994639,'dodoos','','Access-Reject','2019-11-18 03:01:06'),(994640,'dodoos','','Access-Reject','2019-11-18 03:01:18'),(994641,'dodoos','','Access-Reject','2019-11-18 03:01:29'),(994642,'dodoos','','Access-Reject','2019-11-18 03:01:40'),(994643,'dodoos','','Access-Reject','2019-11-18 03:01:52'),(994644,'dodoos','','Access-Reject','2019-11-18 03:02:03'),(994645,'dodoos','','Access-Reject','2019-11-18 03:02:15'),(994646,'dodoos','','Access-Reject','2019-11-18 03:02:26'),(994647,'dodoos','','Access-Reject','2019-11-18 03:02:37'),(994648,'dodoos','','Access-Reject','2019-11-18 03:02:49'),(994649,'dodoos','','Access-Reject','2019-11-18 03:03:00'),(994650,'dodoos','','Access-Reject','2019-11-18 03:03:11'),(994651,'dodoos','','Access-Reject','2019-11-18 03:03:23'),(994652,'dodoos','','Access-Reject','2019-11-18 03:03:34'),(994653,'dodoos','','Access-Reject','2019-11-18 03:03:46'),(994654,'dodoos','','Access-Reject','2019-11-18 03:03:57'),(994655,'dodoos','','Access-Reject','2019-11-18 03:04:08'),(994656,'dodoos','','Access-Reject','2019-11-18 03:04:20'),(994657,'dodoos','','Access-Reject','2019-11-18 03:04:31'),(994658,'dodoos','','Access-Reject','2019-11-18 03:04:43'),(994659,'dodoos','','Access-Reject','2019-11-18 03:04:54'),(994660,'dodoos','','Access-Reject','2019-11-18 03:05:05'),(994661,'dodoos','','Access-Reject','2019-11-18 03:05:17'),(994662,'dodoos','','Access-Reject','2019-11-18 03:05:28'),(994663,'dodoos','','Access-Reject','2019-11-18 03:05:39'),(994664,'dodoos','','Access-Reject','2019-11-18 03:05:51'),(994665,'dodoos','','Access-Reject','2019-11-18 03:06:02'),(994666,'dodoos','','Access-Reject','2019-11-18 03:06:14'),(994667,'dodoos','','Access-Reject','2019-11-18 03:06:25'),(994668,'dodoos','','Access-Reject','2019-11-18 03:06:37'),(994669,'dodoos','','Access-Reject','2019-11-18 03:06:48'),(994670,'dodoos','','Access-Reject','2019-11-18 03:06:59'),(994671,'dodoos','','Access-Reject','2019-11-18 03:07:11'),(994672,'dodoos','','Access-Reject','2019-11-18 03:07:22'),(994673,'dodoos','','Access-Reject','2019-11-18 03:07:34'),(994674,'dodoos','','Access-Reject','2019-11-18 03:07:45'),(994675,'dodoos','','Access-Reject','2019-11-18 03:07:57'),(994676,'dodoos','','Access-Reject','2019-11-18 03:08:08'),(994677,'dodoos','','Access-Reject','2019-11-18 03:08:19'),(994678,'dodoos','','Access-Reject','2019-11-18 03:08:31'),(994679,'dodoos','','Access-Reject','2019-11-18 03:08:42'),(994680,'dodoos','','Access-Reject','2019-11-18 03:08:54'),(994681,'dodoos','','Access-Reject','2019-11-18 03:09:05'),(994682,'dodoos','','Access-Reject','2019-11-18 03:09:16'),(994683,'dodoos','','Access-Reject','2019-11-18 03:09:28'),(994684,'dodoos','','Access-Reject','2019-11-18 03:09:39'),(994685,'dodoos','','Access-Reject','2019-11-18 03:09:51'),(994686,'dodoos','','Access-Reject','2019-11-18 03:10:02'),(994687,'britwums','','Access-Accept','2019-11-18 03:10:07'),(994688,'dodoos','','Access-Reject','2019-11-18 03:10:13'),(994689,'dodoos','','Access-Reject','2019-11-18 03:10:25'),(994690,'dodoos','','Access-Reject','2019-11-18 03:10:36'),(994691,'dodoos','','Access-Reject','2019-11-18 03:10:47'),(994692,'dodoos','','Access-Reject','2019-11-18 03:10:59'),(994693,'dodoos','','Access-Reject','2019-11-18 03:11:10'),(994694,'dodoos','','Access-Reject','2019-11-18 03:11:22'),(994695,'dodoos','','Access-Reject','2019-11-18 03:11:33'),(994696,'dodoos','','Access-Reject','2019-11-18 03:11:44'),(994697,'dodoos','','Access-Reject','2019-11-18 03:11:56'),(994698,'dodoos','','Access-Reject','2019-11-18 03:12:07'),(994699,'dodoos','','Access-Reject','2019-11-18 03:12:18'),(994700,'dodoos','','Access-Reject','2019-11-18 03:12:30'),(994701,'dodoos','','Access-Reject','2019-11-18 03:12:41'),(994702,'dodoos','','Access-Reject','2019-11-18 03:12:53'),(994703,'dodoos','','Access-Reject','2019-11-18 03:13:04'),(994704,'dodoos','','Access-Reject','2019-11-18 03:13:15'),(994705,'dodoos','','Access-Reject','2019-11-18 03:13:27'),(994706,'dodoos','','Access-Reject','2019-11-18 03:13:38'),(994707,'dodoos','','Access-Reject','2019-11-18 03:13:49'),(994708,'dodoos','','Access-Reject','2019-11-18 03:14:01'),(994709,'dodoos','','Access-Reject','2019-11-18 03:14:12'),(994710,'dodoos','','Access-Reject','2019-11-18 03:14:24'),(994711,'dodoos','','Access-Reject','2019-11-18 03:14:35'),(994712,'dodoos','','Access-Reject','2019-11-18 03:14:46'),(994713,'dodoos','','Access-Reject','2019-11-18 03:14:58'),(994714,'dodoos','','Access-Reject','2019-11-18 03:15:09'),(994715,'dodoos','','Access-Reject','2019-11-18 03:15:20'),(994716,'dodoos','','Access-Reject','2019-11-18 03:15:32'),(994717,'dodoos','','Access-Reject','2019-11-18 03:15:43'),(994718,'dodoos','','Access-Reject','2019-11-18 03:15:54'),(994719,'dodoos','','Access-Reject','2019-11-18 03:16:06'),(994720,'dodoos','','Access-Reject','2019-11-18 03:16:17'),(994721,'dodoos','','Access-Reject','2019-11-18 03:16:29'),(994722,'dodoos','','Access-Reject','2019-11-18 03:16:40'),(994723,'dodoos','','Access-Reject','2019-11-18 03:16:51'),(994724,'dodoos','','Access-Reject','2019-11-18 03:17:03'),(994725,'dodoos','','Access-Reject','2019-11-18 03:17:14'),(994726,'dodoos','','Access-Reject','2019-11-18 03:17:25'),(994727,'dodoos','','Access-Reject','2019-11-18 03:17:37'),(994728,'dodoos','','Access-Reject','2019-11-18 03:17:48'),(994729,'dodoos','','Access-Reject','2019-11-18 03:18:00'),(994730,'dodoos','','Access-Reject','2019-11-18 03:18:11'),(994731,'dodoos','','Access-Reject','2019-11-18 03:18:22'),(994732,'dodoos','','Access-Reject','2019-11-18 03:18:34'),(994733,'dodoos','','Access-Reject','2019-11-18 03:18:45'),(994734,'dodoos','','Access-Reject','2019-11-18 03:18:57'),(994735,'dodoos','','Access-Reject','2019-11-18 03:19:08'),(994736,'dodoos','','Access-Reject','2019-11-18 03:19:19'),(994737,'dodoos','','Access-Reject','2019-11-18 03:19:31'),(994738,'dodoos','','Access-Reject','2019-11-18 03:19:42'),(994739,'dodoos','','Access-Reject','2019-11-18 03:19:53'),(994740,'dodoos','','Access-Reject','2019-11-18 03:20:05'),(994741,'dodoos','','Access-Reject','2019-11-18 03:20:16'),(994742,'dodoos','','Access-Reject','2019-11-18 03:20:27'),(994743,'dodoos','','Access-Reject','2019-11-18 03:20:39'),(994744,'dodoos','','Access-Reject','2019-11-18 03:20:50'),(994745,'dodoos','','Access-Reject','2019-11-18 03:21:02'),(994746,'dodoos','','Access-Reject','2019-11-18 03:21:13'),(994747,'dodoos','','Access-Reject','2019-11-18 03:21:24'),(994748,'dodoos','','Access-Reject','2019-11-18 03:21:36'),(994749,'dodoos','','Access-Reject','2019-11-18 03:21:47'),(994750,'dodoos','','Access-Reject','2019-11-18 03:21:59'),(994751,'dodoos','','Access-Reject','2019-11-18 03:22:10'),(994752,'dodoos','','Access-Reject','2019-11-18 03:22:21'),(994753,'dodoos','','Access-Reject','2019-11-18 03:22:33'),(994754,'dodoos','','Access-Reject','2019-11-18 03:22:44'),(994755,'dodoos','','Access-Reject','2019-11-18 03:22:55'),(994756,'dodoos','','Access-Reject','2019-11-18 03:23:07'),(994757,'dodoos','','Access-Reject','2019-11-18 03:23:18'),(994758,'dodoos','','Access-Reject','2019-11-18 03:23:30'),(994759,'dodoos','','Access-Reject','2019-11-18 03:23:41'),(994760,'dodoos','','Access-Reject','2019-11-18 03:23:52'),(994761,'dodoos','','Access-Reject','2019-11-18 03:24:04'),(994762,'dodoos','','Access-Reject','2019-11-18 03:24:15'),(994763,'dodoos','','Access-Reject','2019-11-18 03:24:27'),(994764,'dodoos','','Access-Reject','2019-11-18 03:24:38'),(994765,'dodoos','','Access-Reject','2019-11-18 03:24:49'),(994766,'dodoos','','Access-Reject','2019-11-18 03:25:01'),(994767,'dodoos','','Access-Reject','2019-11-18 03:25:12'),(994768,'dodoos','','Access-Reject','2019-11-18 03:25:24'),(994769,'dodoos','','Access-Reject','2019-11-18 03:25:35'),(994770,'pempamsie','','Access-Accept','2019-11-18 03:25:43'),(994771,'dodoos','','Access-Reject','2019-11-18 03:25:46'),(994772,'dodoos','','Access-Reject','2019-11-18 03:25:58'),(994773,'dodoos','','Access-Reject','2019-11-18 03:26:09'),(994774,'dodoos','','Access-Reject','2019-11-18 03:26:21'),(994775,'dodoos','','Access-Reject','2019-11-18 03:26:32'),(994776,'dodoos','','Access-Reject','2019-11-18 03:26:43'),(994777,'dodoos','','Access-Reject','2019-11-18 03:26:55'),(994778,'dodoos','','Access-Reject','2019-11-18 03:27:06'),(994779,'dodoos','','Access-Reject','2019-11-18 03:27:18'),(994780,'baduwa','','Access-Accept','2019-11-18 03:27:29'),(994781,'dodoos','','Access-Reject','2019-11-18 03:27:29'),(994782,'dodoos','','Access-Reject','2019-11-18 03:27:41'),(994783,'dodoos','','Access-Reject','2019-11-18 03:27:52'),(994784,'dodoos','','Access-Reject','2019-11-18 03:28:03'),(994785,'dodoos','','Access-Reject','2019-11-18 03:28:15'),(994786,'dodoos','','Access-Reject','2019-11-18 03:28:26'),(994787,'dodoos','','Access-Reject','2019-11-18 03:28:37'),(994788,'dodoos','','Access-Reject','2019-11-18 03:28:49'),(994789,'dodoos','','Access-Reject','2019-11-18 03:29:00'),(994790,'dodoos','','Access-Reject','2019-11-18 03:29:12'),(994791,'dodoos','','Access-Reject','2019-11-18 03:29:23'),(994792,'dodoos','','Access-Reject','2019-11-18 03:29:35'),(994793,'dodoos','','Access-Reject','2019-11-18 03:29:46'),(994794,'dodoos','','Access-Reject','2019-11-18 03:29:57'),(994795,'dodoos','','Access-Reject','2019-11-18 03:30:09'),(994796,'dodoos','','Access-Reject','2019-11-18 03:30:20'),(994797,'dodoos','','Access-Reject','2019-11-18 03:30:32'),(994798,'dodoos','','Access-Reject','2019-11-18 03:30:43'),(994799,'dodoos','','Access-Reject','2019-11-18 03:30:54'),(994800,'dodoos','','Access-Reject','2019-11-18 03:31:06'),(994801,'dodoos','','Access-Reject','2019-11-18 03:31:17'),(994802,'dodoos','','Access-Reject','2019-11-18 03:31:28'),(994803,'dodoos','','Access-Reject','2019-11-18 03:31:40'),(994804,'dodoos','','Access-Reject','2019-11-18 03:31:51'),(994805,'dodoos','','Access-Reject','2019-11-18 03:32:03'),(994806,'dodoos','','Access-Reject','2019-11-18 03:32:14'),(994807,'dodoos','','Access-Reject','2019-11-18 03:32:25'),(994808,'dodoos','','Access-Reject','2019-11-18 03:32:37'),(994809,'dodoos','','Access-Reject','2019-11-18 03:32:48'),(994810,'dodoos','','Access-Reject','2019-11-18 03:33:00'),(994811,'dodoos','','Access-Reject','2019-11-18 03:33:11'),(994812,'dodoos','','Access-Reject','2019-11-18 03:33:23'),(994813,'dodoos','','Access-Reject','2019-11-18 03:33:27'),(994814,'dodoos','','Access-Reject','2019-11-18 03:33:28'),(994815,'dodoos','','Access-Reject','2019-11-18 03:33:30'),(994816,'dodoos','','Access-Reject','2019-11-18 03:33:32'),(994817,'dodoos','','Access-Reject','2019-11-18 03:33:35'),(994818,'dodoos','','Access-Reject','2019-11-18 03:33:39'),(994819,'dodoos','','Access-Reject','2019-11-18 03:33:47'),(994820,'dodoos','','Access-Reject','2019-11-18 03:33:59'),(994821,'dodoos','','Access-Reject','2019-11-18 03:34:10'),(994822,'dodoos','','Access-Reject','2019-11-18 03:34:21'),(994823,'dodoos','','Access-Reject','2019-11-18 03:34:33'),(994824,'dodoos','','Access-Reject','2019-11-18 03:34:44'),(994825,'dodoos','','Access-Reject','2019-11-18 03:34:56'),(994826,'dodoos','','Access-Reject','2019-11-18 03:35:07'),(994827,'dodoos','','Access-Reject','2019-11-18 03:35:18'),(994828,'dodoos','','Access-Reject','2019-11-18 03:35:30'),(994829,'dodoos','','Access-Reject','2019-11-18 03:35:41'),(994830,'dodoos','','Access-Reject','2019-11-18 03:35:53'),(994831,'dodoos','','Access-Reject','2019-11-18 03:36:04'),(994832,'dodoos','','Access-Reject','2019-11-18 03:36:15'),(994833,'dodoos','','Access-Reject','2019-11-18 03:36:27'),(994834,'dodoos','','Access-Reject','2019-11-18 03:36:38'),(994835,'dodoos','','Access-Reject','2019-11-18 03:36:50'),(994836,'dodoos','','Access-Reject','2019-11-18 03:37:02'),(994837,'dodoos','','Access-Reject','2019-11-18 03:37:13'),(994838,'dodoos','','Access-Reject','2019-11-18 03:37:25'),(994839,'dodoos','','Access-Reject','2019-11-18 03:37:36'),(994840,'dodoos','','Access-Reject','2019-11-18 03:37:48'),(994841,'dodoos','','Access-Reject','2019-11-18 03:37:59'),(994842,'dodoos','','Access-Reject','2019-11-18 03:38:10'),(994843,'dodoos','','Access-Reject','2019-11-18 03:38:22'),(994844,'dodoos','','Access-Reject','2019-11-18 03:38:33'),(994845,'dodoos','','Access-Reject','2019-11-18 03:38:45'),(994846,'dodoos','','Access-Reject','2019-11-18 03:38:56'),(994847,'dodoos','','Access-Reject','2019-11-18 03:39:08'),(994848,'dodoos','','Access-Reject','2019-11-18 03:39:19'),(994849,'dodoos','','Access-Reject','2019-11-18 03:39:31'),(994850,'dodoos','','Access-Reject','2019-11-18 03:39:42'),(994851,'dodoos','','Access-Reject','2019-11-18 03:39:54'),(994852,'capitalhill','','Access-Accept','2019-11-18 03:40:04'),(994853,'dodoos','','Access-Reject','2019-11-18 03:40:05'),(994854,'dodoos','','Access-Reject','2019-11-18 03:40:17'),(994855,'dodoos','','Access-Reject','2019-11-18 03:40:28'),(994856,'dodoos','','Access-Reject','2019-11-18 03:40:39'),(994857,'dodoos','','Access-Reject','2019-11-18 03:40:51'),(994858,'dodoos','','Access-Reject','2019-11-18 03:41:02'),(994859,'dodoos','','Access-Reject','2019-11-18 03:41:14'),(994860,'dodoos','','Access-Reject','2019-11-18 03:41:25'),(994861,'dodoos','','Access-Reject','2019-11-18 03:41:36'),(994862,'dodoos','','Access-Reject','2019-11-18 03:41:48'),(994863,'dodoos','','Access-Reject','2019-11-18 03:41:59'),(994864,'dodoos','','Access-Reject','2019-11-18 03:42:11'),(994865,'dodoos','','Access-Reject','2019-11-18 03:42:22'),(994866,'dodoos','','Access-Reject','2019-11-18 03:42:34'),(994867,'dodoos','','Access-Reject','2019-11-18 03:42:45'),(994868,'dodoos','','Access-Reject','2019-11-18 03:42:56'),(994869,'dodoos','','Access-Reject','2019-11-18 03:43:08'),(994870,'dodoos','','Access-Reject','2019-11-18 03:43:19'),(994871,'dodoos','','Access-Reject','2019-11-18 03:43:31'),(994872,'dodoos','','Access-Reject','2019-11-18 03:43:42'),(994873,'dodoos','','Access-Reject','2019-11-18 03:43:53'),(994874,'dodoos','','Access-Reject','2019-11-18 03:44:05'),(994875,'dodoos','','Access-Reject','2019-11-18 03:44:16'),(994876,'dodoos','','Access-Reject','2019-11-18 03:44:28'),(994877,'dodoos','','Access-Reject','2019-11-18 03:44:39'),(994878,'dodoos','','Access-Reject','2019-11-18 03:44:51'),(994879,'dodoos','','Access-Reject','2019-11-18 03:45:02'),(994880,'dodoos','','Access-Reject','2019-11-18 03:45:13'),(994881,'dodoos','','Access-Reject','2019-11-18 03:45:25'),(994882,'dodoos','','Access-Reject','2019-11-18 03:45:36'),(994883,'dodoos','','Access-Reject','2019-11-18 03:45:48'),(994884,'dodoos','','Access-Reject','2019-11-18 03:45:59'),(994885,'ekpetis','','Access-Accept','2019-11-18 03:46:01'),(994886,'dodoos','','Access-Reject','2019-11-18 03:46:10'),(994887,'dodoos','','Access-Reject','2019-11-18 03:46:22'),(994888,'dodoos','','Access-Reject','2019-11-18 03:46:33'),(994889,'dodoos','','Access-Reject','2019-11-18 03:46:45'),(994890,'dodoos','','Access-Reject','2019-11-18 03:46:56'),(994891,'dodoos','','Access-Reject','2019-11-18 03:47:07'),(994892,'dodoos','','Access-Reject','2019-11-18 03:47:19'),(994893,'dodoos','','Access-Reject','2019-11-18 03:47:31'),(994894,'dodoos','','Access-Reject','2019-11-18 03:47:43'),(994895,'dodoos','','Access-Reject','2019-11-18 03:47:54'),(994896,'dodoos','','Access-Reject','2019-11-18 03:48:05'),(994897,'dodoos','','Access-Reject','2019-11-18 03:48:17'),(994898,'dodoos','','Access-Reject','2019-11-18 03:48:28'),(994899,'dodoos','','Access-Reject','2019-11-18 03:48:40'),(994900,'dodoos','','Access-Reject','2019-11-18 03:48:51'),(994901,'dodoos','','Access-Reject','2019-11-18 03:49:03'),(994902,'dodoos','','Access-Reject','2019-11-18 03:49:14'),(994903,'dodoos','','Access-Reject','2019-11-18 03:49:25'),(994904,'dodoos','','Access-Reject','2019-11-18 03:49:37'),(994905,'dodoos','','Access-Reject','2019-11-18 03:49:48'),(994906,'dodoos','','Access-Reject','2019-11-18 03:50:00'),(994907,'dodoos','','Access-Reject','2019-11-18 03:50:11'),(994908,'dodoos','','Access-Reject','2019-11-18 03:50:23'),(994909,'dodoos','','Access-Reject','2019-11-18 03:50:34'),(994910,'dodoos','','Access-Reject','2019-11-18 03:50:45'),(994911,'dodoos','','Access-Reject','2019-11-18 03:50:57'),(994912,'dodoos','','Access-Reject','2019-11-18 03:51:08'),(994913,'dodoos','','Access-Reject','2019-11-18 03:51:20'),(994914,'dodoos','','Access-Reject','2019-11-18 03:51:31'),(994915,'dodoos','','Access-Reject','2019-11-18 03:51:42'),(994916,'dodoos','','Access-Reject','2019-11-18 03:51:54'),(994917,'dodoos','','Access-Reject','2019-11-18 03:52:05'),(994918,'dodoos','','Access-Reject','2019-11-18 03:52:16'),(994919,'dodoos','','Access-Reject','2019-11-18 03:52:28'),(994920,'dodoos','','Access-Reject','2019-11-18 03:52:40'),(994921,'dodoos','','Access-Reject','2019-11-18 03:52:51'),(994922,'dodoos','','Access-Reject','2019-11-18 03:53:03'),(994923,'dodoos','','Access-Reject','2019-11-18 03:53:14'),(994924,'dodoos','','Access-Reject','2019-11-18 03:53:25'),(994925,'dodoos','','Access-Reject','2019-11-18 03:53:37'),(994926,'dodoos','','Access-Reject','2019-11-18 03:53:48'),(994927,'dodoos','','Access-Reject','2019-11-18 03:54:00'),(994928,'dodoos','','Access-Reject','2019-11-18 03:54:11'),(994929,'dodoos','','Access-Reject','2019-11-18 03:54:23'),(994930,'dodoos','','Access-Reject','2019-11-18 03:54:34'),(994931,'dodoos','','Access-Reject','2019-11-18 03:54:46'),(994932,'dodoos','','Access-Reject','2019-11-18 03:54:57'),(994933,'dodoos','','Access-Reject','2019-11-18 03:55:08'),(994934,'dodoos','','Access-Reject','2019-11-18 03:55:20'),(994935,'dodoos','','Access-Reject','2019-11-18 03:55:31'),(994936,'dodoos','','Access-Reject','2019-11-18 03:55:43'),(994937,'dodoos','','Access-Reject','2019-11-18 03:55:54'),(994938,'dodoos','','Access-Reject','2019-11-18 03:56:06'),(994939,'dodoos','','Access-Reject','2019-11-18 03:56:17'),(994940,'dodoos','','Access-Reject','2019-11-18 03:56:28'),(994941,'dodoos','','Access-Reject','2019-11-18 03:56:40'),(994942,'dodoos','','Access-Reject','2019-11-18 03:56:51'),(994943,'dodoos','','Access-Reject','2019-11-18 03:57:03'),(994944,'dodoos','','Access-Reject','2019-11-18 03:57:14'),(994945,'dodoos','','Access-Reject','2019-11-18 03:57:26'),(994946,'dodoos','','Access-Reject','2019-11-18 03:57:37'),(994947,'dodoos','','Access-Reject','2019-11-18 03:57:48'),(994948,'dodoos','','Access-Reject','2019-11-18 03:58:00'),(994949,'dodoos','','Access-Reject','2019-11-18 03:58:11'),(994950,'dodoos','','Access-Reject','2019-11-18 03:58:23'),(994951,'dodoos','','Access-Reject','2019-11-18 03:58:34'),(994952,'dodoos','','Access-Reject','2019-11-18 03:58:46'),(994953,'dodoos','','Access-Reject','2019-11-18 03:58:57'),(994954,'dodoos','','Access-Reject','2019-11-18 03:59:08'),(994955,'dodoos','','Access-Reject','2019-11-18 03:59:20'),(994956,'dodoos','','Access-Reject','2019-11-18 03:59:31'),(994957,'dodoos','','Access-Reject','2019-11-18 03:59:43'),(994958,'dodoos','','Access-Reject','2019-11-18 03:59:54'),(994959,'dodoos','','Access-Reject','2019-11-18 04:00:06'),(994960,'dodoos','','Access-Reject','2019-11-18 04:00:17'),(994961,'dodoos','','Access-Reject','2019-11-18 04:00:28'),(994962,'dodoos','','Access-Reject','2019-11-18 04:00:40'),(994963,'dodoos','','Access-Reject','2019-11-18 04:00:51'),(994964,'dodoos','','Access-Reject','2019-11-18 04:01:03'),(994965,'dodoos','','Access-Reject','2019-11-18 04:01:14'),(994966,'dodoos','','Access-Reject','2019-11-18 04:01:25'),(994967,'dodoos','','Access-Reject','2019-11-18 04:01:37'),(994968,'dodoos','','Access-Reject','2019-11-18 04:01:48'),(994969,'dodoos','','Access-Reject','2019-11-18 04:02:00'),(994970,'dodoos','','Access-Reject','2019-11-18 04:02:11'),(994971,'dodoos','','Access-Reject','2019-11-18 04:02:22'),(994972,'dodoos','','Access-Reject','2019-11-18 04:02:34'),(994973,'dodoos','','Access-Reject','2019-11-18 04:02:45'),(994974,'dodoos','','Access-Reject','2019-11-18 04:02:57'),(994975,'dodoos','','Access-Reject','2019-11-18 04:03:08'),(994976,'dodoos','','Access-Reject','2019-11-18 04:03:19'),(994977,'dodoos','','Access-Reject','2019-11-18 04:03:31'),(994978,'dodoos','','Access-Reject','2019-11-18 04:03:42'),(994979,'dodoos','','Access-Reject','2019-11-18 04:03:53'),(994980,'dodoos','','Access-Reject','2019-11-18 04:04:05'),(994981,'dodoos','','Access-Reject','2019-11-18 04:04:16'),(994982,'dodoos','','Access-Reject','2019-11-18 04:04:28'),(994983,'dodoos','','Access-Reject','2019-11-18 04:04:39'),(994984,'dodoos','','Access-Reject','2019-11-18 04:04:50'),(994985,'dodoos','','Access-Reject','2019-11-18 04:05:02'),(994986,'dodoos','','Access-Reject','2019-11-18 04:05:13'),(994987,'dodoos','','Access-Reject','2019-11-18 04:05:25'),(994988,'dodoos','','Access-Reject','2019-11-18 04:05:36'),(994989,'dodoos','','Access-Reject','2019-11-18 04:05:48'),(994990,'dodoos','','Access-Reject','2019-11-18 04:05:59'),(994991,'dodoos','','Access-Reject','2019-11-18 04:06:10'),(994992,'dodoos','','Access-Reject','2019-11-18 04:06:22'),(994993,'dodoos','','Access-Reject','2019-11-18 04:06:33'),(994994,'dodoos','','Access-Reject','2019-11-18 04:06:44'),(994995,'dodoos','','Access-Reject','2019-11-18 04:06:56'),(994996,'dodoos','','Access-Reject','2019-11-18 04:07:07'),(994997,'dodoos','','Access-Reject','2019-11-18 04:07:19'),(994998,'dodoos','','Access-Reject','2019-11-18 04:07:30'),(994999,'dodoos','','Access-Reject','2019-11-18 04:07:41'),(995000,'dodoos','','Access-Reject','2019-11-18 04:07:53'),(995001,'dodoos','','Access-Reject','2019-11-18 04:08:04'),(995002,'dodoos','','Access-Reject','2019-11-18 04:08:16'),(995003,'dodoos','','Access-Reject','2019-11-18 04:08:27'),(995004,'dodoos','','Access-Reject','2019-11-18 04:08:38'),(995005,'dodoos','','Access-Reject','2019-11-18 04:08:50'),(995006,'dodoos','','Access-Reject','2019-11-18 04:09:01'),(995007,'dodoos','','Access-Reject','2019-11-18 04:09:13'),(995008,'dodoos','','Access-Reject','2019-11-18 04:09:24'),(995009,'dodoos','','Access-Reject','2019-11-18 04:09:35'),(995010,'dodoos','','Access-Reject','2019-11-18 04:09:47'),(995011,'dodoos','','Access-Reject','2019-11-18 04:09:58'),(995012,'affiliation','','Access-Accept','2019-11-18 04:10:04'),(995013,'cegrad','','Access-Accept','2019-11-18 04:10:06'),(995014,'anane-fenin','','Access-Accept','2019-11-18 04:10:09'),(995015,'dodoos','','Access-Reject','2019-11-18 04:10:10'),(995016,'dodoos','','Access-Reject','2019-11-18 04:10:21'),(995017,'dodoos','','Access-Reject','2019-11-18 04:10:33'),(995018,'dodoos','','Access-Reject','2019-11-18 04:10:44'),(995019,'dodoos','','Access-Reject','2019-11-18 04:10:55'),(995020,'dodoos','','Access-Reject','2019-11-18 04:11:07'),(995021,'dodoos','','Access-Reject','2019-11-18 04:11:18'),(995022,'dodoos','','Access-Reject','2019-11-18 04:11:29'),(995023,'dodoos','','Access-Reject','2019-11-18 04:11:41'),(995024,'dodoos','','Access-Reject','2019-11-18 04:11:52'),(995025,'dodoos','','Access-Reject','2019-11-18 04:12:04'),(995026,'dodoos','','Access-Reject','2019-11-18 04:12:15'),(995027,'dodoos','','Access-Reject','2019-11-18 04:12:27'),(995028,'dodoos','','Access-Reject','2019-11-18 04:12:38'),(995029,'dodoos','','Access-Reject','2019-11-18 04:12:49'),(995030,'dodoos','','Access-Reject','2019-11-18 04:13:01'),(995031,'dodoos','','Access-Reject','2019-11-18 04:13:12'),(995032,'dodoos','','Access-Reject','2019-11-18 04:13:24'),(995033,'dodoos','','Access-Reject','2019-11-18 04:13:35'),(995034,'dodoos','','Access-Reject','2019-11-18 04:13:46'),(995035,'dodoos','','Access-Reject','2019-11-18 04:13:58'),(995036,'dodoos','','Access-Reject','2019-11-18 04:14:09'),(995037,'dodoos','','Access-Reject','2019-11-18 04:14:21'),(995038,'dodoos','','Access-Reject','2019-11-18 04:14:32'),(995039,'dodoos','','Access-Reject','2019-11-18 04:14:43'),(995040,'dodoos','','Access-Reject','2019-11-18 04:14:55'),(995041,'dodoos','','Access-Reject','2019-11-18 04:15:06'),(995042,'dodoos','','Access-Reject','2019-11-18 04:15:18'),(995043,'dodoos','','Access-Reject','2019-11-18 04:15:29'),(995044,'dodoos','','Access-Reject','2019-11-18 04:15:41'),(995045,'dodoos','','Access-Reject','2019-11-18 04:15:52'),(995046,'dodoos','','Access-Reject','2019-11-18 04:16:04'),(995047,'dodoos','','Access-Reject','2019-11-18 04:16:15'),(995048,'dodoos','','Access-Reject','2019-11-18 04:16:26'),(995049,'dodoos','','Access-Reject','2019-11-18 04:16:38'),(995050,'dodoos','','Access-Reject','2019-11-18 04:16:49'),(995051,'dodoos','','Access-Reject','2019-11-18 04:17:01'),(995052,'dodoos','','Access-Reject','2019-11-18 04:17:12'),(995053,'dodoos','','Access-Reject','2019-11-18 04:17:23'),(995054,'dodoos','','Access-Reject','2019-11-18 04:17:35'),(995055,'dodoos','','Access-Reject','2019-11-18 04:17:46'),(995056,'dodoos','','Access-Reject','2019-11-18 04:17:58'),(995057,'dodoos','','Access-Reject','2019-11-18 04:18:09'),(995058,'dodoos','','Access-Reject','2019-11-18 04:18:20'),(995059,'dodoos','','Access-Reject','2019-11-18 04:18:32'),(995060,'dodoos','','Access-Reject','2019-11-18 04:18:43'),(995061,'dodoos','','Access-Reject','2019-11-18 04:18:55'),(995062,'dodoos','','Access-Reject','2019-11-18 04:19:06'),(995063,'dodoos','','Access-Reject','2019-11-18 04:19:18'),(995064,'dodoos','','Access-Reject','2019-11-18 04:19:29'),(995065,'dodoos','','Access-Reject','2019-11-18 04:19:41'),(995066,'dodoos','','Access-Reject','2019-11-18 04:19:52'),(995067,'dodoos','','Access-Reject','2019-11-18 04:20:04'),(995068,'dodoos','','Access-Reject','2019-11-18 04:20:15'),(995069,'dodoos','','Access-Reject','2019-11-18 04:20:26'),(995070,'dodoos','','Access-Reject','2019-11-18 04:20:38'),(995071,'dodoos','','Access-Reject','2019-11-18 04:20:49'),(995072,'dodoos','','Access-Reject','2019-11-18 04:21:01'),(995073,'dodoos','','Access-Reject','2019-11-18 04:21:12'),(995074,'dodoos','','Access-Reject','2019-11-18 04:21:23'),(995075,'dodoos','','Access-Reject','2019-11-18 04:21:35'),(995076,'dodoos','','Access-Reject','2019-11-18 04:21:46'),(995077,'dodoos','','Access-Reject','2019-11-18 04:21:58'),(995078,'dodoos','','Access-Reject','2019-11-18 04:22:09'),(995079,'dodoos','','Access-Reject','2019-11-18 04:22:20'),(995080,'dodoos','','Access-Reject','2019-11-18 04:22:32'),(995081,'dodoos','','Access-Reject','2019-11-18 04:22:43'),(995082,'dodoos','','Access-Reject','2019-11-18 04:22:55'),(995083,'dodoos','','Access-Reject','2019-11-18 04:23:06'),(995084,'dodoos','','Access-Reject','2019-11-18 04:23:18'),(995085,'dodoos','','Access-Reject','2019-11-18 04:23:29'),(995086,'dodoos','','Access-Reject','2019-11-18 04:23:41'),(995087,'dodoos','','Access-Reject','2019-11-18 04:23:52'),(995088,'dodoos','','Access-Reject','2019-11-18 04:24:03'),(995089,'dodoos','','Access-Reject','2019-11-18 04:24:15'),(995090,'dodoos','','Access-Reject','2019-11-18 04:24:26'),(995091,'dodoos','','Access-Reject','2019-11-18 04:24:38'),(995092,'dodoos','','Access-Reject','2019-11-18 04:24:49'),(995093,'dodoos','','Access-Reject','2019-11-18 04:25:00'),(995094,'dodoos','','Access-Reject','2019-11-18 04:25:12'),(995095,'dodoos','','Access-Reject','2019-11-18 04:25:23'),(995096,'dodoos','','Access-Reject','2019-11-18 04:25:35'),(995097,'dodoos','','Access-Reject','2019-11-18 04:25:46'),(995098,'dodoos','','Access-Reject','2019-11-18 04:25:57'),(995099,'dodoos','','Access-Reject','2019-11-18 04:26:09'),(995100,'dodoos','','Access-Reject','2019-11-18 04:26:20'),(995101,'dodoos','','Access-Reject','2019-11-18 04:26:31'),(995102,'dodoos','','Access-Reject','2019-11-18 04:26:43'),(995103,'dodoos','','Access-Reject','2019-11-18 04:26:54'),(995104,'dodoos','','Access-Reject','2019-11-18 04:27:06'),(995105,'dodoos','','Access-Reject','2019-11-18 04:27:17'),(995106,'dodoos','','Access-Reject','2019-11-18 04:27:28'),(995107,'baduwa','','Access-Accept','2019-11-18 04:27:29'),(995108,'dodoos','','Access-Reject','2019-11-18 04:27:40'),(995109,'dodoos','','Access-Reject','2019-11-18 04:27:51'),(995110,'dodoos','','Access-Reject','2019-11-18 04:28:03'),(995111,'dodoos','','Access-Reject','2019-11-18 04:28:14'),(995112,'dodoos','','Access-Reject','2019-11-18 04:28:25'),(995113,'dodoos','','Access-Reject','2019-11-18 04:28:37'),(995114,'dodoos','','Access-Reject','2019-11-18 04:28:48'),(995115,'dodoos','','Access-Reject','2019-11-18 04:28:59'),(995116,'dodoos','','Access-Reject','2019-11-18 04:29:11'),(995117,'dodoos','','Access-Reject','2019-11-18 04:29:22'),(995118,'dodoos','','Access-Reject','2019-11-18 04:29:33'),(995119,'dodoos','','Access-Reject','2019-11-18 04:29:45'),(995120,'dodoos','','Access-Reject','2019-11-18 04:29:56'),(995121,'dodoos','','Access-Reject','2019-11-18 04:30:08'),(995122,'dodoos','','Access-Reject','2019-11-18 04:30:19'),(995123,'dodoos','','Access-Reject','2019-11-18 04:30:30'),(995124,'dodoos','','Access-Reject','2019-11-18 04:30:42'),(995125,'dodoos','','Access-Reject','2019-11-18 04:30:53'),(995126,'dodoos','','Access-Reject','2019-11-18 04:31:05'),(995127,'dodoos','','Access-Reject','2019-11-18 04:31:16'),(995128,'dodoos','','Access-Reject','2019-11-18 04:31:27'),(995129,'dodoos','','Access-Reject','2019-11-18 04:31:39'),(995130,'dodoos','','Access-Reject','2019-11-18 04:31:50'),(995131,'dodoos','','Access-Reject','2019-11-18 04:32:02'),(995132,'dodoos','','Access-Reject','2019-11-18 04:32:13'),(995133,'dodoos','','Access-Reject','2019-11-18 04:32:25'),(995134,'dodoos','','Access-Reject','2019-11-18 04:32:36'),(995135,'dodoos','','Access-Reject','2019-11-18 04:32:48'),(995136,'dodoos','','Access-Reject','2019-11-18 04:32:59'),(995137,'dodoos','','Access-Reject','2019-11-18 04:33:10'),(995138,'dodoos','','Access-Reject','2019-11-18 04:33:22'),(995139,'dodoos','','Access-Reject','2019-11-18 04:33:27'),(995140,'dodoos','','Access-Reject','2019-11-18 04:33:28'),(995141,'dodoos','','Access-Reject','2019-11-18 04:33:30'),(995142,'dodoos','','Access-Reject','2019-11-18 04:33:32'),(995143,'dodoos','','Access-Reject','2019-11-18 04:33:35'),(995144,'dodoos','','Access-Reject','2019-11-18 04:33:39'),(995145,'dodoos','','Access-Reject','2019-11-18 04:33:47'),(995146,'dodoos','','Access-Reject','2019-11-18 04:33:58'),(995147,'dodoos','','Access-Reject','2019-11-18 04:34:10'),(995148,'dodoos','','Access-Reject','2019-11-18 04:34:21'),(995149,'dodoos','','Access-Reject','2019-11-18 04:34:33'),(995150,'dodoos','','Access-Reject','2019-11-18 04:34:44'),(995151,'dodoos','','Access-Reject','2019-11-18 04:34:55'),(995152,'dodoos','','Access-Reject','2019-11-18 04:35:07'),(995153,'dodoos','','Access-Reject','2019-11-18 04:35:18'),(995154,'dodoos','','Access-Reject','2019-11-18 04:35:30'),(995155,'dodoos','','Access-Reject','2019-11-18 04:35:41'),(995156,'dodoos','','Access-Reject','2019-11-18 04:35:52'),(995157,'dodoos','','Access-Reject','2019-11-18 04:36:04'),(995158,'dodoos','','Access-Reject','2019-11-18 04:36:15'),(995159,'dodoos','','Access-Reject','2019-11-18 04:36:27'),(995160,'dodoos','','Access-Reject','2019-11-18 04:36:38'),(995161,'dodoos','','Access-Reject','2019-11-18 04:36:49'),(995162,'dodoos','','Access-Reject','2019-11-18 04:37:01'),(995163,'dodoos','','Access-Reject','2019-11-18 04:37:12'),(995164,'dodoos','','Access-Reject','2019-11-18 04:37:24'),(995165,'dodoos','','Access-Reject','2019-11-18 04:37:35'),(995166,'dodoos','','Access-Reject','2019-11-18 04:37:46'),(995167,'dodoos','','Access-Reject','2019-11-18 04:37:58'),(995168,'dodoos','','Access-Reject','2019-11-18 04:38:09'),(995169,'dodoos','','Access-Reject','2019-11-18 04:38:21'),(995170,'dodoos','','Access-Reject','2019-11-18 04:38:32'),(995171,'dodoos','','Access-Reject','2019-11-18 04:38:43'),(995172,'dodoos','','Access-Reject','2019-11-18 04:39:27'),(995173,'dodoos','','Access-Reject','2019-11-18 04:39:39'),(995174,'dodoos','','Access-Reject','2019-11-18 04:39:50'),(995175,'dodoos','','Access-Reject','2019-11-18 04:40:01'),(995176,'capitalhill','','Access-Accept','2019-11-18 04:40:04'),(995177,'dodoos','','Access-Reject','2019-11-18 04:40:13'),(995178,'dodoos','','Access-Reject','2019-11-18 04:40:24'),(995179,'dodoos','','Access-Reject','2019-11-18 04:40:36'),(995180,'dodoos','','Access-Reject','2019-11-18 04:40:47'),(995181,'dodoos','','Access-Reject','2019-11-18 04:41:00'),(995182,'dodoos','','Access-Reject','2019-11-18 04:41:11'),(995183,'dodoos','','Access-Reject','2019-11-18 04:41:23'),(995184,'dodoos','','Access-Reject','2019-11-18 04:41:34'),(995185,'dodoos','','Access-Reject','2019-11-18 04:41:46'),(995186,'dodoos','','Access-Reject','2019-11-18 04:41:57'),(995187,'dodoos','','Access-Reject','2019-11-18 04:42:08'),(995188,'dodoos','','Access-Reject','2019-11-18 04:42:20'),(995189,'dodoos','','Access-Reject','2019-11-18 04:42:31'),(995190,'dodoos','','Access-Reject','2019-11-18 04:42:43'),(995191,'dodoos','','Access-Reject','2019-11-18 04:42:54'),(995192,'dodoos','','Access-Reject','2019-11-18 04:43:05'),(995193,'dodoos','','Access-Reject','2019-11-18 04:43:17'),(995194,'dodoos','','Access-Reject','2019-11-18 04:43:28'),(995195,'dodoos','','Access-Reject','2019-11-18 04:43:40'),(995196,'dodoos','','Access-Reject','2019-11-18 04:43:51'),(995197,'dodoos','','Access-Reject','2019-11-18 04:44:02'),(995198,'dodoos','','Access-Reject','2019-11-18 04:44:14'),(995199,'dodoos','','Access-Reject','2019-11-18 04:44:25'),(995200,'dodoos','','Access-Reject','2019-11-18 04:44:37'),(995201,'dodoos','','Access-Reject','2019-11-18 04:44:48'),(995202,'dodoos','','Access-Reject','2019-11-18 04:44:59'),(995203,'dodoos','','Access-Reject','2019-11-18 04:45:11'),(995204,'dodoos','','Access-Reject','2019-11-18 04:45:22'),(995205,'dodoos','','Access-Reject','2019-11-18 04:45:34'),(995206,'dodoos','','Access-Reject','2019-11-18 04:45:45'),(995207,'dodoos','','Access-Reject','2019-11-18 04:45:56'),(995208,'ekpetis','','Access-Accept','2019-11-18 04:46:02'),(995209,'dodoos','','Access-Reject','2019-11-18 04:46:08'),(995210,'dodoos','','Access-Reject','2019-11-18 04:46:19'),(995211,'dodoos','','Access-Reject','2019-11-18 04:46:31'),(995212,'dodoos','','Access-Reject','2019-11-18 04:46:42'),(995213,'dodoos','','Access-Reject','2019-11-18 04:46:53'),(995214,'dodoos','','Access-Reject','2019-11-18 04:47:05'),(995215,'dodoos','','Access-Reject','2019-11-18 04:47:16'),(995216,'dodoos','','Access-Reject','2019-11-18 04:47:28'),(995217,'dodoos','','Access-Reject','2019-11-18 04:47:39'),(995218,'dodoos','','Access-Reject','2019-11-18 04:47:50'),(995219,'dodoos','','Access-Reject','2019-11-18 04:48:02'),(995220,'dodoos','','Access-Reject','2019-11-18 04:48:13'),(995221,'dodoos','','Access-Reject','2019-11-18 04:48:25'),(995222,'dodoos','','Access-Reject','2019-11-18 04:48:36'),(995223,'dodoos','','Access-Reject','2019-11-18 04:48:47'),(995224,'dodoos','','Access-Reject','2019-11-18 04:48:59'),(995225,'dodoos','','Access-Reject','2019-11-18 04:49:10'),(995226,'dodoos','','Access-Reject','2019-11-18 04:49:22'),(995227,'dodoos','','Access-Reject','2019-11-18 04:49:33'),(995228,'dodoos','','Access-Reject','2019-11-18 04:49:44'),(995229,'dodoos','','Access-Reject','2019-11-18 04:49:56'),(995230,'dodoos','','Access-Reject','2019-11-18 04:50:07'),(995231,'dodoos','','Access-Reject','2019-11-18 04:50:19'),(995232,'dodoos','','Access-Reject','2019-11-18 04:50:30'),(995233,'dodoos','','Access-Reject','2019-11-18 04:50:42'),(995234,'dodoos','','Access-Reject','2019-11-18 04:50:53'),(995235,'dodoos','','Access-Reject','2019-11-18 04:51:05'),(995236,'dodoos','','Access-Reject','2019-11-18 04:51:16'),(995237,'dodoos','','Access-Reject','2019-11-18 04:51:27'),(995238,'dodoos','','Access-Reject','2019-11-18 04:51:39'),(995239,'dodoos','','Access-Reject','2019-11-18 04:51:50'),(995240,'dodoos','','Access-Reject','2019-11-18 04:52:02'),(995241,'dodoos','','Access-Reject','2019-11-18 04:52:13'),(995242,'dodoos','','Access-Reject','2019-11-18 04:52:24'),(995243,'dodoos','','Access-Reject','2019-11-18 04:52:36'),(995244,'dodoos','','Access-Reject','2019-11-18 04:52:47'),(995245,'dodoos','','Access-Reject','2019-11-18 04:52:59'),(995246,'dodoos','','Access-Reject','2019-11-18 04:53:10'),(995247,'dodoos','','Access-Reject','2019-11-18 04:53:22'),(995248,'dodoos','','Access-Reject','2019-11-18 04:53:33'),(995249,'dodoos','','Access-Reject','2019-11-18 04:53:45'),(995250,'dodoos','','Access-Reject','2019-11-18 04:53:56'),(995251,'dodoos','','Access-Reject','2019-11-18 04:54:08'),(995252,'dodoos','','Access-Reject','2019-11-18 04:54:19'),(995253,'dodoos','','Access-Reject','2019-11-18 04:54:30'),(995254,'dodoos','','Access-Reject','2019-11-18 04:54:42'),(995255,'dodoos','','Access-Reject','2019-11-18 04:54:53'),(995256,'dodoos','','Access-Reject','2019-11-18 04:55:04'),(995257,'dodoos','','Access-Reject','2019-11-18 04:55:16'),(995258,'dodoos','','Access-Reject','2019-11-18 04:55:27'),(995259,'dodoos','','Access-Reject','2019-11-18 04:55:39'),(995260,'dodoos','','Access-Reject','2019-11-18 04:55:50'),(995261,'dodoos','','Access-Reject','2019-11-18 04:56:01'),(995262,'dodoos','','Access-Reject','2019-11-18 04:56:13'),(995263,'dodoos','','Access-Reject','2019-11-18 04:56:24'),(995264,'dodoos','','Access-Reject','2019-11-18 04:56:36'),(995265,'dodoos','','Access-Reject','2019-11-18 04:56:47'),(995266,'dodoos','','Access-Reject','2019-11-18 04:56:59'),(995267,'dodoos','','Access-Reject','2019-11-18 04:57:10'),(995268,'dodoos','','Access-Reject','2019-11-18 04:57:21'),(995269,'dodoos','','Access-Reject','2019-11-18 04:57:33'),(995270,'dodoos','','Access-Reject','2019-11-18 04:57:44'),(995271,'dodoos','','Access-Reject','2019-11-18 04:57:56'),(995272,'dodoos','','Access-Reject','2019-11-18 04:58:07'),(995273,'dodoos','','Access-Reject','2019-11-18 04:58:18'),(995274,'dodoos','','Access-Reject','2019-11-18 04:58:30'),(995275,'dodoos','','Access-Reject','2019-11-18 04:58:41'),(995276,'dodoos','','Access-Reject','2019-11-18 04:58:53'),(995277,'dodoos','','Access-Reject','2019-11-18 04:59:04'),(995278,'dodoos','','Access-Reject','2019-11-18 04:59:16'),(995279,'dodoos','','Access-Reject','2019-11-18 04:59:27'),(995280,'dodoos','','Access-Reject','2019-11-18 04:59:39'),(995281,'dodoos','','Access-Reject','2019-11-18 04:59:50'),(995282,'dodoos','','Access-Reject','2019-11-18 05:00:02'),(995283,'dodoos','','Access-Reject','2019-11-18 05:00:13'),(995284,'dodoos','','Access-Reject','2019-11-18 05:00:24'),(995285,'dodoos','','Access-Reject','2019-11-18 05:00:36'),(995286,'dodoos','','Access-Reject','2019-11-18 05:00:47'),(995287,'dodoos','','Access-Reject','2019-11-18 05:00:59'),(995288,'dodoos','','Access-Reject','2019-11-18 05:01:10'),(995289,'dodoos','','Access-Reject','2019-11-18 05:01:22'),(995290,'dodoos','','Access-Reject','2019-11-18 05:01:33'),(995291,'dodoos','','Access-Reject','2019-11-18 05:01:44'),(995292,'dodoos','','Access-Reject','2019-11-18 05:01:56'),(995293,'dodoos','','Access-Reject','2019-11-18 05:02:07'),(995294,'dodoos','','Access-Reject','2019-11-18 05:02:19'),(995295,'dodoos','','Access-Reject','2019-11-18 05:02:30'),(995296,'dodoos','','Access-Reject','2019-11-18 05:02:41'),(995297,'dodoos','','Access-Reject','2019-11-18 05:02:53'),(995298,'dodoos','','Access-Reject','2019-11-18 05:03:04'),(995299,'dodoos','','Access-Reject','2019-11-18 05:03:16'),(995300,'dodoos','','Access-Reject','2019-11-18 05:03:27'),(995301,'dodoos','','Access-Reject','2019-11-18 05:03:39'),(995302,'dodoos','','Access-Reject','2019-11-18 05:03:50'),(995303,'dodoos','','Access-Reject','2019-11-18 05:04:02'),(995304,'dodoos','','Access-Reject','2019-11-18 05:04:13'),(995305,'dodoos','','Access-Reject','2019-11-18 05:04:25'),(995306,'dodoos','','Access-Reject','2019-11-18 05:04:36'),(995307,'dodoos','','Access-Reject','2019-11-18 05:04:48'),(995308,'dodoos','','Access-Reject','2019-11-18 05:04:59'),(995309,'dodoos','','Access-Reject','2019-11-18 05:05:11'),(995310,'dodoos','','Access-Reject','2019-11-18 05:05:22'),(995311,'dodoos','','Access-Reject','2019-11-18 05:05:33'),(995312,'dodoos','','Access-Reject','2019-11-18 05:05:45'),(995313,'dodoos','','Access-Reject','2019-11-18 05:05:56'),(995314,'dodoos','','Access-Reject','2019-11-18 05:06:08'),(995315,'dodoos','','Access-Reject','2019-11-18 05:06:19'),(995316,'dodoos','','Access-Reject','2019-11-18 05:06:31'),(995317,'dodoos','','Access-Reject','2019-11-18 05:06:42'),(995318,'dodoos','','Access-Reject','2019-11-18 05:06:53'),(995319,'dodoos','','Access-Reject','2019-11-18 05:07:05'),(995320,'dodoos','','Access-Reject','2019-11-18 05:07:16'),(995321,'dodoos','','Access-Reject','2019-11-18 05:07:28'),(995322,'dodoos','','Access-Reject','2019-11-18 05:07:39'),(995323,'dodoos','','Access-Reject','2019-11-18 05:07:50'),(995324,'dodoos','','Access-Reject','2019-11-18 05:08:02'),(995325,'dodoos','','Access-Reject','2019-11-18 05:08:13'),(995326,'dodoos','','Access-Reject','2019-11-18 05:08:25'),(995327,'dodoos','','Access-Reject','2019-11-18 05:08:36'),(995328,'dodoos','','Access-Reject','2019-11-18 05:08:48'),(995329,'dodoos','','Access-Reject','2019-11-18 05:08:59'),(995330,'dodoos','','Access-Reject','2019-11-18 05:09:11'),(995331,'dodoos','','Access-Reject','2019-11-18 05:09:22'),(995332,'dodoos','','Access-Reject','2019-11-18 05:09:34'),(995333,'dodoos','','Access-Reject','2019-11-18 05:09:45'),(995334,'dodoos','','Access-Reject','2019-11-18 05:09:57'),(995335,'dodoos','','Access-Reject','2019-11-18 05:10:08'),(995336,'dodoos','','Access-Reject','2019-11-18 05:10:19'),(995337,'dodoos','','Access-Reject','2019-11-18 05:10:31'),(995338,'dodoos','','Access-Reject','2019-11-18 05:10:42'),(995339,'dodoos','','Access-Reject','2019-11-18 05:10:54'),(995340,'dodoos','','Access-Reject','2019-11-18 05:11:05'),(995341,'dodoos','','Access-Reject','2019-11-18 05:11:17'),(995342,'dodoos','','Access-Reject','2019-11-18 05:11:29'),(995343,'dodoos','','Access-Reject','2019-11-18 05:11:40'),(995344,'dodoos','','Access-Reject','2019-11-18 05:11:52'),(995345,'dodoos','','Access-Reject','2019-11-18 05:12:03'),(995346,'dodoos','','Access-Reject','2019-11-18 05:12:15'),(995347,'dodoos','','Access-Reject','2019-11-18 05:12:26'),(995348,'dodoos','','Access-Reject','2019-11-18 05:12:38'),(995349,'dodoos','','Access-Reject','2019-11-18 05:12:49'),(995350,'dodoos','','Access-Reject','2019-11-18 05:13:00'),(995351,'dodoos','','Access-Reject','2019-11-18 05:13:12'),(995352,'dodoos','','Access-Reject','2019-11-18 05:13:24'),(995353,'dodoos','','Access-Reject','2019-11-18 05:13:35'),(995354,'dodoos','','Access-Reject','2019-11-18 05:13:46'),(995355,'dodoos','','Access-Reject','2019-11-18 05:13:58'),(995356,'dodoos','','Access-Reject','2019-11-18 05:14:09'),(995357,'dodoos','','Access-Reject','2019-11-18 05:14:21'),(995358,'dodoos','','Access-Reject','2019-11-18 05:14:32'),(995359,'dodoos','','Access-Reject','2019-11-18 05:14:43'),(995360,'dodoos','','Access-Reject','2019-11-18 05:14:55'),(995361,'dodoos','','Access-Reject','2019-11-18 05:15:06'),(995362,'dodoos','','Access-Reject','2019-11-18 05:15:18'),(995363,'dodoos','','Access-Reject','2019-11-18 05:15:29'),(995364,'dodoos','','Access-Reject','2019-11-18 05:15:41'),(995365,'dodoos','','Access-Reject','2019-11-18 05:15:52'),(995366,'dodoos','','Access-Reject','2019-11-18 05:16:03'),(995367,'dodoos','','Access-Reject','2019-11-18 05:16:15'),(995368,'dodoos','','Access-Reject','2019-11-18 05:16:26'),(995369,'dodoos','','Access-Reject','2019-11-18 05:16:38'),(995370,'dodoos','','Access-Reject','2019-11-18 05:16:49'),(995371,'dodoos','','Access-Reject','2019-11-18 05:17:01'),(995372,'dodoos','','Access-Reject','2019-11-18 05:17:12'),(995373,'dodoos','','Access-Reject','2019-11-18 05:17:23'),(995374,'dodoos','','Access-Reject','2019-11-18 05:17:35'),(995375,'dodoos','','Access-Reject','2019-11-18 05:17:46'),(995376,'dodoos','','Access-Reject','2019-11-18 05:17:58'),(995377,'dodoos','','Access-Reject','2019-11-18 05:18:09'),(995378,'dodoos','','Access-Reject','2019-11-18 05:18:20'),(995379,'dodoos','','Access-Reject','2019-11-18 05:18:32'),(995380,'dodoos','','Access-Reject','2019-11-18 05:18:43'),(995381,'dodoos','','Access-Reject','2019-11-18 05:18:55'),(995382,'dodoos','','Access-Reject','2019-11-18 05:19:06'),(995383,'dodoos','','Access-Reject','2019-11-18 05:19:17'),(995384,'dodoos','','Access-Reject','2019-11-18 05:19:29'),(995385,'dodoos','','Access-Reject','2019-11-18 05:19:40'),(995386,'dodoos','','Access-Reject','2019-11-18 05:19:52'),(995387,'dodoos','','Access-Reject','2019-11-18 05:20:03'),(995388,'dodoos','','Access-Reject','2019-11-18 05:20:14'),(995389,'dodoos','','Access-Reject','2019-11-18 05:20:26'),(995390,'dodoos','','Access-Reject','2019-11-18 05:20:37'),(995391,'dodoos','','Access-Reject','2019-11-18 05:20:48'),(995392,'dodoos','','Access-Reject','2019-11-18 05:21:00'),(995393,'dodoos','','Access-Reject','2019-11-18 05:21:11'),(995394,'dodoos','','Access-Reject','2019-11-18 05:21:23'),(995395,'dodoos','','Access-Reject','2019-11-18 05:21:34'),(995396,'dodoos','','Access-Reject','2019-11-18 05:21:45'),(995397,'dodoos','','Access-Reject','2019-11-18 05:21:57'),(995398,'dodoos','','Access-Reject','2019-11-18 05:22:08'),(995399,'dodoos','','Access-Reject','2019-11-18 05:22:20'),(995400,'dodoos','','Access-Reject','2019-11-18 05:22:31'),(995401,'dodoos','','Access-Reject','2019-11-18 05:22:42'),(995402,'dodoos','','Access-Reject','2019-11-18 05:22:54'),(995403,'dodoos','','Access-Reject','2019-11-18 05:23:05'),(995404,'dodoos','','Access-Reject','2019-11-18 05:23:17'),(995405,'dodoos','','Access-Reject','2019-11-18 05:23:28'),(995406,'dodoos','','Access-Reject','2019-11-18 05:23:39'),(995407,'dodoos','','Access-Reject','2019-11-18 05:23:51'),(995408,'dodoos','','Access-Reject','2019-11-18 05:24:02'),(995409,'dodoos','','Access-Reject','2019-11-18 05:24:14'),(995410,'dodoos','','Access-Reject','2019-11-18 05:24:25'),(995411,'dodoos','','Access-Reject','2019-11-18 05:24:37'),(995412,'dodoos','','Access-Reject','2019-11-18 05:24:48'),(995413,'dodoos','','Access-Reject','2019-11-18 05:24:59'),(995414,'dodoos','','Access-Reject','2019-11-18 05:25:11'),(995415,'dodoos','','Access-Reject','2019-11-18 05:25:23'),(995416,'dodoos','','Access-Reject','2019-11-18 05:25:34'),(995417,'dodoos','','Access-Reject','2019-11-18 05:25:46'),(995418,'dodoos','','Access-Reject','2019-11-18 05:25:57'),(995419,'dodoos','','Access-Reject','2019-11-18 05:26:09'),(995420,'dodoos','','Access-Reject','2019-11-18 05:26:20'),(995421,'dodoos','','Access-Reject','2019-11-18 05:26:31'),(995422,'dodoos','','Access-Reject','2019-11-18 05:26:43'),(995423,'dodoos','','Access-Reject','2019-11-18 05:26:56'),(995424,'dodoos','','Access-Reject','2019-11-18 05:27:08'),(995425,'baduwa','','Access-Accept','2019-11-18 05:27:29'),(995426,'dodoos','','Access-Reject','2019-11-18 05:28:04'),(995427,'dodoos','','Access-Reject','2019-11-18 05:28:15'),(995428,'dodoos','','Access-Reject','2019-11-18 05:28:27'),(995429,'dodoos','','Access-Reject','2019-11-18 05:28:38'),(995430,'dodoos','','Access-Reject','2019-11-18 05:28:49'),(995431,'dodoos','','Access-Reject','2019-11-18 05:29:01'),(995432,'dodoos','','Access-Reject','2019-11-18 05:29:12'),(995433,'dodoos','','Access-Reject','2019-11-18 05:29:24'),(995434,'dodoos','','Access-Reject','2019-11-18 05:29:35'),(995435,'dodoos','','Access-Reject','2019-11-18 05:29:46'),(995436,'dodoos','','Access-Reject','2019-11-18 05:29:58'),(995437,'dodoos','','Access-Reject','2019-11-18 05:30:09'),(995438,'dodoos','','Access-Reject','2019-11-18 05:30:20'),(995439,'dodoos','','Access-Reject','2019-11-18 05:30:32'),(995440,'dodoos','','Access-Reject','2019-11-18 05:30:43'),(995441,'dodoos','','Access-Reject','2019-11-18 05:30:55'),(995442,'dodoos','','Access-Reject','2019-11-18 05:31:06'),(995443,'dodoos','','Access-Reject','2019-11-18 05:31:18'),(995444,'dodoos','','Access-Reject','2019-11-18 05:31:29'),(995445,'dodoos','','Access-Reject','2019-11-18 05:31:40'),(995446,'dodoos','','Access-Reject','2019-11-18 05:31:52'),(995447,'dodoos','','Access-Reject','2019-11-18 05:32:03'),(995448,'dodoos','','Access-Reject','2019-11-18 05:32:15'),(995449,'dodoos','','Access-Reject','2019-11-18 05:32:26'),(995450,'dodoos','','Access-Reject','2019-11-18 05:32:37'),(995451,'dodoos','','Access-Reject','2019-11-18 05:32:49'),(995452,'dodoos','','Access-Reject','2019-11-18 05:33:00'),(995453,'dodoos','','Access-Reject','2019-11-18 05:33:12'),(995454,'dodoos','','Access-Reject','2019-11-18 05:33:23'),(995455,'dodoos','','Access-Reject','2019-11-18 05:33:27'),(995456,'dodoos','','Access-Reject','2019-11-18 05:33:28'),(995457,'dodoos','','Access-Reject','2019-11-18 05:33:30'),(995458,'dodoos','','Access-Reject','2019-11-18 05:33:32'),(995459,'dodoos','','Access-Reject','2019-11-18 05:33:34'),(995460,'dodoos','','Access-Reject','2019-11-18 05:33:39'),(995461,'dodoos','','Access-Reject','2019-11-18 05:33:47'),(995462,'dodoos','','Access-Reject','2019-11-18 05:33:58'),(995463,'dodoos','','Access-Reject','2019-11-18 05:34:10'),(995464,'dodoos','','Access-Reject','2019-11-18 05:34:21'),(995465,'dodoos','','Access-Reject','2019-11-18 05:34:32'),(995466,'dodoos','','Access-Reject','2019-11-18 05:34:44'),(995467,'dodoos','','Access-Reject','2019-11-18 05:34:55'),(995468,'dodoos','','Access-Reject','2019-11-18 05:35:07'),(995469,'dodoos','','Access-Reject','2019-11-18 05:35:18'),(995470,'dodoos','','Access-Reject','2019-11-18 05:35:29'),(995471,'dodoos','','Access-Reject','2019-11-18 05:35:41'),(995472,'dodoos','','Access-Reject','2019-11-18 05:35:52'),(995473,'dodoos','','Access-Reject','2019-11-18 05:36:03'),(995474,'dodoos','','Access-Reject','2019-11-18 05:36:15'),(995475,'dodoos','','Access-Reject','2019-11-18 05:36:26'),(995476,'dodoos','','Access-Reject','2019-11-18 05:36:38'),(995477,'dodoos','','Access-Reject','2019-11-18 05:36:49'),(995478,'dodoos','','Access-Reject','2019-11-18 05:37:00'),(995479,'dodoos','','Access-Reject','2019-11-18 05:37:12'),(995480,'dodoos','','Access-Reject','2019-11-18 05:37:23'),(995481,'dodoos','','Access-Reject','2019-11-18 05:37:35'),(995482,'dodoos','','Access-Reject','2019-11-18 05:37:46'),(995483,'dodoos','','Access-Reject','2019-11-18 05:37:57'),(995484,'dodoos','','Access-Reject','2019-11-18 05:38:09'),(995485,'dodoos','','Access-Reject','2019-11-18 05:38:20'),(995486,'dodoos','','Access-Reject','2019-11-18 05:38:31'),(995487,'dodoos','','Access-Reject','2019-11-18 05:38:43'),(995488,'dodoos','','Access-Reject','2019-11-18 05:38:54'),(995489,'dodoos','','Access-Reject','2019-11-18 05:39:05'),(995490,'dodoos','','Access-Reject','2019-11-18 05:39:17'),(995491,'dodoos','','Access-Reject','2019-11-18 05:39:28'),(995492,'dodoos','','Access-Reject','2019-11-18 05:39:40'),(995493,'dodoos','','Access-Reject','2019-11-18 05:39:51'),(995494,'dodoos','','Access-Reject','2019-11-18 05:40:03'),(995495,'capitalhill','','Access-Accept','2019-11-18 05:40:05'),(995496,'dodoos','','Access-Reject','2019-11-18 05:40:14'),(995497,'dodoos','','Access-Reject','2019-11-18 05:40:25'),(995498,'dodoos','','Access-Reject','2019-11-18 05:40:37'),(995499,'dodoos','','Access-Reject','2019-11-18 05:40:48'),(995500,'dodoos','','Access-Reject','2019-11-18 05:40:59'),(995501,'dodoos','','Access-Reject','2019-11-18 05:41:11'),(995502,'dodoos','','Access-Reject','2019-11-18 05:41:22'),(995503,'dodoos','','Access-Reject','2019-11-18 05:41:34'),(995504,'dodoos','','Access-Reject','2019-11-18 05:41:45'),(995505,'dodoos','','Access-Reject','2019-11-18 05:41:56'),(995506,'dodoos','','Access-Reject','2019-11-18 05:42:08'),(995507,'dodoos','','Access-Reject','2019-11-18 05:42:19'),(995508,'dodoos','','Access-Reject','2019-11-18 05:42:31'),(995509,'dodoos','','Access-Reject','2019-11-18 05:42:42'),(995510,'dodoos','','Access-Reject','2019-11-18 05:42:54'),(995511,'dodoos','','Access-Reject','2019-11-18 05:43:05'),(995512,'dodoos','','Access-Reject','2019-11-18 05:43:16'),(995513,'dodoos','','Access-Reject','2019-11-18 05:43:28'),(995514,'dodoos','','Access-Reject','2019-11-18 05:43:39'),(995515,'dodoos','','Access-Reject','2019-11-18 05:43:51'),(995516,'dodoos','','Access-Reject','2019-11-18 05:44:02'),(995517,'dodoos','','Access-Reject','2019-11-18 05:44:13'),(995518,'dodoos','','Access-Reject','2019-11-18 05:44:25'),(995519,'dodoos','','Access-Reject','2019-11-18 05:44:36'),(995520,'dodoos','','Access-Reject','2019-11-18 05:44:48'),(995521,'dodoos','','Access-Reject','2019-11-18 05:44:59'),(995522,'dodoos','','Access-Reject','2019-11-18 05:45:10'),(995523,'dodoos','','Access-Reject','2019-11-18 05:45:22'),(995524,'dodoos','','Access-Reject','2019-11-18 05:45:33'),(995525,'pempamsie','','Access-Accept','2019-11-18 05:45:43'),(995526,'dodoos','','Access-Reject','2019-11-18 05:45:45'),(995527,'dodoos','','Access-Reject','2019-11-18 05:45:56'),(995528,'ekpetis','','Access-Accept','2019-11-18 05:46:02'),(995529,'dodoos','','Access-Reject','2019-11-18 05:46:08'),(995530,'dodoos','','Access-Reject','2019-11-18 05:46:19'),(995531,'dodoos','','Access-Reject','2019-11-18 05:46:30'),(995532,'dodoos','','Access-Reject','2019-11-18 05:46:42'),(995533,'dodoos','','Access-Reject','2019-11-18 05:46:53'),(995534,'dodoos','','Access-Reject','2019-11-18 05:47:04'),(995535,'dodoos','','Access-Reject','2019-11-18 05:47:16'),(995536,'dodoos','','Access-Reject','2019-11-18 05:47:27'),(995537,'dodoos','','Access-Reject','2019-11-18 05:47:39'),(995538,'dodoos','','Access-Reject','2019-11-18 05:47:50'),(995539,'dodoos','','Access-Reject','2019-11-18 05:48:02'),(995540,'dodoos','','Access-Reject','2019-11-18 05:48:13'),(995541,'dodoos','','Access-Reject','2019-11-18 05:48:24'),(995542,'dodoos','','Access-Reject','2019-11-18 05:48:36'),(995543,'dodoos','','Access-Reject','2019-11-18 05:48:47'),(995544,'dodoos','','Access-Reject','2019-11-18 05:48:58'),(995545,'dodoos','','Access-Reject','2019-11-18 05:49:10'),(995546,'dodoos','','Access-Reject','2019-11-18 05:49:21'),(995547,'dodoos','','Access-Reject','2019-11-18 05:49:33'),(995548,'dodoos','','Access-Reject','2019-11-18 05:49:44'),(995549,'dodoos','','Access-Reject','2019-11-18 05:49:56'),(995550,'dodoos','','Access-Reject','2019-11-18 05:50:07'),(995551,'dodoos','','Access-Reject','2019-11-18 05:50:18'),(995552,'dodoos','','Access-Reject','2019-11-18 05:50:30'),(995553,'dodoos','','Access-Reject','2019-11-18 05:50:41'),(995554,'dodoos','','Access-Reject','2019-11-18 05:50:53'),(995555,'dodoos','','Access-Reject','2019-11-18 05:51:04'),(995556,'dodoos','','Access-Reject','2019-11-18 05:51:15'),(995557,'dodoos','','Access-Reject','2019-11-18 05:51:27'),(995558,'dodoos','','Access-Reject','2019-11-18 05:51:38'),(995559,'dodoos','','Access-Reject','2019-11-18 05:51:50'),(995560,'dodoos','','Access-Reject','2019-11-18 05:52:01'),(995561,'dodoos','','Access-Reject','2019-11-18 05:52:13'),(995562,'dodoos','','Access-Reject','2019-11-18 05:52:24'),(995563,'dodoos','','Access-Reject','2019-11-18 05:52:36'),(995564,'dodoos','','Access-Reject','2019-11-18 05:52:47'),(995565,'dodoos','','Access-Reject','2019-11-18 05:52:58'),(995566,'dodoos','','Access-Reject','2019-11-18 05:53:10'),(995567,'dodoos','','Access-Reject','2019-11-18 05:53:21'),(995568,'dodoos','','Access-Reject','2019-11-18 05:53:33'),(995569,'dodoos','','Access-Reject','2019-11-18 05:53:44'),(995570,'dodoos','','Access-Reject','2019-11-18 05:53:55'),(995571,'dodoos','','Access-Reject','2019-11-18 05:54:07'),(995572,'dodoos','','Access-Reject','2019-11-18 05:54:18'),(995573,'dodoos','','Access-Reject','2019-11-18 05:54:30'),(995574,'dodoos','','Access-Reject','2019-11-18 05:54:41'),(995575,'dodoos','','Access-Reject','2019-11-18 05:54:52'),(995576,'dodoos','','Access-Reject','2019-11-18 05:55:04'),(995577,'dodoos','','Access-Reject','2019-11-18 05:55:15'),(995578,'dodoos','','Access-Reject','2019-11-18 05:55:27'),(995579,'dodoos','','Access-Reject','2019-11-18 05:55:38'),(995580,'dodoos','','Access-Reject','2019-11-18 05:55:50'),(995581,'dodoos','','Access-Reject','2019-11-18 05:56:01'),(995582,'dodoos','','Access-Reject','2019-11-18 05:56:12'),(995583,'dodoos','','Access-Reject','2019-11-18 05:56:24'),(995584,'dodoos','','Access-Reject','2019-11-18 05:56:35'),(995585,'dodoos','','Access-Reject','2019-11-18 05:56:47'),(995586,'dodoos','','Access-Reject','2019-11-18 05:56:58'),(995587,'dodoos','','Access-Reject','2019-11-18 05:57:09'),(995588,'dodoos','','Access-Reject','2019-11-18 05:57:21'),(995589,'dodoos','','Access-Reject','2019-11-18 05:57:32'),(995590,'dodoos','','Access-Reject','2019-11-18 05:57:44'),(995591,'dodoos','','Access-Reject','2019-11-18 05:57:55'),(995592,'dodoos','','Access-Reject','2019-11-18 05:58:07'),(995593,'dodoos','','Access-Reject','2019-11-18 05:58:18'),(995594,'dodoos','','Access-Reject','2019-11-18 05:58:30'),(995595,'dodoos','','Access-Reject','2019-11-18 05:58:41'),(995596,'dodoos','','Access-Reject','2019-11-18 05:58:52'),(995597,'dodoos','','Access-Reject','2019-11-18 05:59:04'),(995598,'dodoos','','Access-Reject','2019-11-18 05:59:15'),(995599,'dodoos','','Access-Reject','2019-11-18 05:59:26'),(995600,'dodoos','','Access-Reject','2019-11-18 05:59:38'),(995601,'dodoos','','Access-Reject','2019-11-18 05:59:49'),(995602,'dodoos','','Access-Reject','2019-11-18 06:00:01'),(995603,'dodoos','','Access-Reject','2019-11-18 06:00:12'),(995604,'dodoos','','Access-Reject','2019-11-18 06:00:23'),(995605,'dodoos','','Access-Reject','2019-11-18 06:00:35'),(995606,'dodoos','','Access-Reject','2019-11-18 06:00:46'),(995607,'dodoos','','Access-Reject','2019-11-18 06:00:58'),(995608,'dodoos','','Access-Reject','2019-11-18 06:01:09'),(995609,'dodoos','','Access-Reject','2019-11-18 06:01:21'),(995610,'dodoos','','Access-Reject','2019-11-18 06:01:32'),(995611,'dodoos','','Access-Reject','2019-11-18 06:01:44'),(995612,'dodoos','','Access-Reject','2019-11-18 06:01:55'),(995613,'dodoos','','Access-Reject','2019-11-18 06:02:07'),(995614,'dodoos','','Access-Reject','2019-11-18 06:02:18'),(995615,'dodoos','','Access-Reject','2019-11-18 06:02:29'),(995616,'dodoos','','Access-Reject','2019-11-18 06:02:41'),(995617,'dodoos','','Access-Reject','2019-11-18 06:02:52'),(995618,'dodoos','','Access-Reject','2019-11-18 06:03:04'),(995619,'dodoos','','Access-Reject','2019-11-18 06:03:15'),(995620,'dodoos','','Access-Reject','2019-11-18 06:03:26'),(995621,'dodoos','','Access-Reject','2019-11-18 06:03:38'),(995622,'dodoos','','Access-Reject','2019-11-18 06:03:49'),(995623,'dodoos','','Access-Reject','2019-11-18 06:04:01'),(995624,'dodoos','','Access-Reject','2019-11-18 06:04:12'),(995625,'dodoos','','Access-Reject','2019-11-18 06:04:24'),(995626,'dodoos','','Access-Reject','2019-11-18 06:04:35'),(995627,'dodoos','','Access-Reject','2019-11-18 06:04:46'),(995628,'dodoos','','Access-Reject','2019-11-18 06:04:58'),(995629,'dodoos','','Access-Reject','2019-11-18 06:05:09'),(995630,'dodoos','','Access-Reject','2019-11-18 06:05:21'),(995631,'dodoos','','Access-Reject','2019-11-18 06:05:32'),(995632,'dodoos','','Access-Reject','2019-11-18 06:05:43'),(995633,'dodoos','','Access-Reject','2019-11-18 06:05:55'),(995634,'dodoos','','Access-Reject','2019-11-18 06:06:06'),(995635,'dodoos','','Access-Reject','2019-11-18 06:06:19'),(995636,'dodoos','','Access-Reject','2019-11-18 06:06:30'),(995637,'dodoos','','Access-Reject','2019-11-18 06:06:42'),(995638,'dodoos','','Access-Reject','2019-11-18 06:06:53'),(995639,'dodoos','','Access-Reject','2019-11-18 06:07:05'),(995640,'dodoos','','Access-Reject','2019-11-18 06:07:16'),(995641,'dodoos','','Access-Reject','2019-11-18 06:07:28'),(995642,'dodoos','','Access-Reject','2019-11-18 06:07:40'),(995643,'dodoos','','Access-Reject','2019-11-18 06:07:51'),(995644,'dodoos','','Access-Reject','2019-11-18 06:08:03'),(995645,'dodoos','','Access-Reject','2019-11-18 06:08:14'),(995646,'dodoos','','Access-Reject','2019-11-18 06:08:26'),(995647,'dodoos','','Access-Reject','2019-11-18 06:08:37'),(995648,'dodoos','','Access-Reject','2019-11-18 06:08:49'),(995649,'dodoos','','Access-Reject','2019-11-18 06:09:00'),(995650,'dodoos','','Access-Reject','2019-11-18 06:09:12'),(995651,'dodoos','','Access-Reject','2019-11-18 06:09:23'),(995652,'dodoos','','Access-Reject','2019-11-18 06:09:35'),(995653,'dodoos','','Access-Reject','2019-11-18 06:09:46'),(995654,'dodoos','','Access-Reject','2019-11-18 06:09:57'),(995655,'affiliation','','Access-Accept','2019-11-18 06:10:04'),(995656,'cegrad','','Access-Accept','2019-11-18 06:10:06'),(995657,'anane-fenin','','Access-Accept','2019-11-18 06:10:07'),(995658,'dodoos','','Access-Reject','2019-11-18 06:10:09'),(995659,'dodoos','','Access-Reject','2019-11-18 06:10:20'),(995660,'dodoos','','Access-Reject','2019-11-18 06:10:32'),(995661,'dodoos','','Access-Reject','2019-11-18 06:10:43'),(995662,'dodoos','','Access-Reject','2019-11-18 06:10:55'),(995663,'dodoos','','Access-Reject','2019-11-18 06:11:06'),(995664,'dodoos','','Access-Reject','2019-11-18 06:11:18'),(995665,'dodoos','','Access-Reject','2019-11-18 06:11:29'),(995666,'dodoos','','Access-Reject','2019-11-18 06:11:40'),(995667,'dodoos','','Access-Reject','2019-11-18 06:11:52'),(995668,'dodoos','','Access-Reject','2019-11-18 06:12:03'),(995669,'dodoos','','Access-Reject','2019-11-18 06:12:15'),(995670,'dodoos','','Access-Reject','2019-11-18 06:12:26'),(995671,'dodoos','','Access-Reject','2019-11-18 06:12:37'),(995672,'dodoos','','Access-Reject','2019-11-18 06:12:49'),(995673,'dodoos','','Access-Reject','2019-11-18 06:13:00'),(995674,'dodoos','','Access-Reject','2019-11-18 06:13:12'),(995675,'dodoos','','Access-Reject','2019-11-18 06:13:23'),(995676,'dodoos','','Access-Reject','2019-11-18 06:13:35'),(995677,'dodoos','','Access-Reject','2019-11-18 06:13:46'),(995678,'dodoos','','Access-Reject','2019-11-18 06:13:57'),(995679,'dodoos','','Access-Reject','2019-11-18 06:14:09'),(995680,'dodoos','','Access-Reject','2019-11-18 06:14:21'),(995681,'dodoos','','Access-Reject','2019-11-18 06:14:32'),(995682,'dodoos','','Access-Reject','2019-11-18 06:14:44'),(995683,'dodoos','','Access-Reject','2019-11-18 06:14:55'),(995684,'dodoos','','Access-Reject','2019-11-18 06:15:07'),(995685,'dodoos','','Access-Reject','2019-11-18 06:15:18'),(995686,'dodoos','','Access-Reject','2019-11-18 06:15:30'),(995687,'dodoos','','Access-Reject','2019-11-18 06:15:41'),(995688,'dodoos','','Access-Reject','2019-11-18 06:15:53'),(995689,'dodoos','','Access-Reject','2019-11-18 06:16:04'),(995690,'dodoos','','Access-Reject','2019-11-18 06:16:15'),(995691,'dodoos','','Access-Reject','2019-11-18 06:16:27'),(995692,'dodoos','','Access-Reject','2019-11-18 06:16:38'),(995693,'dodoos','','Access-Reject','2019-11-18 06:16:49'),(995694,'dodoos','','Access-Reject','2019-11-18 06:17:01'),(995695,'dodoos','','Access-Reject','2019-11-18 06:17:12'),(995696,'dodoos','','Access-Reject','2019-11-18 06:17:24'),(995697,'dodoos','','Access-Reject','2019-11-18 06:17:35'),(995698,'dodoos','','Access-Reject','2019-11-18 06:17:47'),(995699,'dodoos','','Access-Reject','2019-11-18 06:17:58'),(995700,'dodoos','','Access-Reject','2019-11-18 06:18:10'),(995701,'dodoos','','Access-Reject','2019-11-18 06:18:21'),(995702,'dodoos','','Access-Reject','2019-11-18 06:18:32'),(995703,'dodoos','','Access-Reject','2019-11-18 06:18:44'),(995704,'dodoos','','Access-Reject','2019-11-18 06:18:55'),(995705,'dodoos','','Access-Reject','2019-11-18 06:19:06'),(995706,'dodoos','','Access-Reject','2019-11-18 06:19:18'),(995707,'dodoos','','Access-Reject','2019-11-18 06:19:29'),(995708,'dodoos','','Access-Reject','2019-11-18 06:19:41'),(995709,'dodoos','','Access-Reject','2019-11-18 06:19:52'),(995710,'dodoos','','Access-Reject','2019-11-18 06:20:04'),(995711,'dodoos','','Access-Reject','2019-11-18 06:20:15'),(995712,'dodoos','','Access-Reject','2019-11-18 06:20:26'),(995713,'dodoos','','Access-Reject','2019-11-18 06:20:38'),(995714,'dodoos','','Access-Reject','2019-11-18 06:20:49'),(995715,'dodoos','','Access-Reject','2019-11-18 06:21:01'),(995716,'dodoos','','Access-Reject','2019-11-18 06:21:12'),(995717,'dodoos','','Access-Reject','2019-11-18 06:21:23'),(995718,'dodoos','','Access-Reject','2019-11-18 06:21:35'),(995719,'dodoos','','Access-Reject','2019-11-18 06:21:46'),(995720,'dodoos','','Access-Reject','2019-11-18 06:21:58'),(995721,'dodoos','','Access-Reject','2019-11-18 06:22:09'),(995722,'dodoos','','Access-Reject','2019-11-18 06:22:20'),(995723,'dodoos','','Access-Reject','2019-11-18 06:22:33'),(995724,'dodoos','','Access-Reject','2019-11-18 06:22:44'),(995725,'dodoos','','Access-Reject','2019-11-18 06:22:55'),(995726,'dodoos','','Access-Reject','2019-11-18 06:23:07'),(995727,'dodoos','','Access-Reject','2019-11-18 06:23:18'),(995728,'dodoos','','Access-Reject','2019-11-18 06:23:30'),(995729,'dodoos','','Access-Reject','2019-11-18 06:23:41'),(995730,'dodoos','','Access-Reject','2019-11-18 06:23:52'),(995731,'dodoos','','Access-Reject','2019-11-18 06:24:04'),(995732,'dodoos','','Access-Reject','2019-11-18 06:24:15'),(995733,'dodoos','','Access-Reject','2019-11-18 06:24:27'),(995734,'dodoos','','Access-Reject','2019-11-18 06:24:38'),(995735,'dodoos','','Access-Reject','2019-11-18 06:24:50'),(995736,'dodoos','','Access-Reject','2019-11-18 06:25:01'),(995737,'dodoos','','Access-Reject','2019-11-18 06:25:12'),(995738,'dodoos','','Access-Reject','2019-11-18 06:25:24'),(995739,'dodoos','','Access-Reject','2019-11-18 06:25:35'),(995740,'dodoos','','Access-Reject','2019-11-18 06:25:47'),(995741,'dodoos','','Access-Reject','2019-11-18 06:25:58'),(995742,'dodoos','','Access-Reject','2019-11-18 06:26:10'),(995743,'dodoos','','Access-Reject','2019-11-18 06:26:21'),(995744,'dodoos','','Access-Reject','2019-11-18 06:26:33'),(995745,'dodoos','','Access-Reject','2019-11-18 06:26:44'),(995746,'dodoos','','Access-Reject','2019-11-18 06:26:55'),(995747,'dodoos','','Access-Reject','2019-11-18 06:27:07'),(995748,'dodoos','','Access-Reject','2019-11-18 06:27:18'),(995749,'baduwa','','Access-Accept','2019-11-18 06:27:29'),(995750,'dodoos','','Access-Reject','2019-11-18 06:27:30'),(995751,'dodoos','','Access-Reject','2019-11-18 06:27:41'),(995752,'dodoos','','Access-Reject','2019-11-18 06:27:52'),(995753,'dodoos','','Access-Reject','2019-11-18 06:28:04'),(995754,'dodoos','','Access-Reject','2019-11-18 06:28:15'),(995755,'dodoos','','Access-Reject','2019-11-18 06:28:26'),(995756,'dodoos','','Access-Reject','2019-11-18 06:28:38'),(995757,'dodoos','','Access-Reject','2019-11-18 06:28:49'),(995758,'dodoos','','Access-Reject','2019-11-18 06:29:01'),(995759,'dodoos','','Access-Reject','2019-11-18 06:29:12'),(995760,'dodoos','','Access-Reject','2019-11-18 06:29:24'),(995761,'dodoos','','Access-Reject','2019-11-18 06:29:35'),(995762,'dodoos','','Access-Reject','2019-11-18 06:29:47'),(995763,'dodoos','','Access-Reject','2019-11-18 06:29:58'),(995764,'dodoos','','Access-Reject','2019-11-18 06:30:09'),(995765,'dodoos','','Access-Reject','2019-11-18 06:30:21'),(995766,'dodoos','','Access-Reject','2019-11-18 06:30:32'),(995767,'dodoos','','Access-Reject','2019-11-18 06:30:44'),(995768,'dodoos','','Access-Reject','2019-11-18 06:30:55'),(995769,'dodoos','','Access-Reject','2019-11-18 06:31:07'),(995770,'dodoos','','Access-Reject','2019-11-18 06:31:18'),(995771,'dodoos','','Access-Reject','2019-11-18 06:31:29'),(995772,'dodoos','','Access-Reject','2019-11-18 06:31:41'),(995773,'dodoos','','Access-Reject','2019-11-18 06:31:52'),(995774,'dodoos','','Access-Reject','2019-11-18 06:32:04'),(995775,'dodoos','','Access-Reject','2019-11-18 06:32:15'),(995776,'dodoos','','Access-Reject','2019-11-18 06:32:26'),(995777,'dodoos','','Access-Reject','2019-11-18 06:32:38'),(995778,'dodoos','','Access-Reject','2019-11-18 06:32:49'),(995779,'dodoos','','Access-Reject','2019-11-18 06:33:00'),(995780,'dodoos','','Access-Reject','2019-11-18 06:33:12'),(995781,'dodoos','','Access-Reject','2019-11-18 06:33:23'),(995782,'dodoos','','Access-Reject','2019-11-18 06:33:27'),(995783,'dodoos','','Access-Reject','2019-11-18 06:33:28'),(995784,'dodoos','','Access-Reject','2019-11-18 06:33:30'),(995785,'dodoos','','Access-Reject','2019-11-18 06:33:32'),(995786,'dodoos','','Access-Reject','2019-11-18 06:33:35'),(995787,'dodoos','','Access-Reject','2019-11-18 06:33:39'),(995788,'dodoos','','Access-Reject','2019-11-18 06:33:47'),(995789,'dodoos','','Access-Reject','2019-11-18 06:33:59'),(995790,'dodoos','','Access-Reject','2019-11-18 06:34:10'),(995791,'dodoos','','Access-Reject','2019-11-18 06:34:21'),(995792,'dodoos','','Access-Reject','2019-11-18 06:34:33'),(995793,'dodoos','','Access-Reject','2019-11-18 06:34:44'),(995794,'dodoos','','Access-Reject','2019-11-18 06:34:55'),(995795,'dodoos','','Access-Reject','2019-11-18 06:35:07'),(995796,'dodoos','','Access-Reject','2019-11-18 06:35:18'),(995797,'dodoos','','Access-Reject','2019-11-18 06:35:30'),(995798,'dodoos','','Access-Reject','2019-11-18 06:35:41'),(995799,'dodoos','','Access-Reject','2019-11-18 06:35:53'),(995800,'dodoos','','Access-Reject','2019-11-18 06:36:04'),(995801,'dodoos','','Access-Reject','2019-11-18 06:36:15'),(995802,'dodoos','','Access-Reject','2019-11-18 06:36:27'),(995803,'dodoos','','Access-Reject','2019-11-18 06:36:38'),(995804,'dodoos','','Access-Reject','2019-11-18 06:36:50'),(995805,'dodoos','','Access-Reject','2019-11-18 06:37:01'),(995806,'dodoos','','Access-Reject','2019-11-18 06:37:12'),(995807,'dodoos','','Access-Reject','2019-11-18 06:37:24'),(995808,'dodoos','','Access-Reject','2019-11-18 06:37:35'),(995809,'dodoos','','Access-Reject','2019-11-18 06:37:48'),(995810,'dodoos','','Access-Reject','2019-11-18 06:37:59'),(995811,'dodoos','','Access-Reject','2019-11-18 06:38:10'),(995812,'dodoos','','Access-Reject','2019-11-18 06:38:22'),(995813,'dodoos','','Access-Reject','2019-11-18 06:38:33'),(995814,'dodoos','','Access-Reject','2019-11-18 06:38:45'),(995815,'dodoos','','Access-Reject','2019-11-18 06:38:56'),(995816,'dodoos','','Access-Reject','2019-11-18 06:39:07'),(995817,'dodoos','','Access-Reject','2019-11-18 06:39:19'),(995818,'dodoos','','Access-Reject','2019-11-18 06:39:30'),(995819,'dodoos','','Access-Reject','2019-11-18 06:39:42'),(995820,'dodoos','','Access-Reject','2019-11-18 06:39:53'),(995821,'capitalhill','','Access-Accept','2019-11-18 06:40:04'),(995822,'dodoos','','Access-Reject','2019-11-18 06:40:04'),(995823,'dodoos','','Access-Reject','2019-11-18 06:40:16'),(995824,'dodoos','','Access-Reject','2019-11-18 06:40:27'),(995825,'dodoos','','Access-Reject','2019-11-18 06:40:38'),(995826,'dodoos','','Access-Reject','2019-11-18 06:40:50'),(995827,'dodoos','','Access-Reject','2019-11-18 06:41:01'),(995828,'dodoos','','Access-Reject','2019-11-18 06:41:13'),(995829,'dodoos','','Access-Reject','2019-11-18 06:41:24'),(995830,'dodoos','','Access-Reject','2019-11-18 06:41:36'),(995831,'dodoos','','Access-Reject','2019-11-18 06:41:47'),(995832,'dodoos','','Access-Reject','2019-11-18 06:41:59'),(995833,'dodoos','','Access-Reject','2019-11-18 06:42:10'),(995834,'dodoos','','Access-Reject','2019-11-18 06:42:21'),(995835,'dodoos','','Access-Reject','2019-11-18 06:42:33'),(995836,'dodoos','','Access-Reject','2019-11-18 06:42:44'),(995837,'dodoos','','Access-Reject','2019-11-18 06:42:56'),(995838,'dodoos','','Access-Reject','2019-11-18 06:43:07'),(995839,'dodoos','','Access-Reject','2019-11-18 06:43:18'),(995840,'dodoos','','Access-Reject','2019-11-18 06:43:30'),(995841,'dodoos','','Access-Reject','2019-11-18 06:43:41'),(995842,'dodoos','','Access-Reject','2019-11-18 06:43:52'),(995843,'dodoos','','Access-Reject','2019-11-18 06:44:04'),(995844,'dodoos','','Access-Reject','2019-11-18 06:44:15'),(995845,'dodoos','','Access-Reject','2019-11-18 06:44:27'),(995846,'dodoos','','Access-Reject','2019-11-18 06:44:38'),(995847,'dodoos','','Access-Reject','2019-11-18 06:44:50'),(995848,'dodoos','','Access-Reject','2019-11-18 06:45:01'),(995849,'dodoos','','Access-Reject','2019-11-18 06:45:12'),(995850,'dodoos','','Access-Reject','2019-11-18 06:45:24'),(995851,'dodoos','','Access-Reject','2019-11-18 06:45:35'),(995852,'dodoos','','Access-Reject','2019-11-18 06:45:47'),(995853,'dodoos','','Access-Reject','2019-11-18 06:45:58'),(995854,'ekpetis','','Access-Accept','2019-11-18 06:46:01'),(995855,'dodoos','','Access-Reject','2019-11-18 06:46:09'),(995856,'dodoos','','Access-Reject','2019-11-18 06:46:21'),(995857,'dodoos','','Access-Reject','2019-11-18 06:46:32'),(995858,'dodoos','','Access-Reject','2019-11-18 06:46:44'),(995859,'dodoos','','Access-Reject','2019-11-18 06:46:55'),(995860,'dodoos','','Access-Reject','2019-11-18 06:47:06'),(995861,'dodoos','','Access-Reject','2019-11-18 06:47:18'),(995862,'dodoos','','Access-Reject','2019-11-18 06:47:29'),(995863,'dodoos','','Access-Reject','2019-11-18 06:47:41'),(995864,'dodoos','','Access-Reject','2019-11-18 06:47:52'),(995865,'dodoos','','Access-Reject','2019-11-18 06:48:03'),(995866,'dodoos','','Access-Reject','2019-11-18 06:48:15'),(995867,'dodoos','','Access-Reject','2019-11-18 06:48:26'),(995868,'dodoos','','Access-Reject','2019-11-18 06:48:38'),(995869,'dodoos','','Access-Reject','2019-11-18 06:48:49'),(995870,'dodoos','','Access-Reject','2019-11-18 06:49:00'),(995871,'dodoos','','Access-Reject','2019-11-18 06:49:12'),(995872,'dodoos','','Access-Reject','2019-11-18 06:49:23'),(995873,'dodoos','','Access-Reject','2019-11-18 06:49:34'),(995874,'dodoos','','Access-Reject','2019-11-18 06:49:46'),(995875,'dodoos','','Access-Reject','2019-11-18 06:49:57'),(995876,'dodoos','','Access-Reject','2019-11-18 06:50:09'),(995877,'dodoos','','Access-Reject','2019-11-18 06:50:20'),(995878,'dodoos','','Access-Reject','2019-11-18 06:50:32'),(995879,'dodoos','','Access-Reject','2019-11-18 06:50:43'),(995880,'dodoos','','Access-Reject','2019-11-18 06:50:54'),(995881,'dodoos','','Access-Reject','2019-11-18 06:51:06'),(995882,'dodoos','','Access-Reject','2019-11-18 06:51:17'),(995883,'dodoos','','Access-Reject','2019-11-18 06:51:28'),(995884,'dodoos','','Access-Reject','2019-11-18 06:51:40'),(995885,'dodoos','','Access-Reject','2019-11-18 06:51:51'),(995886,'dodoos','','Access-Reject','2019-11-18 06:52:03'),(995887,'dodoos','','Access-Reject','2019-11-18 06:52:14'),(995888,'dodoos','','Access-Reject','2019-11-18 06:52:26'),(995889,'dodoos','','Access-Reject','2019-11-18 06:52:37'),(995890,'dodoos','','Access-Reject','2019-11-18 06:52:48'),(995891,'dodoos','','Access-Reject','2019-11-18 06:53:00'),(995892,'dodoos','','Access-Reject','2019-11-18 06:53:11'),(995893,'dodoos','','Access-Reject','2019-11-18 06:53:23'),(995894,'dodoos','','Access-Reject','2019-11-18 06:53:34'),(995895,'dodoos','','Access-Reject','2019-11-18 06:53:45'),(995896,'dodoos','','Access-Reject','2019-11-18 06:53:57'),(995897,'dodoos','','Access-Reject','2019-11-18 06:54:08'),(995898,'dodoos','','Access-Reject','2019-11-18 06:54:20'),(995899,'dodoos','','Access-Reject','2019-11-18 06:54:31'),(995900,'dodoos','','Access-Reject','2019-11-18 06:54:42'),(995901,'dodoos','','Access-Reject','2019-11-18 06:54:54'),(995902,'dodoos','','Access-Reject','2019-11-18 06:55:05'),(995903,'dodoos','','Access-Reject','2019-11-18 06:55:17'),(995904,'dodoos','','Access-Reject','2019-11-18 06:55:28'),(995905,'dodoos','','Access-Reject','2019-11-18 06:55:40'),(995906,'dodoos','','Access-Reject','2019-11-18 06:55:51'),(995907,'dodoos','','Access-Reject','2019-11-18 06:56:03'),(995908,'dodoos','','Access-Reject','2019-11-18 06:56:14'),(995909,'dodoos','','Access-Reject','2019-11-18 06:56:26'),(995910,'dodoos','','Access-Reject','2019-11-18 06:56:37'),(995911,'dodoos','','Access-Reject','2019-11-18 06:56:48'),(995912,'dodoos','','Access-Reject','2019-11-18 06:57:00'),(995913,'dodoos','','Access-Reject','2019-11-18 06:57:11'),(995914,'dodoos','','Access-Reject','2019-11-18 06:57:23'),(995915,'dodoos','','Access-Reject','2019-11-18 06:57:34'),(995916,'dodoos','','Access-Reject','2019-11-18 06:57:45'),(995917,'dodoos','','Access-Reject','2019-11-18 06:57:57'),(995918,'dodoos','','Access-Reject','2019-11-18 06:58:08'),(995919,'dodoos','','Access-Reject','2019-11-18 06:58:19'),(995920,'dodoos','','Access-Reject','2019-11-18 06:58:31'),(995921,'dodoos','','Access-Reject','2019-11-18 06:58:42'),(995922,'dodoos','','Access-Reject','2019-11-18 06:58:54'),(995923,'dodoos','','Access-Reject','2019-11-18 06:59:05'),(995924,'dodoos','','Access-Reject','2019-11-18 06:59:16'),(995925,'dodoos','','Access-Reject','2019-11-18 06:59:28'),(995926,'dodoos','','Access-Reject','2019-11-18 06:59:39'),(995927,'dodoos','','Access-Reject','2019-11-18 06:59:50'),(995928,'dodoos','','Access-Reject','2019-11-18 07:00:02'),(995929,'dodoos','','Access-Reject','2019-11-18 07:00:13'),(995930,'dodoos','','Access-Reject','2019-11-18 07:00:25'),(995931,'dodoos','','Access-Reject','2019-11-18 07:00:36'),(995932,'dodoos','','Access-Reject','2019-11-18 07:00:47'),(995933,'dodoos','','Access-Reject','2019-11-18 07:00:59'),(995934,'dodoos','','Access-Reject','2019-11-18 07:01:10'),(995935,'dodoos','','Access-Reject','2019-11-18 07:01:22'),(995936,'dodoos','','Access-Reject','2019-11-18 07:01:33'),(995937,'dodoos','','Access-Reject','2019-11-18 07:01:44'),(995938,'dodoos','','Access-Reject','2019-11-18 07:01:56'),(995939,'dodoos','','Access-Reject','2019-11-18 07:02:07'),(995940,'dodoos','','Access-Reject','2019-11-18 07:02:19'),(995941,'dodoos','','Access-Reject','2019-11-18 07:02:30'),(995942,'dodoos','','Access-Reject','2019-11-18 07:02:41'),(995943,'dodoos','','Access-Reject','2019-11-18 07:02:53'),(995944,'dodoos','','Access-Reject','2019-11-18 07:03:04'),(995945,'dodoos','','Access-Reject','2019-11-18 07:03:16'),(995946,'dodoos','','Access-Reject','2019-11-18 07:03:27'),(995947,'dodoos','','Access-Reject','2019-11-18 07:03:38'),(995948,'dodoos','','Access-Reject','2019-11-18 07:03:50'),(995949,'dodoos','','Access-Reject','2019-11-18 07:04:01'),(995950,'dodoos','','Access-Reject','2019-11-18 07:04:13'),(995951,'dodoos','','Access-Reject','2019-11-18 07:04:24'),(995952,'dodoos','','Access-Reject','2019-11-18 07:04:35'),(995953,'dodoos','','Access-Reject','2019-11-18 07:04:47'),(995954,'dodoos','','Access-Reject','2019-11-18 07:04:58'),(995955,'dodoos','','Access-Reject','2019-11-18 07:05:10'),(995956,'dodoos','','Access-Reject','2019-11-18 07:05:21'),(995957,'dodoos','','Access-Reject','2019-11-18 07:05:33'),(995958,'dodoos','','Access-Reject','2019-11-18 07:05:44'),(995959,'dodoos','','Access-Reject','2019-11-18 07:05:55'),(995960,'dodoos','','Access-Reject','2019-11-18 07:06:07'),(995961,'dodoos','','Access-Reject','2019-11-18 07:06:18'),(995962,'dodoos','','Access-Reject','2019-11-18 07:06:30'),(995963,'dodoos','','Access-Reject','2019-11-18 07:06:41'),(995964,'dodoos','','Access-Reject','2019-11-18 07:06:52'),(995965,'dodoos','','Access-Reject','2019-11-18 07:07:04'),(995966,'dodoos','','Access-Reject','2019-11-18 07:07:15'),(995967,'dodoos','','Access-Reject','2019-11-18 07:07:27'),(995968,'dodoos','','Access-Reject','2019-11-18 07:07:38'),(995969,'dodoos','','Access-Reject','2019-11-18 07:07:49'),(995970,'dodoos','','Access-Reject','2019-11-18 07:08:01'),(995971,'dodoos','','Access-Reject','2019-11-18 07:08:12'),(995972,'dodoos','','Access-Reject','2019-11-18 07:08:24'),(995973,'dodoos','','Access-Reject','2019-11-18 07:08:35'),(995974,'dodoos','','Access-Reject','2019-11-18 07:08:47'),(995975,'dodoos','','Access-Reject','2019-11-18 07:08:58'),(995976,'dodoos','','Access-Reject','2019-11-18 07:09:10'),(995977,'dodoos','','Access-Reject','2019-11-18 07:09:21'),(995978,'dodoos','','Access-Reject','2019-11-18 07:09:32'),(995979,'dodoos','','Access-Reject','2019-11-18 07:09:44'),(995980,'dodoos','','Access-Reject','2019-11-18 07:09:56'),(995981,'dodoos','','Access-Reject','2019-11-18 07:10:08'),(995982,'dodoos','','Access-Reject','2019-11-18 07:10:19'),(995983,'dodoos','','Access-Reject','2019-11-18 07:10:30'),(995984,'dodoos','','Access-Reject','2019-11-18 07:10:43'),(995985,'dodoos','','Access-Reject','2019-11-18 07:10:55'),(995986,'dodoos','','Access-Reject','2019-11-18 07:11:07'),(995987,'dodoos','','Access-Reject','2019-11-18 07:11:18'),(995988,'dodoos','','Access-Reject','2019-11-18 07:11:29'),(995989,'dodoos','','Access-Reject','2019-11-18 07:11:41'),(995990,'dodoos','','Access-Reject','2019-11-18 07:11:53'),(995991,'dodoos','','Access-Reject','2019-11-18 07:12:04'),(995992,'dodoos','','Access-Reject','2019-11-18 07:12:16'),(995993,'dodoos','','Access-Reject','2019-11-18 07:12:28'),(995994,'dodoos','','Access-Reject','2019-11-18 07:12:39'),(995995,'dodoos','','Access-Reject','2019-11-18 07:12:50'),(995996,'dodoos','','Access-Reject','2019-11-18 07:13:02'),(995997,'dodoos','','Access-Reject','2019-11-18 07:13:13'),(995998,'dodoos','','Access-Reject','2019-11-18 07:13:25'),(995999,'dodoos','','Access-Reject','2019-11-18 07:13:36'),(996000,'dodoos','','Access-Reject','2019-11-18 07:13:49'),(996001,'dodoos','','Access-Reject','2019-11-18 07:14:01'),(996002,'dodoos','','Access-Reject','2019-11-18 07:14:12'),(996003,'dodoos','','Access-Reject','2019-11-18 07:14:24'),(996004,'dodoos','','Access-Reject','2019-11-18 07:14:35'),(996005,'dodoos','','Access-Reject','2019-11-18 07:14:47'),(996006,'dodoos','','Access-Reject','2019-11-18 07:14:58'),(996007,'dodoos','','Access-Reject','2019-11-18 07:15:09'),(996008,'dodoos','','Access-Reject','2019-11-18 07:15:21'),(996009,'dodoos','','Access-Reject','2019-11-18 07:15:33'),(996010,'dodoos','','Access-Reject','2019-11-18 07:15:45'),(996011,'dodoos','','Access-Reject','2019-11-18 07:15:57'),(996012,'dodoos','','Access-Reject','2019-11-18 07:16:08'),(996013,'dodoos','','Access-Reject','2019-11-18 07:16:20'),(996014,'dodoos','','Access-Reject','2019-11-18 07:16:31'),(996015,'dodoos','','Access-Reject','2019-11-18 07:16:43'),(996016,'dodoos','','Access-Reject','2019-11-18 07:16:55'),(996017,'dodoos','','Access-Reject','2019-11-18 07:17:08'),(996018,'dodoos','','Access-Reject','2019-11-18 07:17:19'),(996019,'dodoos','','Access-Reject','2019-11-18 07:17:30'),(996020,'dodoos','','Access-Reject','2019-11-18 07:17:42'),(996021,'dodoos','','Access-Reject','2019-11-18 07:17:53'),(996022,'dodoos','','Access-Reject','2019-11-18 07:18:06'),(996023,'dodoos','','Access-Reject','2019-11-18 07:18:17'),(996024,'dodoos','','Access-Reject','2019-11-18 07:18:28'),(996025,'dodoos','','Access-Reject','2019-11-18 07:18:40'),(996026,'dodoos','','Access-Reject','2019-11-18 07:18:51'),(996027,'dodoos','','Access-Reject','2019-11-18 07:19:03'),(996028,'dodoos','','Access-Reject','2019-11-18 07:19:14'),(996029,'dodoos','','Access-Reject','2019-11-18 07:19:26'),(996030,'dodoos','','Access-Reject','2019-11-18 07:19:37'),(996031,'dodoos','','Access-Reject','2019-11-18 07:19:48'),(996032,'dodoos','','Access-Reject','2019-11-18 07:20:00'),(996033,'dodoos','','Access-Reject','2019-11-18 07:20:11'),(996034,'dodoos','','Access-Reject','2019-11-18 07:20:23'),(996035,'dodoos','','Access-Reject','2019-11-18 07:20:34'),(996036,'dodoos','','Access-Reject','2019-11-18 07:20:45'),(996037,'dodoos','','Access-Reject','2019-11-18 07:20:57'),(996038,'dodoos','','Access-Reject','2019-11-18 07:21:08'),(996039,'dodoos','','Access-Reject','2019-11-18 07:21:20'),(996040,'dodoos','','Access-Reject','2019-11-18 07:21:32'),(996041,'dodoos','','Access-Reject','2019-11-18 07:21:44'),(996042,'dodoos','','Access-Reject','2019-11-18 07:21:56'),(996043,'dodoos','','Access-Reject','2019-11-18 07:22:07'),(996044,'dodoos','','Access-Reject','2019-11-18 07:22:19'),(996045,'dodoos','','Access-Reject','2019-11-18 07:22:30'),(996046,'dodoos','','Access-Reject','2019-11-18 07:22:42'),(996047,'dodoos','','Access-Reject','2019-11-18 07:22:54'),(996048,'dodoos','','Access-Reject','2019-11-18 07:23:06'),(996049,'dodoos','','Access-Reject','2019-11-18 07:23:17'),(996050,'dodoos','','Access-Reject','2019-11-18 07:23:29'),(996051,'dodoos','','Access-Reject','2019-11-18 07:23:40'),(996052,'dodoos','','Access-Reject','2019-11-18 07:23:52'),(996053,'dodoos','','Access-Reject','2019-11-18 07:24:03'),(996054,'dodoos','','Access-Reject','2019-11-18 07:24:15'),(996055,'dodoos','','Access-Reject','2019-11-18 07:24:27'),(996056,'dodoos','','Access-Reject','2019-11-18 07:24:39'),(996057,'dodoos','','Access-Reject','2019-11-18 07:24:50'),(996058,'dodoos','','Access-Reject','2019-11-18 07:25:02'),(996059,'dodoos','','Access-Reject','2019-11-18 07:25:14'),(996060,'dodoos','','Access-Reject','2019-11-18 07:25:25'),(996061,'dodoos','','Access-Reject','2019-11-18 07:25:37'),(996062,'dodoos','','Access-Reject','2019-11-18 07:25:50'),(996063,'dodoos','','Access-Reject','2019-11-18 07:26:02'),(996064,'dodoos','','Access-Reject','2019-11-18 07:26:14'),(996065,'dodoos','','Access-Reject','2019-11-18 07:26:27'),(996066,'dodoos','','Access-Reject','2019-11-18 07:26:38'),(996067,'dodoos','','Access-Reject','2019-11-18 07:26:50'),(996068,'dodoos','','Access-Reject','2019-11-18 07:27:01'),(996069,'dodoos','','Access-Reject','2019-11-18 07:27:12'),(996070,'dodoos','','Access-Reject','2019-11-18 07:27:24'),(996071,'baduwa','','Access-Accept','2019-11-18 07:27:29'),(996072,'dodoos','','Access-Reject','2019-11-18 07:27:35'),(996073,'dodoos','','Access-Reject','2019-11-18 07:27:47'),(996074,'dodoos','','Access-Reject','2019-11-18 07:27:58'),(996075,'dodoos','','Access-Reject','2019-11-18 07:28:11'),(996076,'dodoos','','Access-Reject','2019-11-18 07:28:22'),(996077,'dodoos','','Access-Reject','2019-11-18 07:28:34'),(996078,'dodoos','','Access-Reject','2019-11-18 07:28:45'),(996079,'dodoos','','Access-Reject','2019-11-18 07:28:56'),(996080,'dodoos','','Access-Reject','2019-11-18 07:29:08'),(996081,'dodoos','','Access-Reject','2019-11-18 07:29:19'),(996082,'dodoos','','Access-Reject','2019-11-18 07:29:31'),(996083,'dodoos','','Access-Reject','2019-11-18 07:29:42'),(996084,'dodoos','','Access-Reject','2019-11-18 07:29:54'),(996085,'dodoos','','Access-Reject','2019-11-18 07:30:05'),(996086,'dodoos','','Access-Reject','2019-11-18 07:30:17'),(996087,'dodoos','','Access-Reject','2019-11-18 07:30:28'),(996088,'dodoos','','Access-Reject','2019-11-18 07:30:39'),(996089,'dodoos','','Access-Reject','2019-11-18 07:30:51'),(996090,'dodoos','','Access-Reject','2019-11-18 07:31:03'),(996091,'dodoos','','Access-Reject','2019-11-18 07:31:15'),(996092,'dodoos','','Access-Reject','2019-11-18 07:31:26'),(996093,'dodoos','','Access-Reject','2019-11-18 07:31:38'),(996094,'dodoos','','Access-Reject','2019-11-18 07:31:49'),(996095,'dodoos','','Access-Reject','2019-11-18 07:32:01'),(996096,'dodoos','','Access-Reject','2019-11-18 07:32:12'),(996097,'dodoos','','Access-Reject','2019-11-18 07:32:24'),(996098,'dodoos','','Access-Reject','2019-11-18 07:32:35'),(996099,'dodoos','','Access-Reject','2019-11-18 07:32:47'),(996100,'dodoos','','Access-Reject','2019-11-18 07:32:58'),(996101,'dodoos','','Access-Reject','2019-11-18 07:33:09'),(996102,'dodoos','','Access-Reject','2019-11-18 07:33:21'),(996103,'dodoos','','Access-Reject','2019-11-18 07:33:27'),(996104,'dodoos','','Access-Reject','2019-11-18 07:33:28'),(996105,'dodoos','','Access-Reject','2019-11-18 07:33:30'),(996106,'dodoos','','Access-Reject','2019-11-18 07:33:32'),(996107,'dodoos','','Access-Reject','2019-11-18 07:33:35'),(996108,'dodoos','','Access-Reject','2019-11-18 07:33:39'),(996109,'dodoos','','Access-Reject','2019-11-18 07:33:47'),(996110,'dodoos','','Access-Reject','2019-11-18 07:33:58'),(996111,'dodoos','','Access-Reject','2019-11-18 07:34:10'),(996112,'dodoos','','Access-Reject','2019-11-18 07:34:22'),(996113,'dodoos','','Access-Reject','2019-11-18 07:34:33'),(996114,'dodoos','','Access-Reject','2019-11-18 07:34:45'),(996115,'dodoos','','Access-Reject','2019-11-18 07:34:56'),(996116,'dodoos','','Access-Reject','2019-11-18 07:35:08'),(996117,'dodoos','','Access-Reject','2019-11-18 07:35:19'),(996118,'dodoos','','Access-Reject','2019-11-18 07:35:31'),(996119,'dodoos','','Access-Reject','2019-11-18 07:35:42'),(996120,'dodoos','','Access-Reject','2019-11-18 07:35:54'),(996121,'dodoos','','Access-Reject','2019-11-18 07:36:07'),(996122,'dodoos','','Access-Reject','2019-11-18 07:36:19'),(996123,'dodoos','','Access-Reject','2019-11-18 07:36:30'),(996124,'dodoos','','Access-Reject','2019-11-18 07:36:42'),(996125,'dodoos','','Access-Reject','2019-11-18 07:36:53'),(996126,'dodoos','','Access-Reject','2019-11-18 07:37:05'),(996127,'dodoos','','Access-Reject','2019-11-18 07:37:16'),(996128,'dodoos','','Access-Reject','2019-11-18 07:37:28'),(996129,'dodoos','','Access-Reject','2019-11-18 07:37:40'),(996130,'dodoos','','Access-Reject','2019-11-18 07:37:53'),(996131,'dodoos','','Access-Reject','2019-11-18 07:38:05'),(996132,'dodoos','','Access-Reject','2019-11-18 07:38:16'),(996133,'dodoos','','Access-Reject','2019-11-18 07:38:28'),(996134,'dodoos','','Access-Reject','2019-11-18 07:38:40'),(996135,'dodoos','','Access-Reject','2019-11-18 07:38:52'),(996136,'dodoos','','Access-Reject','2019-11-18 07:39:03'),(996137,'dodoos','','Access-Reject','2019-11-18 07:39:15'),(996138,'dodoos','','Access-Reject','2019-11-18 07:39:26'),(996139,'dodoos','','Access-Reject','2019-11-18 07:39:37'),(996140,'dodoos','','Access-Reject','2019-11-18 07:39:49'),(996141,'dodoos','','Access-Reject','2019-11-18 07:40:00'),(996142,'capitalhill','','Access-Accept','2019-11-18 07:40:04'),(996143,'dodoos','','Access-Reject','2019-11-18 07:40:12'),(996144,'dodoos','','Access-Reject','2019-11-18 07:40:23'),(996145,'dodoos','','Access-Reject','2019-11-18 07:40:35'),(996146,'dodoos','','Access-Reject','2019-11-18 07:40:46'),(996147,'dodoos','','Access-Reject','2019-11-18 07:40:58'),(996148,'dodoos','','Access-Reject','2019-11-18 07:41:09'),(996149,'dodoos','','Access-Reject','2019-11-18 07:41:21'),(996150,'dodoos','','Access-Reject','2019-11-18 07:41:33'),(996151,'dodoos','','Access-Reject','2019-11-18 07:41:44'),(996152,'dodoos','','Access-Reject','2019-11-18 07:41:55'),(996153,'dodoos','','Access-Reject','2019-11-18 07:42:07'),(996154,'dodoos','','Access-Reject','2019-11-18 07:42:19'),(996155,'dodoos','','Access-Reject','2019-11-18 07:42:31'),(996156,'dodoos','','Access-Reject','2019-11-18 07:42:42'),(996157,'dodoos','','Access-Reject','2019-11-18 07:42:54'),(996158,'dodoos','','Access-Reject','2019-11-18 07:43:06'),(996159,'dodoos','','Access-Reject','2019-11-18 07:43:17'),(996160,'dodoos','','Access-Reject','2019-11-18 07:43:28'),(996161,'dodoos','','Access-Reject','2019-11-18 07:43:40'),(996162,'dodoos','','Access-Reject','2019-11-18 07:43:51'),(996163,'dodoos','','Access-Reject','2019-11-18 07:44:03'),(996164,'dodoos','','Access-Reject','2019-11-18 07:44:15'),(996165,'dodoos','','Access-Reject','2019-11-18 07:44:26'),(996166,'dodoos','','Access-Reject','2019-11-18 07:44:37'),(996167,'dodoos','','Access-Reject','2019-11-18 07:44:49'),(996168,'dodoos','','Access-Reject','2019-11-18 07:45:01'),(996169,'dodoos','','Access-Reject','2019-11-18 07:45:12'),(996170,'dodoos','','Access-Reject','2019-11-18 07:45:24'),(996171,'dodoos','','Access-Reject','2019-11-18 07:45:35'),(996172,'dodoos','','Access-Reject','2019-11-18 07:45:47'),(996173,'dodoos','','Access-Reject','2019-11-18 07:45:58'),(996174,'ekpetis','','Access-Accept','2019-11-18 07:46:02'),(996175,'dodoos','','Access-Reject','2019-11-18 07:46:09'),(996176,'dodoos','','Access-Reject','2019-11-18 07:46:21'),(996177,'dodoos','','Access-Reject','2019-11-18 07:46:32'),(996178,'dodoos','','Access-Reject','2019-11-18 07:46:44'),(996179,'dodoos','','Access-Reject','2019-11-18 07:46:55'),(996180,'dodoos','','Access-Reject','2019-11-18 07:47:07'),(996181,'dodoos','','Access-Reject','2019-11-18 07:47:18'),(996182,'dodoos','','Access-Reject','2019-11-18 07:47:29'),(996183,'dodoos','','Access-Reject','2019-11-18 07:47:41'),(996184,'dodoos','','Access-Reject','2019-11-18 07:47:52'),(996185,'dodoos','','Access-Reject','2019-11-18 07:48:04'),(996186,'dodoos','','Access-Reject','2019-11-18 07:48:15'),(996187,'dodoos','','Access-Reject','2019-11-18 07:48:27'),(996188,'dodoos','','Access-Reject','2019-11-18 07:48:38'),(996189,'dodoos','','Access-Reject','2019-11-18 07:48:49'),(996190,'dodoos','','Access-Reject','2019-11-18 07:49:01'),(996191,'dodoos','','Access-Reject','2019-11-18 07:49:12'),(996192,'dodoos','','Access-Reject','2019-11-18 07:49:24'),(996193,'dodoos','','Access-Reject','2019-11-18 07:49:36'),(996194,'dodoos','','Access-Reject','2019-11-18 07:49:48'),(996195,'dodoos','','Access-Reject','2019-11-18 07:49:59'),(996196,'dodoos','','Access-Reject','2019-11-18 07:50:10'),(996197,'dodoos','','Access-Reject','2019-11-18 07:50:22'),(996198,'dodoos','','Access-Reject','2019-11-18 07:50:33'),(996199,'dodoos','','Access-Reject','2019-11-18 07:50:45'),(996200,'dodoos','','Access-Reject','2019-11-18 07:50:56'),(996201,'dodoos','','Access-Reject','2019-11-18 07:51:08'),(996202,'dodoos','','Access-Reject','2019-11-18 07:51:20'),(996203,'dodoos','','Access-Reject','2019-11-18 07:51:32'),(996204,'dodoos','','Access-Reject','2019-11-18 07:51:44'),(996205,'dodoos','','Access-Reject','2019-11-18 07:51:55'),(996206,'dodoos','','Access-Reject','2019-11-18 07:52:07'),(996207,'dodoos','','Access-Reject','2019-11-18 07:52:18'),(996208,'dodoos','','Access-Reject','2019-11-18 07:52:30'),(996209,'dodoos','','Access-Reject','2019-11-18 07:52:41'),(996210,'dodoos','','Access-Reject','2019-11-18 07:52:52'),(996211,'dodoos','','Access-Reject','2019-11-18 07:53:04'),(996212,'dodoos','','Access-Reject','2019-11-18 07:53:15'),(996213,'dodoos','','Access-Reject','2019-11-18 07:53:27'),(996214,'dodoos','','Access-Reject','2019-11-18 07:53:38'),(996215,'dodoos','','Access-Reject','2019-11-18 07:53:49'),(996216,'dodoos','','Access-Reject','2019-11-18 07:54:01'),(996217,'dodoos','','Access-Reject','2019-11-18 07:54:12'),(996218,'dodoos','','Access-Reject','2019-11-18 07:54:24'),(996219,'dodoos','','Access-Reject','2019-11-18 07:54:36'),(996220,'dodoos','','Access-Reject','2019-11-18 07:54:47'),(996221,'dodoos','','Access-Reject','2019-11-18 07:54:59'),(996222,'dodoos','','Access-Reject','2019-11-18 07:55:11'),(996223,'dodoos','','Access-Reject','2019-11-18 07:55:24'),(996224,'dodoos','','Access-Reject','2019-11-18 07:55:35'),(996225,'dodoos','','Access-Reject','2019-11-18 07:55:47'),(996226,'dodoos','','Access-Reject','2019-11-18 07:55:59'),(996227,'dodoos','','Access-Reject','2019-11-18 07:56:11'),(996228,'dodoos','','Access-Reject','2019-11-18 07:56:22'),(996229,'dodoos','','Access-Reject','2019-11-18 07:56:34'),(996230,'dodoos','','Access-Reject','2019-11-18 07:56:45'),(996231,'dodoos','','Access-Reject','2019-11-18 07:56:57'),(996232,'dodoos','','Access-Reject','2019-11-18 07:57:08'),(996233,'dodoos','','Access-Reject','2019-11-18 07:57:19'),(996234,'dodoos','','Access-Reject','2019-11-18 07:57:31'),(996235,'dodoos','','Access-Reject','2019-11-18 07:57:42'),(996236,'dodoos','','Access-Reject','2019-11-18 07:57:54'),(996237,'dodoos','','Access-Reject','2019-11-18 07:58:05'),(996238,'dodoos','','Access-Reject','2019-11-18 07:58:16'),(996239,'dodoos','','Access-Reject','2019-11-18 07:58:28'),(996240,'dodoos','','Access-Reject','2019-11-18 07:58:39'),(996241,'dodoos','','Access-Reject','2019-11-18 07:58:51'),(996242,'dodoos','','Access-Reject','2019-11-18 07:59:02'),(996243,'dodoos','','Access-Reject','2019-11-18 07:59:14'),(996244,'dodoos','','Access-Reject','2019-11-18 07:59:26'),(996245,'dodoos','','Access-Reject','2019-11-18 07:59:37'),(996246,'dodoos','','Access-Reject','2019-11-18 07:59:48'),(996247,'dodoos','','Access-Reject','2019-11-18 08:00:00'),(996248,'amanful','','Access-Accept','2019-11-18 08:00:05'),(996249,'dodoos','','Access-Reject','2019-11-18 08:00:11'),(996250,'dodoos','','Access-Reject','2019-11-18 08:00:23'),(996251,'dodoos','','Access-Reject','2019-11-18 08:00:34'),(996252,'dodoos','','Access-Reject','2019-11-18 08:00:46'),(996253,'dodoos','','Access-Reject','2019-11-18 08:00:57'),(996254,'dodoos','','Access-Reject','2019-11-18 08:01:08'),(996255,'dodoos','','Access-Reject','2019-11-18 08:01:20'),(996256,'dodoos','','Access-Reject','2019-11-18 08:01:31'),(996257,'dodoos','','Access-Reject','2019-11-18 08:01:43'),(996258,'dodoos','','Access-Reject','2019-11-18 08:01:54'),(996259,'dodoos','','Access-Reject','2019-11-18 08:02:06'),(996260,'dodoos','','Access-Reject','2019-11-18 08:02:17'),(996261,'dodoos','','Access-Reject','2019-11-18 08:02:28'),(996262,'dodoos','','Access-Reject','2019-11-18 08:02:40'),(996263,'dodoos','','Access-Reject','2019-11-18 08:02:52'),(996264,'dodoos','','Access-Reject','2019-11-18 08:03:03'),(996265,'dodoos','','Access-Reject','2019-11-18 08:03:14'),(996266,'dodoos','','Access-Reject','2019-11-18 08:03:26'),(996267,'dodoos','','Access-Reject','2019-11-18 08:03:37'),(996268,'dodoos','','Access-Reject','2019-11-18 08:03:48'),(996269,'dodoos','','Access-Reject','2019-11-18 08:04:00'),(996270,'dodoos','','Access-Reject','2019-11-18 08:04:11'),(996271,'dodoos','','Access-Reject','2019-11-18 08:04:23'),(996272,'dodoos','','Access-Reject','2019-11-18 08:04:34'),(996273,'dodoos','','Access-Reject','2019-11-18 08:04:46'),(996274,'dodoos','','Access-Reject','2019-11-18 08:04:57'),(996275,'dodoos','','Access-Reject','2019-11-18 08:05:08'),(996276,'dodoos','','Access-Reject','2019-11-18 08:05:20'),(996277,'dodoos','','Access-Reject','2019-11-18 08:05:31'),(996278,'dodoos','','Access-Reject','2019-11-18 08:05:43'),(996279,'pempamsie','','Access-Accept','2019-11-18 08:05:43'),(996280,'dodoos','','Access-Reject','2019-11-18 08:05:54'),(996281,'dodoos','','Access-Reject','2019-11-18 08:06:05'),(996282,'dodoos','','Access-Reject','2019-11-18 08:06:17'),(996283,'dodoos','','Access-Reject','2019-11-18 08:06:28'),(996284,'dodoos','','Access-Reject','2019-11-18 08:06:40'),(996285,'dodoos','','Access-Reject','2019-11-18 08:06:51'),(996286,'dodoos','','Access-Reject','2019-11-18 08:07:03'),(996287,'dodoos','','Access-Reject','2019-11-18 08:07:14'),(996288,'dodoos','','Access-Reject','2019-11-18 08:07:25'),(996289,'dodoos','','Access-Reject','2019-11-18 08:07:37'),(996290,'dodoos','','Access-Reject','2019-11-18 08:07:48'),(996291,'dodoos','','Access-Reject','2019-11-18 08:08:00'),(996292,'dodoos','','Access-Reject','2019-11-18 08:08:11'),(996293,'dodoos','','Access-Reject','2019-11-18 08:08:22'),(996294,'dodoos','','Access-Reject','2019-11-18 08:08:34'),(996295,'dodoos','','Access-Reject','2019-11-18 08:08:45'),(996296,'dodoos','','Access-Reject','2019-11-18 08:08:57'),(996297,'dodoos','','Access-Reject','2019-11-18 08:09:08'),(996298,'dodoos','','Access-Reject','2019-11-18 08:09:20'),(996299,'dodoos','','Access-Reject','2019-11-18 08:09:31'),(996300,'dodoos','','Access-Reject','2019-11-18 08:09:43'),(996301,'dodoos','','Access-Reject','2019-11-18 08:09:54'),(996302,'affiliation','','Access-Accept','2019-11-18 08:10:04'),(996303,'dodoos','','Access-Reject','2019-11-18 08:10:05'),(996304,'cegrad','','Access-Accept','2019-11-18 08:10:06'),(996305,'britwums','','Access-Accept','2019-11-18 08:10:06'),(996306,'anane-fenin','','Access-Accept','2019-11-18 08:10:06'),(996307,'dodoos','','Access-Reject','2019-11-18 08:10:17'),(996308,'dodoos','','Access-Reject','2019-11-18 08:10:28'),(996309,'dodoos','','Access-Reject','2019-11-18 08:10:40'),(996310,'dodoos','','Access-Reject','2019-11-18 08:10:51'),(996311,'dodoos','','Access-Reject','2019-11-18 08:11:03'),(996312,'dodoos','','Access-Reject','2019-11-18 08:11:14'),(996313,'dodoos','','Access-Reject','2019-11-18 08:11:25'),(996314,'dodoos','','Access-Reject','2019-11-18 08:11:37'),(996315,'dodoos','','Access-Reject','2019-11-18 08:11:48'),(996316,'dodoos','','Access-Reject','2019-11-18 08:12:00'),(996317,'dodoos','','Access-Reject','2019-11-18 08:12:11'),(996318,'dodoos','','Access-Reject','2019-11-18 08:12:22'),(996319,'dodoos','','Access-Reject','2019-11-18 08:12:34'),(996320,'dodoos','','Access-Reject','2019-11-18 08:12:46'),(996321,'dodoos','','Access-Reject','2019-11-18 08:12:58'),(996322,'dodoos','','Access-Reject','2019-11-18 08:13:09'),(996323,'dodoos','','Access-Reject','2019-11-18 08:13:21'),(996324,'dodoos','','Access-Reject','2019-11-18 08:13:32'),(996325,'dodoos','','Access-Reject','2019-11-18 08:13:44'),(996326,'dodoos','','Access-Reject','2019-11-18 08:13:55'),(996327,'dodoos','','Access-Reject','2019-11-18 08:14:06'),(996328,'dodoos','','Access-Reject','2019-11-18 08:14:18'),(996329,'dodoos','','Access-Reject','2019-11-18 08:15:02'),(996330,'dodoos','','Access-Reject','2019-11-18 08:15:14'),(996331,'dodoos','','Access-Reject','2019-11-18 08:15:25'),(996332,'dodoos','','Access-Reject','2019-11-18 08:15:36'),(996333,'dodoos','','Access-Reject','2019-11-18 08:15:48'),(996334,'dodoos','','Access-Reject','2019-11-18 08:15:59'),(996335,'dodoos','','Access-Reject','2019-11-18 08:16:11'),(996336,'dodoos','','Access-Reject','2019-11-18 08:16:22'),(996337,'dodoos','','Access-Reject','2019-11-18 08:16:33'),(996338,'dodoos','','Access-Reject','2019-11-18 08:16:45'),(996339,'dodoos','','Access-Reject','2019-11-18 08:16:56'),(996340,'dodoos','','Access-Reject','2019-11-18 08:17:08'),(996341,'dodoos','','Access-Reject','2019-11-18 08:17:19'),(996342,'dodoos','','Access-Reject','2019-11-18 08:17:31'),(996343,'dodoos','','Access-Reject','2019-11-18 08:17:42'),(996344,'dodoos','','Access-Reject','2019-11-18 08:17:53'),(996345,'dodoos','','Access-Reject','2019-11-18 08:18:05'),(996346,'dodoos','','Access-Reject','2019-11-18 08:18:16'),(996347,'dodoos','','Access-Reject','2019-11-18 08:18:28'),(996348,'dodoos','','Access-Reject','2019-11-18 08:18:39'),(996349,'dodoos','','Access-Reject','2019-11-18 08:18:51'),(996350,'dodoos','','Access-Reject','2019-11-18 08:19:02'),(996351,'dodoos','','Access-Reject','2019-11-18 08:19:13'),(996352,'dodoos','','Access-Reject','2019-11-18 08:19:25'),(996353,'dodoos','','Access-Reject','2019-11-18 08:19:36'),(996354,'dodoos','','Access-Reject','2019-11-18 08:19:48'),(996355,'dodoos','','Access-Reject','2019-11-18 08:19:59'),(996356,'dodoos','','Access-Reject','2019-11-18 08:20:10'),(996357,'dodoos','','Access-Reject','2019-11-18 08:20:22'),(996358,'dodoos','','Access-Reject','2019-11-18 08:20:33'),(996359,'dodoos','','Access-Reject','2019-11-18 08:20:45'),(996360,'dodoos','','Access-Reject','2019-11-18 08:20:56'),(996361,'dodoos','','Access-Reject','2019-11-18 08:21:07'),(996362,'dodoos','','Access-Reject','2019-11-18 08:21:19'),(996363,'dodoos','','Access-Reject','2019-11-18 08:21:30'),(996364,'dodoos','','Access-Reject','2019-11-18 08:21:42'),(996365,'dodoos','','Access-Reject','2019-11-18 08:21:53'),(996366,'dodoos','','Access-Reject','2019-11-18 08:22:05'),(996367,'dodoos','','Access-Reject','2019-11-18 08:22:16'),(996368,'dodoos','','Access-Reject','2019-11-18 08:22:27'),(996369,'dodoos','','Access-Reject','2019-11-18 08:22:39'),(996370,'dodoos','','Access-Reject','2019-11-18 08:22:50'),(996371,'dodoos','','Access-Reject','2019-11-18 08:23:02'),(996372,'dodoos','','Access-Reject','2019-11-18 08:23:13'),(996373,'dodoos','','Access-Reject','2019-11-18 08:23:24'),(996374,'dodoos','','Access-Reject','2019-11-18 08:23:36'),(996375,'dodoos','','Access-Reject','2019-11-18 08:23:47'),(996376,'dodoos','','Access-Reject','2019-11-18 08:23:59'),(996377,'dodoos','','Access-Reject','2019-11-18 08:24:10'),(996378,'dodoos','','Access-Reject','2019-11-18 08:24:21'),(996379,'dodoos','','Access-Reject','2019-11-18 08:24:33'),(996380,'dodoos','','Access-Reject','2019-11-18 08:24:44'),(996381,'dodoos','','Access-Reject','2019-11-18 08:24:56'),(996382,'dodoos','','Access-Reject','2019-11-18 08:25:07'),(996383,'dodoos','','Access-Reject','2019-11-18 08:25:18'),(996384,'dodoos','','Access-Reject','2019-11-18 08:25:30'),(996385,'dodoos','','Access-Reject','2019-11-18 08:25:41'),(996386,'dodoos','','Access-Reject','2019-11-18 08:25:53'),(996387,'dodoos','','Access-Reject','2019-11-18 08:26:04'),(996388,'dodoos','','Access-Reject','2019-11-18 08:26:15'),(996389,'dodoos','','Access-Reject','2019-11-18 08:26:27'),(996390,'dodoos','','Access-Reject','2019-11-18 08:26:38'),(996391,'dodoos','','Access-Reject','2019-11-18 08:26:50'),(996392,'dodoos','','Access-Reject','2019-11-18 08:27:01'),(996393,'dodoos','','Access-Reject','2019-11-18 08:27:13'),(996394,'dodoos','','Access-Reject','2019-11-18 08:27:24'),(996395,'baduwa','','Access-Accept','2019-11-18 08:27:29'),(996396,'dodoos','','Access-Reject','2019-11-18 08:27:35'),(996397,'dodoos','','Access-Reject','2019-11-18 08:27:47'),(996398,'dodoos','','Access-Reject','2019-11-18 08:27:58'),(996399,'dodoos','','Access-Reject','2019-11-18 08:28:10'),(996400,'dodoos','','Access-Reject','2019-11-18 08:28:21'),(996401,'dodoos','','Access-Reject','2019-11-18 08:28:32'),(996402,'dodoos','','Access-Reject','2019-11-18 08:28:44'),(996403,'dodoos','','Access-Reject','2019-11-18 08:28:55'),(996404,'dodoos','','Access-Reject','2019-11-18 08:29:07'),(996405,'dodoos','','Access-Reject','2019-11-18 08:29:18'),(996406,'dodoos','','Access-Reject','2019-11-18 08:29:30'),(996407,'dodoos','','Access-Reject','2019-11-18 08:29:41'),(996408,'dodoos','','Access-Reject','2019-11-18 08:29:52'),(996409,'dodoos','','Access-Reject','2019-11-18 08:30:04'),(996410,'dodoos','','Access-Reject','2019-11-18 08:30:15'),(996411,'dodoos','','Access-Reject','2019-11-18 08:30:27'),(996412,'dodoos','','Access-Reject','2019-11-18 08:30:38'),(996413,'dodoos','','Access-Reject','2019-11-18 08:30:50'),(996414,'dodoos','','Access-Reject','2019-11-18 08:31:01'),(996415,'dodoos','','Access-Reject','2019-11-18 08:31:12'),(996416,'dodoos','','Access-Reject','2019-11-18 08:31:24'),(996417,'dodoos','','Access-Reject','2019-11-18 08:31:35'),(996418,'dodoos','','Access-Reject','2019-11-18 08:31:47'),(996419,'dodoos','','Access-Reject','2019-11-18 08:31:58'),(996420,'dodoos','','Access-Reject','2019-11-18 08:32:09'),(996421,'dodoos','','Access-Reject','2019-11-18 08:32:21'),(996422,'dodoos','','Access-Reject','2019-11-18 08:32:32'),(996423,'dodoos','','Access-Reject','2019-11-18 08:32:44'),(996424,'dodoos','','Access-Reject','2019-11-18 08:32:55'),(996425,'dodoos','','Access-Reject','2019-11-18 08:33:07'),(996426,'dodoos','','Access-Reject','2019-11-18 08:33:18'),(996427,'dodoos','','Access-Reject','2019-11-18 08:33:27'),(996428,'dodoos','','Access-Reject','2019-11-18 08:33:28'),(996429,'dodoos','','Access-Reject','2019-11-18 08:33:30'),(996430,'dodoos','','Access-Reject','2019-11-18 08:33:32'),(996431,'dodoos','','Access-Reject','2019-11-18 08:33:35'),(996432,'dodoos','','Access-Reject','2019-11-18 08:33:39'),(996433,'dodoos','','Access-Reject','2019-11-18 08:33:47'),(996434,'dodoos','','Access-Reject','2019-11-18 08:33:59'),(996435,'dodoos','','Access-Reject','2019-11-18 08:34:10'),(996436,'dodoos','','Access-Reject','2019-11-18 08:34:21'),(996437,'dodoos','','Access-Reject','2019-11-18 08:34:33'),(996438,'dodoos','','Access-Reject','2019-11-18 08:34:44'),(996439,'dodoos','','Access-Reject','2019-11-18 08:34:56'),(996440,'dodoos','','Access-Reject','2019-11-18 08:35:07'),(996441,'dodoos','','Access-Reject','2019-11-18 08:35:18'),(996442,'dodoos','','Access-Reject','2019-11-18 08:35:30'),(996443,'dodoos','','Access-Reject','2019-11-18 08:35:41'),(996444,'dodoos','','Access-Reject','2019-11-18 08:35:53'),(996445,'dodoos','','Access-Reject','2019-11-18 08:36:04'),(996446,'dodoos','','Access-Reject','2019-11-18 08:36:16'),(996447,'dodoos','','Access-Reject','2019-11-18 08:36:27'),(996448,'dodoos','','Access-Reject','2019-11-18 08:36:38'),(996449,'dodoos','','Access-Reject','2019-11-18 08:36:50'),(996450,'dodoos','','Access-Reject','2019-11-18 08:37:01'),(996451,'dodoos','','Access-Reject','2019-11-18 08:37:13'),(996452,'dodoos','','Access-Reject','2019-11-18 08:37:24'),(996453,'dodoos','','Access-Reject','2019-11-18 08:37:35'),(996454,'dodoos','','Access-Reject','2019-11-18 08:37:47'),(996455,'dodoos','','Access-Reject','2019-11-18 08:37:58'),(996456,'dodoos','','Access-Reject','2019-11-18 08:38:10'),(996457,'dodoos','','Access-Reject','2019-11-18 08:38:21'),(996458,'dodoos','','Access-Reject','2019-11-18 08:38:33'),(996459,'dodoos','','Access-Reject','2019-11-18 08:38:44'),(996460,'dodoos','','Access-Reject','2019-11-18 08:38:56'),(996461,'dodoos','','Access-Reject','2019-11-18 08:39:07'),(996462,'dodoos','','Access-Reject','2019-11-18 08:39:19'),(996463,'dodoos','','Access-Reject','2019-11-18 08:39:30'),(996464,'dodoos','','Access-Reject','2019-11-18 08:39:41'),(996465,'dodoos','','Access-Reject','2019-11-18 08:39:53'),(996466,'dodoos','','Access-Reject','2019-11-18 08:40:04'),(996467,'capitalhill','','Access-Accept','2019-11-18 08:40:05'),(996468,'dodoos','','Access-Reject','2019-11-18 08:40:16'),(996469,'dodoos','','Access-Reject','2019-11-18 08:40:27'),(996470,'dodoos','','Access-Reject','2019-11-18 08:40:39'),(996471,'dodoos','','Access-Reject','2019-11-18 08:40:50'),(996472,'dodoos','','Access-Reject','2019-11-18 08:41:02'),(996473,'dodoos','','Access-Reject','2019-11-18 08:41:13'),(996474,'dodoos','','Access-Reject','2019-11-18 08:41:24'),(996475,'dodoos','','Access-Reject','2019-11-18 08:41:36'),(996476,'dodoos','','Access-Reject','2019-11-18 08:41:47'),(996477,'dodoos','','Access-Reject','2019-11-18 08:41:59'),(996478,'dodoos','','Access-Reject','2019-11-18 08:42:10'),(996479,'dodoos','','Access-Reject','2019-11-18 08:42:21'),(996480,'dodoos','','Access-Reject','2019-11-18 08:42:33'),(996481,'dodoos','','Access-Reject','2019-11-18 08:42:44'),(996482,'dodoos','','Access-Reject','2019-11-18 08:42:56'),(996483,'dodoos','','Access-Reject','2019-11-18 08:43:07'),(996484,'dodoos','','Access-Reject','2019-11-18 08:43:19'),(996485,'dodoos','','Access-Reject','2019-11-18 08:43:30'),(996486,'dodoos','','Access-Reject','2019-11-18 08:43:42'),(996487,'dodoos','','Access-Reject','2019-11-18 08:43:53'),(996488,'dodoos','','Access-Reject','2019-11-18 08:44:05'),(996489,'dodoos','','Access-Reject','2019-11-18 08:44:16'),(996490,'dodoos','','Access-Reject','2019-11-18 08:44:27'),(996491,'dodoos','','Access-Reject','2019-11-18 08:44:39'),(996492,'dodoos','','Access-Reject','2019-11-18 08:44:50'),(996493,'dodoos','','Access-Reject','2019-11-18 08:45:02'),(996494,'dodoos','','Access-Reject','2019-11-18 08:45:13'),(996495,'dodoos','','Access-Reject','2019-11-18 08:45:25'),(996496,'dodoos','','Access-Reject','2019-11-18 08:45:37'),(996497,'dodoos','','Access-Reject','2019-11-18 08:45:49'),(996498,'dodoos','','Access-Reject','2019-11-18 08:46:00'),(996499,'ekpetis','','Access-Accept','2019-11-18 08:46:03'),(996500,'dodoos','','Access-Reject','2019-11-18 08:46:11'),(996501,'dodoos','','Access-Reject','2019-11-18 08:46:23'),(996502,'dodoos','','Access-Reject','2019-11-18 08:46:34'),(996503,'dodoos','','Access-Reject','2019-11-18 08:46:46'),(996504,'dodoos','','Access-Reject','2019-11-18 08:46:57'),(996505,'dodoos','','Access-Reject','2019-11-18 08:47:09'),(996506,'dodoos','','Access-Reject','2019-11-18 08:47:20'),(996507,'dodoos','','Access-Reject','2019-11-18 08:47:32'),(996508,'dodoos','','Access-Reject','2019-11-18 08:47:43'),(996509,'dodoos','','Access-Reject','2019-11-18 08:47:55'),(996510,'dodoos','','Access-Reject','2019-11-18 08:48:07'),(996511,'dodoos','','Access-Reject','2019-11-18 08:48:18'),(996512,'dodoos','','Access-Reject','2019-11-18 08:48:30'),(996513,'dodoos','','Access-Reject','2019-11-18 08:48:42'),(996514,'dodoos','','Access-Reject','2019-11-18 08:48:53'),(996515,'dodoos','','Access-Reject','2019-11-18 08:49:05'),(996516,'dodoos','','Access-Reject','2019-11-18 08:49:16'),(996517,'dodoos','','Access-Reject','2019-11-18 08:49:27'),(996518,'dodoos','','Access-Reject','2019-11-18 08:49:39'),(996519,'dodoos','','Access-Reject','2019-11-18 08:49:51'),(996520,'dodoos','','Access-Reject','2019-11-18 08:50:02'),(996521,'dodoos','','Access-Reject','2019-11-18 08:50:14'),(996522,'dodoos','','Access-Reject','2019-11-18 08:50:25'),(996523,'dodoos','','Access-Reject','2019-11-18 08:50:37'),(996524,'dodoos','','Access-Reject','2019-11-18 08:50:49'),(996525,'dodoos','','Access-Reject','2019-11-18 08:51:00'),(996526,'dodoos','','Access-Reject','2019-11-18 08:51:12'),(996527,'dodoos','','Access-Reject','2019-11-18 08:51:23'),(996528,'dodoos','','Access-Reject','2019-11-18 08:51:35'),(996529,'dodoos','','Access-Reject','2019-11-18 08:51:46'),(996530,'dodoos','','Access-Reject','2019-11-18 08:51:58'),(996531,'dodoos','','Access-Reject','2019-11-18 08:52:09'),(996532,'dodoos','','Access-Reject','2019-11-18 08:52:21'),(996533,'dodoos','','Access-Reject','2019-11-18 08:52:32'),(996534,'dodoos','','Access-Reject','2019-11-18 08:52:43'),(996535,'dodoos','','Access-Reject','2019-11-18 08:52:55'),(996536,'dodoos','','Access-Reject','2019-11-18 08:53:06'),(996537,'dodoos','','Access-Reject','2019-11-18 08:53:18'),(996538,'dodoos','','Access-Reject','2019-11-18 08:53:29'),(996539,'dodoos','','Access-Reject','2019-11-18 08:53:40'),(996540,'dodoos','','Access-Reject','2019-11-18 08:53:52'),(996541,'dodoos','','Access-Reject','2019-11-18 08:54:03'),(996542,'dodoos','','Access-Reject','2019-11-18 08:54:15'),(996543,'dodoos','','Access-Reject','2019-11-18 08:54:26'),(996544,'dodoos','','Access-Reject','2019-11-18 08:54:37'),(996545,'dodoos','','Access-Reject','2019-11-18 08:54:49'),(996546,'dodoos','','Access-Reject','2019-11-18 08:55:00'),(996547,'dodoos','','Access-Reject','2019-11-18 08:55:12'),(996548,'dodoos','','Access-Reject','2019-11-18 08:55:23'),(996549,'dodoos','','Access-Reject','2019-11-18 08:55:35'),(996550,'dodoos','','Access-Reject','2019-11-18 08:55:47'),(996551,'dodoos','','Access-Reject','2019-11-18 08:55:58'),(996552,'dodoos','','Access-Reject','2019-11-18 08:56:10'),(996553,'dodoos','','Access-Reject','2019-11-18 08:56:21'),(996554,'dodoos','','Access-Reject','2019-11-18 08:56:33'),(996555,'dodoos','','Access-Reject','2019-11-18 08:56:44'),(996556,'dodoos','','Access-Reject','2019-11-18 08:56:56'),(996557,'dodoos','','Access-Reject','2019-11-18 08:57:07'),(996558,'dodoos','','Access-Reject','2019-11-18 08:57:18'),(996559,'dodoos','','Access-Reject','2019-11-18 08:57:30'),(996560,'dodoos','','Access-Reject','2019-11-18 08:57:41'),(996561,'dodoos','','Access-Reject','2019-11-18 08:57:53'),(996562,'dodoos','','Access-Reject','2019-11-18 08:58:04'),(996563,'dodoos','','Access-Reject','2019-11-18 08:58:16'),(996564,'dodoos','','Access-Reject','2019-11-18 08:58:27'),(996565,'dodoos','','Access-Reject','2019-11-18 08:58:39'),(996566,'dodoos','','Access-Reject','2019-11-18 08:58:50'),(996567,'dodoos','','Access-Reject','2019-11-18 08:59:01'),(996568,'dodoos','','Access-Reject','2019-11-18 08:59:13'),(996569,'dodoos','','Access-Reject','2019-11-18 08:59:24'),(996570,'dodoos','','Access-Reject','2019-11-18 08:59:36'),(996571,'dodoos','','Access-Reject','2019-11-18 08:59:47'),(996572,'dodoos','','Access-Reject','2019-11-18 08:59:58'),(996573,'dodoos','','Access-Reject','2019-11-18 09:00:10'),(996574,'dodoos','','Access-Reject','2019-11-18 09:00:21'),(996575,'dodoos','','Access-Reject','2019-11-18 09:00:33'),(996576,'dodoos','','Access-Reject','2019-11-18 09:00:44'),(996577,'dodoos','','Access-Reject','2019-11-18 09:00:55'),(996578,'dodoos','','Access-Reject','2019-11-18 09:01:07'),(996579,'dodoos','','Access-Reject','2019-11-18 09:01:18'),(996580,'dodoos','','Access-Reject','2019-11-18 09:01:30'),(996581,'dodoos','','Access-Reject','2019-11-18 09:01:41'),(996582,'dodoos','','Access-Reject','2019-11-18 09:01:53'),(996583,'dodoos','','Access-Reject','2019-11-18 09:02:05'),(996584,'dodoos','','Access-Reject','2019-11-18 09:02:16'),(996585,'dodoos','','Access-Reject','2019-11-18 09:02:28'),(996586,'dodoos','','Access-Reject','2019-11-18 09:02:39'),(996587,'dodoos','','Access-Reject','2019-11-18 09:02:51'),(996588,'dodoos','','Access-Reject','2019-11-18 09:03:02'),(996589,'dodoos','','Access-Reject','2019-11-18 09:03:13'),(996590,'dodoos','','Access-Reject','2019-11-18 09:03:25'),(996591,'dodoos','','Access-Reject','2019-11-18 09:03:36'),(996592,'dodoos','','Access-Reject','2019-11-18 09:03:48'),(996593,'dodoos','','Access-Reject','2019-11-18 09:03:59'),(996594,'dodoos','','Access-Reject','2019-11-18 09:04:11'),(996595,'dodoos','','Access-Reject','2019-11-18 09:04:22'),(996596,'dodoos','','Access-Reject','2019-11-18 09:04:34'),(996597,'dodoos','','Access-Reject','2019-11-18 09:04:46'),(996598,'dodoos','','Access-Reject','2019-11-18 09:04:57'),(996599,'dodoos','','Access-Reject','2019-11-18 09:05:09'),(996600,'dodoos','','Access-Reject','2019-11-18 09:05:20'),(996601,'dodoos','','Access-Reject','2019-11-18 09:05:32'),(996602,'dodoos','','Access-Reject','2019-11-18 09:05:44'),(996603,'dodoos','','Access-Reject','2019-11-18 09:05:55'),(996604,'dodoos','','Access-Reject','2019-11-18 09:06:07'),(996605,'dodoos','','Access-Reject','2019-11-18 09:06:18'),(996606,'dodoos','','Access-Reject','2019-11-18 09:06:30'),(996607,'dodoos','','Access-Reject','2019-11-18 09:06:42'),(996608,'dodoos','','Access-Reject','2019-11-18 09:06:53'),(996609,'dodoos','','Access-Reject','2019-11-18 09:07:05'),(996610,'dodoos','','Access-Reject','2019-11-18 09:07:16'),(996611,'dodoos','','Access-Reject','2019-11-18 09:07:28'),(996612,'dodoos','','Access-Reject','2019-11-18 09:07:39'),(996613,'dodoos','','Access-Reject','2019-11-18 09:07:51'),(996614,'dodoos','','Access-Reject','2019-11-18 09:08:02'),(996615,'dodoos','','Access-Reject','2019-11-18 09:08:14'),(996616,'dodoos','','Access-Reject','2019-11-18 09:08:25'),(996617,'dodoos','','Access-Reject','2019-11-18 09:08:37'),(996618,'dodoos','','Access-Reject','2019-11-18 09:08:49'),(996619,'dodoos','','Access-Reject','2019-11-18 09:09:01'),(996620,'dodoos','','Access-Reject','2019-11-18 09:09:12'),(996621,'dodoos','','Access-Reject','2019-11-18 09:09:24'),(996622,'dodoos','','Access-Reject','2019-11-18 09:09:36'),(996623,'dodoos','','Access-Reject','2019-11-18 09:09:47'),(996624,'dodoos','','Access-Reject','2019-11-18 09:09:59'),(996625,'dodoos','','Access-Reject','2019-11-18 09:10:11'),(996626,'dodoos','','Access-Reject','2019-11-18 09:10:22'),(996627,'dodoos','','Access-Reject','2019-11-18 09:10:34'),(996628,'dodoos','','Access-Reject','2019-11-18 09:10:45'),(996629,'dodoos','','Access-Reject','2019-11-18 09:10:56'),(996630,'dodoos','','Access-Reject','2019-11-18 09:11:08'),(996631,'dodoos','','Access-Reject','2019-11-18 09:11:20'),(996632,'dodoos','','Access-Reject','2019-11-18 09:11:31'),(996633,'dodoos','','Access-Reject','2019-11-18 09:11:42'),(996634,'dodoos','','Access-Reject','2019-11-18 09:11:54'),(996635,'dodoos','','Access-Reject','2019-11-18 09:12:05'),(996636,'dodoos','','Access-Reject','2019-11-18 09:12:17'),(996637,'dodoos','','Access-Reject','2019-11-18 09:12:29'),(996638,'dodoos','','Access-Reject','2019-11-18 09:12:40'),(996639,'dodoos','','Access-Reject','2019-11-18 09:12:53'),(996640,'dodoos','','Access-Reject','2019-11-18 09:13:04'),(996641,'dodoos','','Access-Reject','2019-11-18 09:13:16'),(996642,'dodoos','','Access-Reject','2019-11-18 09:13:27'),(996643,'dodoos','','Access-Reject','2019-11-18 09:13:39'),(996644,'dodoos','','Access-Reject','2019-11-18 09:13:50'),(996645,'dodoos','','Access-Reject','2019-11-18 09:14:01'),(996646,'dodoos','','Access-Reject','2019-11-18 09:14:13'),(996647,'dodoos','','Access-Reject','2019-11-18 09:14:24'),(996648,'dodoos','','Access-Reject','2019-11-18 09:14:36'),(996649,'dodoos','','Access-Reject','2019-11-18 09:14:47'),(996650,'dodoos','','Access-Reject','2019-11-18 09:14:59'),(996651,'dodoos','','Access-Reject','2019-11-18 09:15:10'),(996652,'dodoos','','Access-Reject','2019-11-18 09:15:22'),(996653,'dodoos','','Access-Reject','2019-11-18 09:15:33'),(996654,'dodoos','','Access-Reject','2019-11-18 09:15:44'),(996655,'dodoos','','Access-Reject','2019-11-18 09:15:56'),(996656,'dodoos','','Access-Reject','2019-11-18 09:16:07'),(996657,'dodoos','','Access-Reject','2019-11-18 09:16:19'),(996658,'dodoos','','Access-Reject','2019-11-18 09:16:32'),(996659,'dodoos','','Access-Reject','2019-11-18 09:16:44'),(996660,'dodoos','','Access-Reject','2019-11-18 09:16:55'),(996661,'dodoos','','Access-Reject','2019-11-18 09:17:07'),(996662,'dodoos','','Access-Reject','2019-11-18 09:17:18'),(996663,'dodoos','','Access-Reject','2019-11-18 09:17:30'),(996664,'dodoos','','Access-Reject','2019-11-18 09:17:42'),(996665,'dodoos','','Access-Reject','2019-11-18 09:17:53'),(996666,'dodoos','','Access-Reject','2019-11-18 09:18:05'),(996667,'dodoos','','Access-Reject','2019-11-18 09:18:16'),(996668,'dodoos','','Access-Reject','2019-11-18 09:18:28'),(996669,'dodoos','','Access-Reject','2019-11-18 09:18:39'),(996670,'dodoos','','Access-Reject','2019-11-18 09:18:51'),(996671,'dodoos','','Access-Reject','2019-11-18 09:19:02'),(996672,'dodoos','','Access-Reject','2019-11-18 09:19:14'),(996673,'dodoos','','Access-Reject','2019-11-18 09:19:25'),(996674,'dodoos','','Access-Reject','2019-11-18 09:19:37'),(996675,'dodoos','','Access-Reject','2019-11-18 09:19:48'),(996676,'dodoos','','Access-Reject','2019-11-18 09:19:59'),(996677,'dodoos','','Access-Reject','2019-11-18 09:20:11'),(996678,'dodoos','','Access-Reject','2019-11-18 09:20:22'),(996679,'dodoos','','Access-Reject','2019-11-18 09:20:34'),(996680,'dodoos','','Access-Reject','2019-11-18 09:20:45'),(996681,'dodoos','','Access-Reject','2019-11-18 09:20:57'),(996682,'dodoos','','Access-Reject','2019-11-18 09:21:08'),(996683,'dodoos','','Access-Reject','2019-11-18 09:21:19'),(996684,'dodoos','','Access-Reject','2019-11-18 09:21:31'),(996685,'dodoos','','Access-Reject','2019-11-18 09:21:42'),(996686,'dodoos','','Access-Reject','2019-11-18 09:21:54'),(996687,'dodoos','','Access-Reject','2019-11-18 09:22:05'),(996688,'dodoos','','Access-Reject','2019-11-18 09:22:17'),(996689,'dodoos','','Access-Reject','2019-11-18 09:22:28'),(996690,'dodoos','','Access-Reject','2019-11-18 09:22:40'),(996691,'dodoos','','Access-Reject','2019-11-18 09:22:51'),(996692,'dodoos','','Access-Reject','2019-11-18 09:23:03'),(996693,'dodoos','','Access-Reject','2019-11-18 09:23:14'),(996694,'dodoos','','Access-Reject','2019-11-18 09:23:26'),(996695,'dodoos','','Access-Reject','2019-11-18 09:23:37'),(996696,'dodoos','','Access-Reject','2019-11-18 09:23:49'),(996697,'dodoos','','Access-Reject','2019-11-18 09:24:01'),(996698,'dodoos','','Access-Reject','2019-11-18 09:24:12'),(996699,'dodoos','','Access-Reject','2019-11-18 09:24:24'),(996700,'dodoos','','Access-Reject','2019-11-18 09:24:35'),(996701,'dodoos','','Access-Reject','2019-11-18 09:24:47'),(996702,'dodoos','','Access-Reject','2019-11-18 09:24:58'),(996703,'dodoos','','Access-Reject','2019-11-18 09:25:10'),(996704,'dodoos','','Access-Reject','2019-11-18 09:25:21'),(996705,'dodoos','','Access-Reject','2019-11-18 09:25:32'),(996706,'dodoos','','Access-Reject','2019-11-18 09:25:44'),(996707,'dodoos','','Access-Reject','2019-11-18 09:25:55'),(996708,'dodoos','','Access-Reject','2019-11-18 09:26:07'),(996709,'dodoos','','Access-Reject','2019-11-18 09:26:18'),(996710,'dodoos','','Access-Reject','2019-11-18 09:26:30'),(996711,'dodoos','','Access-Reject','2019-11-18 09:26:41'),(996712,'dodoos','','Access-Reject','2019-11-18 09:26:53'),(996713,'dodoos','','Access-Reject','2019-11-18 09:27:04'),(996714,'dodoos','','Access-Reject','2019-11-18 09:27:16'),(996715,'dodoos','','Access-Reject','2019-11-18 09:27:27'),(996716,'baduwa','','Access-Accept','2019-11-18 09:27:29'),(996717,'dodoos','','Access-Reject','2019-11-18 09:27:39'),(996718,'dodoos','','Access-Reject','2019-11-18 09:27:50'),(996719,'dodoos','','Access-Reject','2019-11-18 09:28:01'),(996720,'dodoos','','Access-Reject','2019-11-18 09:28:13'),(996721,'dodoos','','Access-Reject','2019-11-18 09:28:24'),(996722,'dodoos','','Access-Reject','2019-11-18 09:28:36'),(996723,'dodoos','','Access-Reject','2019-11-18 09:28:47'),(996724,'dodoos','','Access-Reject','2019-11-18 09:28:59'),(996725,'dodoos','','Access-Reject','2019-11-18 09:29:10'),(996726,'dodoos','','Access-Reject','2019-11-18 09:29:21'),(996727,'dodoos','','Access-Reject','2019-11-18 09:29:33'),(996728,'dodoos','','Access-Reject','2019-11-18 09:29:44'),(996729,'dodoos','','Access-Reject','2019-11-18 09:29:56'),(996730,'dodoos','','Access-Reject','2019-11-18 09:30:07'),(996731,'dodoos','','Access-Reject','2019-11-18 09:30:19'),(996732,'dodoos','','Access-Reject','2019-11-18 09:30:30'),(996733,'dodoos','','Access-Reject','2019-11-18 09:30:41'),(996734,'dodoos','','Access-Reject','2019-11-18 09:30:53'),(996735,'dodoos','','Access-Reject','2019-11-18 09:31:04'),(996736,'dodoos','','Access-Reject','2019-11-18 09:31:16'),(996737,'dodoos','','Access-Reject','2019-11-18 09:31:27'),(996738,'dodoos','','Access-Reject','2019-11-18 09:31:38'),(996739,'dodoos','','Access-Reject','2019-11-18 09:31:50'),(996740,'dodoos','','Access-Reject','2019-11-18 09:32:01'),(996741,'dodoos','','Access-Reject','2019-11-18 09:32:13'),(996742,'dodoos','','Access-Reject','2019-11-18 09:32:24'),(996743,'dodoos','','Access-Reject','2019-11-18 09:32:35'),(996744,'dodoos','','Access-Reject','2019-11-18 09:32:47'),(996745,'dodoos','','Access-Reject','2019-11-18 09:32:58'),(996746,'dodoos','','Access-Reject','2019-11-18 09:33:10'),(996747,'dodoos','','Access-Reject','2019-11-18 09:33:21'),(996748,'dodoos','','Access-Reject','2019-11-18 09:33:27'),(996749,'dodoos','','Access-Reject','2019-11-18 09:33:28'),(996750,'dodoos','','Access-Reject','2019-11-18 09:33:30'),(996751,'dodoos','','Access-Reject','2019-11-18 09:33:32'),(996752,'dodoos','','Access-Reject','2019-11-18 09:33:35'),(996753,'dodoos','','Access-Reject','2019-11-18 09:33:39'),(996754,'dodoos','','Access-Reject','2019-11-18 09:33:47'),(996755,'dodoos','','Access-Reject','2019-11-18 09:33:59'),(996756,'dodoos','','Access-Reject','2019-11-18 09:34:10'),(996757,'dodoos','','Access-Reject','2019-11-18 09:34:22'),(996758,'dodoos','','Access-Reject','2019-11-18 09:34:33'),(996759,'dodoos','','Access-Reject','2019-11-18 09:34:45'),(996760,'dodoos','','Access-Reject','2019-11-18 09:34:56'),(996761,'dodoos','','Access-Reject','2019-11-18 09:35:24'),(996762,'dodoos','','Access-Reject','2019-11-18 09:35:35'),(996763,'dodoos','','Access-Reject','2019-11-18 09:35:47'),(996764,'dodoos','','Access-Reject','2019-11-18 09:35:58'),(996765,'dodoos','','Access-Reject','2019-11-18 09:36:09'),(996766,'dodoos','','Access-Reject','2019-11-18 09:36:21'),(996767,'dodoos','','Access-Reject','2019-11-18 09:36:33'),(996768,'dodoos','','Access-Reject','2019-11-18 09:36:45'),(996769,'dodoos','','Access-Reject','2019-11-18 09:36:56'),(996770,'dodoos','','Access-Reject','2019-11-18 09:37:08'),(996771,'dodoos','','Access-Reject','2019-11-18 09:37:19'),(996772,'dodoos','','Access-Reject','2019-11-18 09:37:30'),(996773,'dodoos','','Access-Reject','2019-11-18 09:37:42'),(996774,'dodoos','','Access-Reject','2019-11-18 09:37:53'),(996775,'dodoos','','Access-Reject','2019-11-18 09:38:05'),(996776,'dodoos','','Access-Reject','2019-11-18 09:38:16'),(996777,'dodoos','','Access-Reject','2019-11-18 09:38:28'),(996778,'dodoos','','Access-Reject','2019-11-18 09:38:39'),(996779,'dodoos','','Access-Reject','2019-11-18 09:38:51'),(996780,'dodoos','','Access-Reject','2019-11-18 09:39:02'),(996781,'dodoos','','Access-Reject','2019-11-18 09:39:13'),(996782,'dodoos','','Access-Reject','2019-11-18 09:39:25'),(996783,'dodoos','','Access-Reject','2019-11-18 09:39:36'),(996784,'dodoos','','Access-Reject','2019-11-18 09:39:48'),(996785,'dodoos','','Access-Reject','2019-11-18 09:39:59'),(996786,'capitalhill','','Access-Accept','2019-11-18 09:40:04'),(996787,'dodoos','','Access-Reject','2019-11-18 09:40:10'),(996788,'dodoos','','Access-Reject','2019-11-18 09:40:22'),(996789,'dodoos','','Access-Reject','2019-11-18 09:40:33'),(996790,'dodoos','','Access-Reject','2019-11-18 09:40:45'),(996791,'dodoos','','Access-Reject','2019-11-18 09:40:56'),(996792,'dodoos','','Access-Reject','2019-11-18 09:41:08'),(996793,'dodoos','','Access-Reject','2019-11-18 09:41:19'),(996794,'dodoos','','Access-Reject','2019-11-18 09:41:31'),(996795,'dodoos','','Access-Reject','2019-11-18 09:41:42'),(996796,'dodoos','','Access-Reject','2019-11-18 09:41:53'),(996797,'dodoos','','Access-Reject','2019-11-18 09:42:05'),(996798,'dodoos','','Access-Reject','2019-11-18 09:42:16'),(996799,'dodoos','','Access-Reject','2019-11-18 09:42:28'),(996800,'dodoos','','Access-Reject','2019-11-18 09:42:39'),(996801,'dodoos','','Access-Reject','2019-11-18 09:42:50'),(996802,'dodoos','','Access-Reject','2019-11-18 09:43:02'),(996803,'dodoos','','Access-Reject','2019-11-18 09:43:13'),(996804,'dodoos','','Access-Reject','2019-11-18 09:43:24'),(996805,'dodoos','','Access-Reject','2019-11-18 09:43:36'),(996806,'dodoos','','Access-Reject','2019-11-18 09:43:47'),(996807,'dodoos','','Access-Reject','2019-11-18 09:43:59'),(996808,'dodoos','','Access-Reject','2019-11-18 09:44:10'),(996809,'dodoos','','Access-Reject','2019-11-18 09:44:22'),(996810,'dodoos','','Access-Reject','2019-11-18 09:44:33'),(996811,'dodoos','','Access-Reject','2019-11-18 09:44:44'),(996812,'dodoos','','Access-Reject','2019-11-18 09:44:56'),(996813,'dodoos','','Access-Reject','2019-11-18 09:45:07'),(996814,'dodoos','','Access-Reject','2019-11-18 09:45:19'),(996815,'dodoos','','Access-Reject','2019-11-18 09:45:30'),(996816,'dodoos','','Access-Reject','2019-11-18 09:45:41'),(996817,'dodoos','','Access-Reject','2019-11-18 09:45:53'),(996818,'ekpetis','','Access-Accept','2019-11-18 09:46:02'),(996819,'dodoos','','Access-Reject','2019-11-18 09:46:04'),(996820,'dodoos','','Access-Reject','2019-11-18 09:46:16'),(996821,'dodoos','','Access-Reject','2019-11-18 09:46:27'),(996822,'dodoos','','Access-Reject','2019-11-18 09:46:39'),(996823,'dodoos','','Access-Reject','2019-11-18 09:46:51'),(996824,'dodoos','','Access-Reject','2019-11-18 09:47:02'),(996825,'dodoos','','Access-Reject','2019-11-18 09:47:14'),(996826,'dodoos','','Access-Reject','2019-11-18 09:47:25'),(996827,'dodoos','','Access-Reject','2019-11-18 09:47:36'),(996828,'dodoos','','Access-Reject','2019-11-18 09:47:48'),(996829,'dodoos','','Access-Reject','2019-11-18 09:47:59'),(996830,'dodoos','','Access-Reject','2019-11-18 09:48:11'),(996831,'dodoos','','Access-Reject','2019-11-18 09:48:22'),(996832,'dodoos','','Access-Reject','2019-11-18 09:48:33'),(996833,'dodoos','','Access-Reject','2019-11-18 09:48:45'),(996834,'dodoos','','Access-Reject','2019-11-18 09:48:56'),(996835,'dodoos','','Access-Reject','2019-11-18 09:49:08'),(996836,'dodoos','','Access-Reject','2019-11-18 09:49:19'),(996837,'dodoos','','Access-Reject','2019-11-18 09:49:30'),(996838,'dodoos','','Access-Reject','2019-11-18 09:49:42'),(996839,'dodoos','','Access-Reject','2019-11-18 09:49:53'),(996840,'dodoos','','Access-Reject','2019-11-18 09:50:05'),(996841,'dodoos','','Access-Reject','2019-11-18 09:50:16'),(996842,'dodoos','','Access-Reject','2019-11-18 09:50:28'),(996843,'dodoos','','Access-Reject','2019-11-18 09:50:39'),(996844,'dodoos','','Access-Reject','2019-11-18 09:50:50'),(996845,'dodoos','','Access-Reject','2019-11-18 09:51:02'),(996846,'dodoos','','Access-Reject','2019-11-18 09:51:13'),(996847,'cegrad','','Access-Accept','2019-11-18 09:51:15'),(996848,'dodoos','','Access-Reject','2019-11-18 09:51:25'),(996849,'dodoos','','Access-Reject','2019-11-18 09:51:36'),(996850,'dodoos','','Access-Reject','2019-11-18 09:51:47'),(996851,'dodoos','','Access-Reject','2019-11-18 09:51:59'),(996852,'dodoos','','Access-Reject','2019-11-18 09:52:10'),(996853,'dodoos','','Access-Reject','2019-11-18 09:52:22'),(996854,'dodoos','','Access-Reject','2019-11-18 09:52:34'),(996855,'dodoos','','Access-Reject','2019-11-18 09:52:46'),(996856,'dodoos','','Access-Reject','2019-11-18 09:52:58'),(996857,'dodoos','','Access-Reject','2019-11-18 09:53:10'),(996858,'dodoos','','Access-Reject','2019-11-18 09:53:21'),(996859,'dodoos','','Access-Reject','2019-11-18 09:53:33'),(996860,'dodoos','','Access-Reject','2019-11-18 09:53:44'),(996861,'dodoos','','Access-Reject','2019-11-18 09:53:56'),(996862,'dodoos','','Access-Reject','2019-11-18 09:54:07'),(996863,'dodoos','','Access-Reject','2019-11-18 09:54:19'),(996864,'dodoos','','Access-Reject','2019-11-18 09:54:30'),(996865,'dodoos','','Access-Reject','2019-11-18 09:54:42'),(996866,'dodoos','','Access-Reject','2019-11-18 09:54:53'),(996867,'dodoos','','Access-Reject','2019-11-18 09:55:05'),(996868,'dodoos','','Access-Reject','2019-11-18 09:55:16'),(996869,'dodoos','','Access-Reject','2019-11-18 09:55:27'),(996870,'dodoos','','Access-Reject','2019-11-18 09:55:39'),(996871,'dodoos','','Access-Reject','2019-11-18 09:55:50'),(996872,'dodoos','','Access-Reject','2019-11-18 09:56:02'),(996873,'dodoos','','Access-Reject','2019-11-18 09:56:13'),(996874,'dodoos','','Access-Reject','2019-11-18 09:56:25'),(996875,'dodoos','','Access-Reject','2019-11-18 09:56:36'),(996876,'dodoos','','Access-Reject','2019-11-18 09:56:47'),(996877,'dodoos','','Access-Reject','2019-11-18 09:56:59'),(996878,'dodoos','','Access-Reject','2019-11-18 09:57:10'),(996879,'dodoos','','Access-Reject','2019-11-18 09:57:21'),(996880,'dodoos','','Access-Reject','2019-11-18 09:57:33'),(996881,'dodoos','','Access-Reject','2019-11-18 09:57:44'),(996882,'dodoos','','Access-Reject','2019-11-18 09:57:56'),(996883,'dodoos','','Access-Reject','2019-11-18 09:58:07'),(996884,'dodoos','','Access-Reject','2019-11-18 09:58:19'),(996885,'dodoos','','Access-Reject','2019-11-18 09:58:30'),(996886,'dodoos','','Access-Reject','2019-11-18 09:58:41'),(996887,'dodoos','','Access-Reject','2019-11-18 09:58:53'),(996888,'dodoos','','Access-Reject','2019-11-18 09:59:05'),(996889,'dodoos','','Access-Reject','2019-11-18 09:59:16'),(996890,'dodoos','','Access-Reject','2019-11-18 09:59:27'),(996891,'dodoos','','Access-Reject','2019-11-18 09:59:39'),(996892,'dodoos','','Access-Reject','2019-11-18 09:59:50'),(996893,'dodoos','','Access-Reject','2019-11-18 10:00:02'),(996894,'dodoos','','Access-Reject','2019-11-18 10:00:13'),(996895,'dodoos','','Access-Reject','2019-11-18 10:00:25'),(996896,'dodoos','','Access-Reject','2019-11-18 10:00:36'),(996897,'dodoos','','Access-Reject','2019-11-18 10:00:48'),(996898,'dodoos','','Access-Reject','2019-11-18 10:00:59'),(996899,'dodoos','','Access-Reject','2019-11-18 10:01:11'),(996900,'dodoos','','Access-Reject','2019-11-18 10:01:22'),(996901,'dodoos','','Access-Reject','2019-11-18 10:01:33'),(996902,'dodoos','','Access-Reject','2019-11-18 10:01:45'),(996903,'dodoos','','Access-Reject','2019-11-18 10:01:56'),(996904,'dodoos','','Access-Reject','2019-11-18 10:02:07'),(996905,'dodoos','','Access-Reject','2019-11-18 10:02:19'),(996906,'dodoos','','Access-Reject','2019-11-18 10:02:30'),(996907,'dodoos','','Access-Reject','2019-11-18 10:02:42'),(996908,'dodoos','','Access-Reject','2019-11-18 10:02:53'),(996909,'dodoos','','Access-Reject','2019-11-18 10:03:05'),(996910,'dodoos','','Access-Reject','2019-11-18 10:03:16'),(996911,'adukpos','','Access-Accept','2019-11-18 10:03:24'),(996912,'dodoos','','Access-Reject','2019-11-18 10:03:27'),(996913,'dodoos','','Access-Reject','2019-11-18 10:03:39'),(996914,'dodoos','','Access-Reject','2019-11-18 10:03:50'),(996915,'dodoos','','Access-Reject','2019-11-18 10:04:02'),(996916,'dodoos','','Access-Reject','2019-11-18 10:04:13'),(996917,'dodoos','','Access-Reject','2019-11-18 10:04:24'),(996918,'dodoos','','Access-Reject','2019-11-18 10:04:36'),(996919,'dodoos','','Access-Reject','2019-11-18 10:04:47'),(996920,'dodoos','','Access-Reject','2019-11-18 10:04:59'),(996921,'dodoos','','Access-Reject','2019-11-18 10:05:10'),(996922,'dodoos','','Access-Reject','2019-11-18 10:05:22'),(996923,'dodoos','','Access-Reject','2019-11-18 10:05:33'),(996924,'dodoos','','Access-Reject','2019-11-18 10:05:45'),(996925,'dodoos','','Access-Reject','2019-11-18 10:05:56'),(996926,'dodoos','','Access-Reject','2019-11-18 10:06:07'),(996927,'dodoos','','Access-Reject','2019-11-18 10:06:19'),(996928,'dodoos','','Access-Reject','2019-11-18 10:06:30'),(996929,'dodoos','','Access-Reject','2019-11-18 10:06:42'),(996930,'dodoos','','Access-Reject','2019-11-18 10:06:53'),(996931,'dodoos','','Access-Reject','2019-11-18 10:07:05'),(996932,'dodoos','','Access-Reject','2019-11-18 10:07:16'),(996933,'dodoos','','Access-Reject','2019-11-18 10:07:28'),(996934,'dodoos','','Access-Reject','2019-11-18 10:07:40'),(996935,'dodoos','','Access-Reject','2019-11-18 10:07:51'),(996936,'dodoos','','Access-Reject','2019-11-18 10:08:03'),(996937,'dodoos','','Access-Reject','2019-11-18 10:08:14'),(996938,'dodoos','','Access-Reject','2019-11-18 10:08:26'),(996939,'dodoos','','Access-Reject','2019-11-18 10:08:37'),(996940,'dodoos','','Access-Reject','2019-11-18 10:08:48'),(996941,'dodoos','','Access-Reject','2019-11-18 10:09:00'),(996942,'dodoos','','Access-Reject','2019-11-18 10:09:11'),(996943,'dodoos','','Access-Reject','2019-11-18 10:09:23'),(996944,'dodoos','','Access-Reject','2019-11-18 10:09:34'),(996945,'dodoos','','Access-Reject','2019-11-18 10:09:46'),(996946,'dodoos','','Access-Reject','2019-11-18 10:09:57'),(996947,'cegrad','','Access-Accept','2019-11-18 10:10:01'),(996948,'affiliation','','Access-Accept','2019-11-18 10:10:04'),(996949,'anane-fenin','','Access-Accept','2019-11-18 10:10:06'),(996950,'dodoos','','Access-Reject','2019-11-18 10:10:08'),(996951,'dodoos','','Access-Reject','2019-11-18 10:10:20'),(996952,'dodoos','','Access-Reject','2019-11-18 10:10:31'),(996953,'dodoos','','Access-Reject','2019-11-18 10:10:43'),(996954,'dodoos','','Access-Reject','2019-11-18 10:10:54'),(996955,'dodoos','','Access-Reject','2019-11-18 10:11:06'),(996956,'dodoos','','Access-Reject','2019-11-18 10:11:17'),(996957,'dodoos','','Access-Reject','2019-11-18 10:11:29'),(996958,'dodoos','','Access-Reject','2019-11-18 10:11:40'),(996959,'dodoos','','Access-Reject','2019-11-18 10:11:52'),(996960,'dodoos','','Access-Reject','2019-11-18 10:12:03'),(996961,'dodoos','','Access-Reject','2019-11-18 10:12:15'),(996962,'dodoos','','Access-Reject','2019-11-18 10:12:26'),(996963,'dodoos','','Access-Reject','2019-11-18 10:12:38'),(996964,'dodoos','','Access-Reject','2019-11-18 10:12:49'),(996965,'dodoos','','Access-Reject','2019-11-18 10:13:00'),(996966,'dodoos','','Access-Reject','2019-11-18 10:13:12'),(996967,'dodoos','','Access-Reject','2019-11-18 10:13:24'),(996968,'dodoos','','Access-Reject','2019-11-18 10:13:35'),(996969,'dodoos','','Access-Reject','2019-11-18 10:13:47'),(996970,'dodoos','','Access-Reject','2019-11-18 10:13:58'),(996971,'dodoos','','Access-Reject','2019-11-18 10:14:09'),(996972,'dodoos','','Access-Reject','2019-11-18 10:14:21'),(996973,'dodoos','','Access-Reject','2019-11-18 10:14:32'),(996974,'dodoos','','Access-Reject','2019-11-18 10:14:44'),(996975,'dodoos','','Access-Reject','2019-11-18 10:14:55'),(996976,'dodoos','','Access-Reject','2019-11-18 10:15:07'),(996977,'dodoos','','Access-Reject','2019-11-18 10:15:18'),(996978,'dodoos','','Access-Reject','2019-11-18 10:15:30'),(996979,'dodoos','','Access-Reject','2019-11-18 10:15:41'),(996980,'dodoos','','Access-Reject','2019-11-18 10:15:53'),(996981,'dodoos','','Access-Reject','2019-11-18 10:16:04'),(996982,'dodoos','','Access-Reject','2019-11-18 10:16:15'),(996983,'dodoos','','Access-Reject','2019-11-18 10:16:28'),(996984,'dodoos','','Access-Reject','2019-11-18 10:16:39'),(996985,'dodoos','','Access-Reject','2019-11-18 10:16:51'),(996986,'dodoos','','Access-Reject','2019-11-18 10:17:02'),(996987,'dodoos','','Access-Reject','2019-11-18 10:17:14'),(996988,'dodoos','','Access-Reject','2019-11-18 10:17:25'),(996989,'dodoos','','Access-Reject','2019-11-18 10:17:37'),(996990,'dodoos','','Access-Reject','2019-11-18 10:17:48'),(996991,'dodoos','','Access-Reject','2019-11-18 10:18:00'),(996992,'dodoos','','Access-Reject','2019-11-18 10:18:11'),(996993,'dodoos','','Access-Reject','2019-11-18 10:18:23'),(996994,'dodoos','','Access-Reject','2019-11-18 10:18:34'),(996995,'dodoos','','Access-Reject','2019-11-18 10:18:46'),(996996,'dodoos','','Access-Reject','2019-11-18 10:18:57'),(996997,'dodoos','','Access-Reject','2019-11-18 10:19:09'),(996998,'dodoos','','Access-Reject','2019-11-18 10:19:20'),(996999,'dodoos','','Access-Reject','2019-11-18 10:19:31'),(997000,'dodoos','','Access-Reject','2019-11-18 10:19:43'),(997001,'dodoos','','Access-Reject','2019-11-18 10:19:54'),(997002,'dodoos','','Access-Reject','2019-11-18 10:20:06'),(997003,'dodoos','','Access-Reject','2019-11-18 10:20:17'),(997004,'dodoos','','Access-Reject','2019-11-18 10:20:29'),(997005,'dodoos','','Access-Reject','2019-11-18 10:20:40'),(997006,'dodoos','','Access-Reject','2019-11-18 10:20:52'),(997007,'dodoos','','Access-Reject','2019-11-18 10:21:03'),(997008,'dodoos','','Access-Reject','2019-11-18 10:21:14'),(997009,'dodoos','','Access-Reject','2019-11-18 10:21:26'),(997010,'dodoos','','Access-Reject','2019-11-18 10:21:37'),(997011,'dodoos','','Access-Reject','2019-11-18 10:21:49'),(997012,'dodoos','','Access-Reject','2019-11-18 10:22:00'),(997013,'dodoos','','Access-Reject','2019-11-18 10:22:12'),(997014,'dodoos','','Access-Reject','2019-11-18 10:22:23'),(997015,'dodoos','','Access-Reject','2019-11-18 10:22:35'),(997016,'dodoos','','Access-Reject','2019-11-18 10:22:46'),(997017,'dodoos','','Access-Reject','2019-11-18 10:22:58'),(997018,'dodoos','','Access-Reject','2019-11-18 10:23:09'),(997019,'dodoos','','Access-Reject','2019-11-18 10:23:20'),(997020,'dodoos','','Access-Reject','2019-11-18 10:23:32'),(997021,'dodoos','','Access-Reject','2019-11-18 10:23:43'),(997022,'dodoos','','Access-Reject','2019-11-18 10:23:54'),(997023,'dodoos','','Access-Reject','2019-11-18 10:24:06'),(997024,'dodoos','','Access-Reject','2019-11-18 10:24:17'),(997025,'dodoos','','Access-Reject','2019-11-18 10:24:29'),(997026,'dodoos','','Access-Reject','2019-11-18 10:24:40'),(997027,'dodoos','','Access-Reject','2019-11-18 10:24:52'),(997028,'dodoos','','Access-Reject','2019-11-18 10:25:03'),(997029,'dodoos','','Access-Reject','2019-11-18 10:25:14'),(997030,'dodoos','','Access-Reject','2019-11-18 10:25:26'),(997031,'dodoos','','Access-Reject','2019-11-18 10:25:37'),(997032,'pempamsie','','Access-Accept','2019-11-18 10:25:43'),(997033,'dodoos','','Access-Reject','2019-11-18 10:25:49'),(997034,'dodoos','','Access-Reject','2019-11-18 10:26:01'),(997035,'dodoos','','Access-Reject','2019-11-18 10:26:13'),(997036,'dodoos','','Access-Reject','2019-11-18 10:26:24'),(997037,'dodoos','','Access-Reject','2019-11-18 10:26:36'),(997038,'dodoos','','Access-Reject','2019-11-18 10:26:47'),(997039,'dodoos','','Access-Reject','2019-11-18 10:26:58'),(997040,'dodoos','','Access-Reject','2019-11-18 10:27:10'),(997041,'dodoos','','Access-Reject','2019-11-18 10:27:21'),(997042,'baduwa','','Access-Accept','2019-11-18 10:27:29'),(997043,'dodoos','','Access-Reject','2019-11-18 10:27:33'),(997044,'dodoos','','Access-Reject','2019-11-18 10:27:44'),(997045,'dodoos','','Access-Reject','2019-11-18 10:27:55'),(997046,'dodoos','','Access-Reject','2019-11-18 10:28:07'),(997047,'dodoos','','Access-Reject','2019-11-18 10:28:18'),(997048,'dodoos','','Access-Reject','2019-11-18 10:28:31'),(997049,'dodoos','','Access-Reject','2019-11-18 10:28:42'),(997050,'adukpos','','Access-Accept','2019-11-18 11:17:29'),(997051,'ekpetis','','Access-Accept','2019-11-18 11:17:29'),(997052,'dodoos','','Access-Reject','2019-11-18 11:17:33'),(997053,'capitalhill','','Access-Accept','2019-11-18 11:17:36'),(997054,'dodoos','','Access-Reject','2019-11-18 11:17:45'),(997055,'dodoos','','Access-Reject','2019-11-18 11:17:56'),(997056,'dodoos','','Access-Reject','2019-11-18 11:18:08'),(997057,'dodoos','','Access-Reject','2019-11-18 11:18:19'),(997058,'dodoos','','Access-Reject','2019-11-18 11:18:31'),(997059,'dodoos','','Access-Reject','2019-11-18 11:18:42'),(997060,'dodoos','','Access-Reject','2019-11-18 11:18:54'),(997061,'dodoos','','Access-Reject','2019-11-18 11:19:05'),(997062,'dodoos','','Access-Reject','2019-11-18 11:19:16'),(997063,'dodoos','','Access-Reject','2019-11-18 11:19:28'),(997064,'dodoos','','Access-Reject','2019-11-18 11:19:39'),(997065,'dodoos','','Access-Reject','2019-11-18 11:19:51'),(997066,'dodoos','','Access-Reject','2019-11-18 11:20:02'),(997067,'dodoos','','Access-Reject','2019-11-18 11:20:13'),(997068,'dodoos','','Access-Reject','2019-11-18 11:20:25'),(997069,'dodoos','','Access-Reject','2019-11-18 11:20:36'),(997070,'dodoos','','Access-Reject','2019-11-18 11:20:48'),(997071,'dodoos','','Access-Reject','2019-11-18 11:20:59'),(997072,'dodoos','','Access-Reject','2019-11-18 11:21:11'),(997073,'dodoos','','Access-Reject','2019-11-18 11:21:22'),(997074,'dodoos','','Access-Reject','2019-11-18 11:21:34'),(997075,'dodoos','','Access-Reject','2019-11-18 11:21:45'),(997076,'dodoos','','Access-Reject','2019-11-18 11:21:56'),(997077,'dodoos','','Access-Reject','2019-11-18 11:22:08'),(997078,'dodoos','','Access-Reject','2019-11-18 11:22:19'),(997079,'dodoos','','Access-Reject','2019-11-18 11:22:31'),(997080,'dodoos','','Access-Reject','2019-11-18 11:22:42'),(997081,'dodoos','','Access-Reject','2019-11-18 11:22:54'),(997082,'dodoos','','Access-Reject','2019-11-18 11:23:05'),(997083,'dodoos','','Access-Reject','2019-11-18 11:23:16'),(997084,'dodoos','','Access-Reject','2019-11-18 11:23:28'),(997085,'dodoos','','Access-Reject','2019-11-18 11:23:39'),(997086,'dodoos','','Access-Reject','2019-11-18 11:23:51'),(997087,'dodoos','','Access-Reject','2019-11-18 11:24:02'),(997088,'dodoos','','Access-Reject','2019-11-18 11:24:13'),(997089,'dodoos','','Access-Reject','2019-11-18 11:24:25'),(997090,'dodoos','','Access-Reject','2019-11-18 11:24:36'),(997091,'dodoos','','Access-Reject','2019-11-18 11:24:48'),(997092,'dodoos','','Access-Reject','2019-11-18 11:24:59'),(997093,'dodoos','','Access-Reject','2019-11-18 11:25:11'),(997094,'dodoos','','Access-Reject','2019-11-18 11:25:22'),(997095,'dodoos','','Access-Reject','2019-11-18 11:25:33'),(997096,'dodoos','','Access-Reject','2019-11-18 11:25:45'),(997097,'dodoos','','Access-Reject','2019-11-18 11:25:56'),(997098,'dodoos','','Access-Reject','2019-11-18 11:26:08'),(997099,'dodoos','','Access-Reject','2019-11-18 11:26:19'),(997100,'dodoos','','Access-Reject','2019-11-18 11:26:30'),(997101,'dodoos','','Access-Reject','2019-11-18 11:26:42'),(997102,'dodoos','','Access-Reject','2019-11-18 11:26:54'),(997103,'dodoos','','Access-Reject','2019-11-18 11:27:05'),(997104,'dodoos','','Access-Reject','2019-11-18 11:27:17'),(997105,'dodoos','','Access-Reject','2019-11-18 11:27:28'),(997106,'baduwa','','Access-Accept','2019-11-18 11:27:31'),(997107,'dodoos','','Access-Reject','2019-11-18 11:27:40'),(997108,'dodoos','','Access-Reject','2019-11-18 11:27:51'),(997109,'dodoos','','Access-Reject','2019-11-18 11:28:03'),(997110,'dodoos','','Access-Reject','2019-11-18 11:28:15'),(997111,'dodoos','','Access-Reject','2019-11-18 11:28:26'),(997112,'dodoos','','Access-Reject','2019-11-18 11:28:37'),(997113,'dodoos','','Access-Reject','2019-11-18 11:28:49'),(997114,'dodoos','','Access-Reject','2019-11-18 11:29:00'),(997115,'dodoos','','Access-Reject','2019-11-18 11:29:11'),(997116,'dodoos','','Access-Reject','2019-11-18 11:29:23'),(997117,'dodoos','','Access-Reject','2019-11-18 11:29:34'),(997118,'dodoos','','Access-Reject','2019-11-18 11:29:46'),(997119,'dodoos','','Access-Reject','2019-11-18 11:29:57'),(997120,'dodoos','','Access-Reject','2019-11-18 11:30:08'),(997121,'dodoos','','Access-Reject','2019-11-18 11:30:20'),(997122,'dodoos','','Access-Reject','2019-11-18 11:30:31'),(997123,'dodoos','','Access-Reject','2019-11-18 11:30:43'),(997124,'dodoos','','Access-Reject','2019-11-18 11:30:54'),(997125,'dodoos','','Access-Reject','2019-11-18 11:31:06'),(997126,'dodoos','','Access-Reject','2019-11-18 11:31:17'),(997127,'dodoos','','Access-Reject','2019-11-18 11:31:29'),(997128,'dodoos','','Access-Reject','2019-11-18 11:31:40'),(997129,'dodoos','','Access-Reject','2019-11-18 11:31:51'),(997130,'dodoos','','Access-Reject','2019-11-18 11:32:03'),(997131,'dodoos','','Access-Reject','2019-11-18 11:32:14'),(997132,'dodoos','','Access-Reject','2019-11-18 11:32:25'),(997133,'dodoos','','Access-Reject','2019-11-18 11:32:37'),(997134,'dodoos','','Access-Reject','2019-11-18 11:32:49'),(997135,'dodoos','','Access-Reject','2019-11-18 11:33:01'),(997136,'dodoos','','Access-Reject','2019-11-18 11:33:13'),(997137,'dodoos','','Access-Reject','2019-11-18 11:33:24'),(997138,'dodoos','','Access-Reject','2019-11-18 11:33:27'),(997139,'dodoos','','Access-Reject','2019-11-18 11:33:28'),(997140,'dodoos','','Access-Reject','2019-11-18 11:33:30'),(997141,'dodoos','','Access-Reject','2019-11-18 11:33:32'),(997142,'dodoos','','Access-Reject','2019-11-18 11:33:35'),(997143,'dodoos','','Access-Reject','2019-11-18 11:33:39'),(997144,'dodoos','','Access-Reject','2019-11-18 11:33:47'),(997145,'dodoos','','Access-Reject','2019-11-18 11:33:59'),(997146,'dodoos','','Access-Reject','2019-11-18 11:34:10'),(997147,'dodoos','','Access-Reject','2019-11-18 11:34:22'),(997148,'dodoos','','Access-Reject','2019-11-18 11:34:33'),(997149,'dodoos','','Access-Reject','2019-11-18 11:34:45'),(997150,'dodoos','','Access-Reject','2019-11-18 11:34:56'),(997151,'dodoos','','Access-Reject','2019-11-18 11:35:08'),(997152,'dodoos','','Access-Reject','2019-11-18 11:35:19'),(997153,'dodoos','','Access-Reject','2019-11-18 11:35:30'),(997154,'dodoos','','Access-Reject','2019-11-18 11:35:42'),(997155,'dodoos','','Access-Reject','2019-11-18 11:35:53'),(997156,'dodoos','','Access-Reject','2019-11-18 11:36:05'),(997157,'dodoos','','Access-Reject','2019-11-18 11:36:16'),(997158,'dodoos','','Access-Reject','2019-11-18 11:36:28'),(997159,'dodoos','','Access-Reject','2019-11-18 11:36:39'),(997160,'dodoos','','Access-Reject','2019-11-18 11:36:50'),(997161,'dodoos','','Access-Reject','2019-11-18 11:37:02'),(997162,'dodoos','','Access-Reject','2019-11-18 11:37:13'),(997163,'dodoos','','Access-Reject','2019-11-18 11:37:25'),(997164,'dodoos','','Access-Reject','2019-11-18 11:37:36'),(997165,'dodoos','','Access-Reject','2019-11-18 11:37:48'),(997166,'dodoos','','Access-Reject','2019-11-18 11:37:59'),(997167,'dodoos','','Access-Reject','2019-11-18 11:38:10'),(997168,'dodoos','','Access-Reject','2019-11-18 11:38:22'),(997169,'dodoos','','Access-Reject','2019-11-18 11:38:33'),(997170,'dodoos','','Access-Reject','2019-11-18 11:38:45'),(997171,'dodoos','','Access-Reject','2019-11-18 11:38:56'),(997172,'dodoos','','Access-Reject','2019-11-18 11:39:08'),(997173,'dodoos','','Access-Reject','2019-11-18 11:39:19'),(997174,'dodoos','','Access-Reject','2019-11-18 11:39:30'),(997175,'dodoos','','Access-Reject','2019-11-18 11:39:42'),(997176,'dodoos','','Access-Reject','2019-11-18 11:39:53'),(997177,'capitalhill','','Access-Accept','2019-11-18 11:40:00'),(997178,'dodoos','','Access-Reject','2019-11-18 11:40:05'),(997179,'dodoos','','Access-Reject','2019-11-18 11:40:17'),(997180,'dodoos','','Access-Reject','2019-11-18 11:40:29'),(997181,'dodoos','','Access-Reject','2019-11-18 11:40:40'),(997182,'dodoos','','Access-Reject','2019-11-18 11:40:52'),(997183,'dodoos','','Access-Reject','2019-11-18 11:41:04'),(997184,'dodoos','','Access-Reject','2019-11-18 11:41:15'),(997185,'dodoos','','Access-Reject','2019-11-18 11:41:27'),(997186,'dodoos','','Access-Reject','2019-11-18 11:41:38'),(997187,'dodoos','','Access-Reject','2019-11-18 11:41:50'),(997188,'dodoos','','Access-Reject','2019-11-18 11:42:02'),(997189,'dodoos','','Access-Reject','2019-11-18 11:42:14'),(997190,'dodoos','','Access-Reject','2019-11-18 11:42:25'),(997191,'dodoos','','Access-Reject','2019-11-18 11:42:37'),(997192,'dodoos','','Access-Reject','2019-11-18 11:42:48'),(997193,'dodoos','','Access-Reject','2019-11-18 11:42:59'),(997194,'dodoos','','Access-Reject','2019-11-18 11:43:13'),(997195,'dodoos','','Access-Reject','2019-11-18 11:43:25'),(997196,'dodoos','','Access-Reject','2019-11-18 11:43:36'),(997197,'dodoos','','Access-Reject','2019-11-18 11:43:48'),(997198,'dodoos','','Access-Reject','2019-11-18 11:43:59'),(997199,'dodoos','','Access-Reject','2019-11-18 11:44:11'),(997200,'dodoos','','Access-Reject','2019-11-18 11:44:23'),(997201,'dodoos','','Access-Reject','2019-11-18 11:44:35'),(997202,'dodoos','','Access-Reject','2019-11-18 11:44:47'),(997203,'dodoos','','Access-Reject','2019-11-18 11:44:58'),(997204,'dodoos','','Access-Reject','2019-11-18 11:45:10'),(997205,'dodoos','','Access-Reject','2019-11-18 11:45:22'),(997206,'dodoos','','Access-Reject','2019-11-18 11:45:34'),(997207,'pempamsie','','Access-Accept','2019-11-18 11:45:37'),(997208,'dodoos','','Access-Reject','2019-11-18 11:45:46'),(997209,'dodoos','','Access-Reject','2019-11-18 11:46:01'),(997210,'ekpetis','','Access-Accept','2019-11-18 11:46:03'),(997211,'dodoos','','Access-Reject','2019-11-18 11:46:13'),(997212,'dodoos','','Access-Reject','2019-11-18 11:46:24'),(997213,'dodoos','','Access-Reject','2019-11-18 11:46:36'),(997214,'dodoos','','Access-Reject','2019-11-18 11:46:48'),(997215,'dodoos','','Access-Reject','2019-11-18 11:47:00'),(997216,'dodoos','','Access-Reject','2019-11-18 11:47:11'),(997217,'dodoos','','Access-Reject','2019-11-18 11:47:24'),(997218,'dodoos','','Access-Reject','2019-11-18 11:47:37'),(997219,'dodoos','','Access-Reject','2019-11-18 11:47:49'),(997220,'dodoos','','Access-Reject','2019-11-18 11:48:00'),(997221,'dodoos','','Access-Reject','2019-11-18 11:48:12'),(997222,'dodoos','','Access-Reject','2019-11-18 11:48:24'),(997223,'dodoos','','Access-Reject','2019-11-18 11:48:36'),(997224,'dodoos','','Access-Reject','2019-11-18 11:48:47'),(997225,'dodoos','','Access-Reject','2019-11-18 11:48:59'),(997226,'dodoos','','Access-Reject','2019-11-18 11:49:12'),(997227,'dodoos','','Access-Reject','2019-11-18 11:49:24'),(997228,'dodoos','','Access-Reject','2019-11-18 11:49:36'),(997229,'dodoos','','Access-Reject','2019-11-18 11:49:47'),(997230,'dodoos','','Access-Reject','2019-11-18 11:49:59'),(997231,'dodoos','','Access-Reject','2019-11-18 11:50:11'),(997232,'dodoos','','Access-Reject','2019-11-18 11:50:23'),(997233,'dodoos','','Access-Reject','2019-11-18 11:50:35'),(997234,'dodoos','','Access-Reject','2019-11-18 11:50:46'),(997235,'dodoos','','Access-Reject','2019-11-18 11:50:58'),(997236,'dodoos','','Access-Reject','2019-11-18 11:51:10'),(997237,'dodoos','','Access-Reject','2019-11-18 11:51:22'),(997238,'dodoos','','Access-Reject','2019-11-18 11:51:33'),(997239,'dodoos','','Access-Reject','2019-11-18 11:51:45'),(997240,'dodoos','','Access-Reject','2019-11-18 11:51:56'),(997241,'home','','Access-Accept','2019-11-18 11:51:58'),(997242,'dodoos','','Access-Reject','2019-11-18 11:52:08'),(997243,'dodoos','','Access-Reject','2019-11-18 11:52:19'),(997244,'dodoos','','Access-Reject','2019-11-18 11:52:32'),(997245,'dodoos','','Access-Reject','2019-11-18 11:52:43'),(997246,'dodoos','','Access-Reject','2019-11-18 11:52:54'),(997247,'dodoos','','Access-Reject','2019-11-18 11:53:06'),(997248,'dodoos','','Access-Reject','2019-11-18 11:53:17'),(997249,'dodoos','','Access-Reject','2019-11-18 11:53:29'),(997250,'dodoos','','Access-Reject','2019-11-18 11:53:40'),(997251,'cegrad','','Access-Accept','2019-11-18 11:53:41'),(997252,'dodoos','','Access-Reject','2019-11-18 11:53:52'),(997253,'dodoos','','Access-Reject','2019-11-18 11:54:03'),(997254,'dodoos','','Access-Reject','2019-11-18 11:54:15'),(997255,'dodoos','','Access-Reject','2019-11-18 11:54:26'),(997256,'dodoos','','Access-Reject','2019-11-18 11:54:39'),(997257,'capitalhill','','Access-Accept','2019-11-18 11:54:41'),(997258,'dodoos','','Access-Reject','2019-11-18 11:54:51'),(997259,'dodoos','','Access-Reject','2019-11-18 11:55:03'),(997260,'dodoos','','Access-Reject','2019-11-18 11:55:14'),(997261,'dodoos','','Access-Reject','2019-11-18 11:55:26'),(997262,'dodoos','','Access-Reject','2019-11-18 11:55:37'),(997263,'dodoos','','Access-Reject','2019-11-18 11:55:49'),(997264,'dodoos','','Access-Reject','2019-11-18 11:56:01'),(997265,'dodoos','','Access-Reject','2019-11-18 11:56:12'),(997266,'dodoos','','Access-Reject','2019-11-18 11:56:24'),(997267,'dodoos','','Access-Reject','2019-11-18 11:56:36'),(997268,'dodoos','','Access-Reject','2019-11-18 11:56:48'),(997269,'dodoos','','Access-Reject','2019-11-18 11:57:00'),(997270,'dodoos','','Access-Reject','2019-11-18 11:57:11'),(997271,'britwums','','Access-Accept','2019-11-18 11:57:16'),(997272,'dodoos','','Access-Reject','2019-11-18 11:57:23'),(997273,'dodoos','','Access-Reject','2019-11-18 11:57:35'),(997274,'dodoos','','Access-Reject','2019-11-18 11:57:47'),(997275,'dodoos','','Access-Reject','2019-11-18 11:57:59'),(997276,'dodoos','','Access-Reject','2019-11-18 11:58:11'),(997277,'dodoos','','Access-Reject','2019-11-18 11:58:23'),(997278,'dodoos','','Access-Reject','2019-11-18 11:58:34'),(997279,'dodoos','','Access-Reject','2019-11-18 11:58:45'),(997280,'dodoos','','Access-Reject','2019-11-18 11:58:57'),(997281,'dodoos','','Access-Reject','2019-11-18 11:59:09'),(997282,'amanful','','Access-Accept','2019-11-18 11:59:10'),(997283,'dodoos','','Access-Reject','2019-11-18 11:59:21'),(997284,'3u7m','0xce9f25613e3747a6a2209e71b221f30364','Access-Accept','2019-11-18 11:59:23'),(997285,'dodoos','','Access-Reject','2019-11-18 11:59:32'),(997286,'dodoos','','Access-Reject','2019-11-18 11:59:47'),(997287,'dodoos','','Access-Reject','2019-11-18 11:59:59'),(997288,'dodoos','','Access-Reject','2019-11-18 12:00:11'),(997289,'dodoos','','Access-Reject','2019-11-18 12:00:22'),(997290,'dodoos','','Access-Reject','2019-11-18 12:00:34'),(997291,'dodoos','','Access-Reject','2019-11-18 12:00:46'),(997292,'dodoos','','Access-Reject','2019-11-18 12:00:59'),(997293,'dodoos','','Access-Reject','2019-11-18 12:01:11'),(997294,'dodoos','','Access-Reject','2019-11-18 12:01:23'),(997295,'dodoos','','Access-Reject','2019-11-18 12:01:34'),(997296,'dodoos','','Access-Reject','2019-11-18 12:01:46'),(997297,'dodoos','','Access-Reject','2019-11-18 12:01:58'),(997298,'dodoos','','Access-Reject','2019-11-18 12:02:10'),(997299,'dodoos','','Access-Reject','2019-11-18 12:02:21'),(997300,'dodoos','','Access-Reject','2019-11-18 12:02:33'),(997301,'dodoos','','Access-Reject','2019-11-18 12:02:44'),(997302,'dodoos','','Access-Reject','2019-11-18 12:02:56'),(997303,'dodoos','','Access-Reject','2019-11-18 12:03:07'),(997304,'dodoos','','Access-Reject','2019-11-18 12:03:19'),(997305,'dodoos','','Access-Reject','2019-11-18 12:03:30'),(997306,'dodoos','','Access-Reject','2019-11-18 12:03:43'),(997307,'affiliation','','Access-Accept','2019-11-18 12:03:51'),(997308,'dodoos','','Access-Reject','2019-11-18 12:03:54'),(997309,'dodoos','','Access-Reject','2019-11-18 12:04:06'),(997310,'dodoos','','Access-Reject','2019-11-18 12:04:18'),(997311,'dodoos','','Access-Reject','2019-11-18 12:04:29'),(997312,'dodoos','','Access-Reject','2019-11-18 12:04:41'),(997313,'dodoos','','Access-Reject','2019-11-18 12:04:53'),(997314,'dodoos','','Access-Reject','2019-11-18 12:05:04'),(997315,'dodoos','','Access-Reject','2019-11-18 12:05:16'),(997316,'dodoos','','Access-Reject','2019-11-18 12:05:27'),(997317,'dodoos','','Access-Reject','2019-11-18 12:05:40'),(997318,'dodoos','','Access-Reject','2019-11-18 12:05:52'),(997319,'dodoos','','Access-Reject','2019-11-18 12:06:04'),(997320,'dodoos','','Access-Reject','2019-11-18 12:06:16'),(997321,'dodoos','','Access-Reject','2019-11-18 12:06:28'),(997322,'dodoos','','Access-Reject','2019-11-18 12:06:40'),(997323,'dodoos','','Access-Reject','2019-11-18 12:06:51'),(997324,'dodoos','','Access-Reject','2019-11-18 12:07:03'),(997325,'dodoos','','Access-Reject','2019-11-18 12:07:15'),(997326,'dodoos','','Access-Reject','2019-11-18 12:07:27'),(997327,'dodoos','','Access-Reject','2019-11-18 12:07:40'),(997328,'dodoos','','Access-Reject','2019-11-18 12:07:52'),(997329,'dodoos','','Access-Reject','2019-11-18 12:08:04'),(997330,'dodoos','','Access-Reject','2019-11-18 12:08:16'),(997331,'dodoos','','Access-Reject','2019-11-18 12:08:28'),(997332,'dodoos','','Access-Reject','2019-11-18 12:08:39'),(997333,'dodoos','','Access-Reject','2019-11-18 12:08:50'),(997334,'dodoos','','Access-Reject','2019-11-18 12:09:02'),(997335,'dodoos','','Access-Reject','2019-11-18 12:09:14'),(997336,'dodoos','','Access-Reject','2019-11-18 12:09:25'),(997337,'dodoos','','Access-Reject','2019-11-18 12:09:37'),(997338,'dodoos','','Access-Reject','2019-11-18 12:09:48'),(997339,'dodoos','','Access-Reject','2019-11-18 12:09:59'),(997340,'affiliation','','Access-Accept','2019-11-18 12:10:01'),(997341,'cegrad','','Access-Accept','2019-11-18 12:10:01'),(997342,'anane-fenin','','Access-Accept','2019-11-18 12:10:09'),(997343,'dodoos','','Access-Reject','2019-11-18 12:10:11'),(997344,'dodoos','','Access-Reject','2019-11-18 12:10:22'),(997345,'dodoos','','Access-Reject','2019-11-18 12:10:34'),(997346,'dodoos','','Access-Reject','2019-11-18 12:10:45'),(997347,'dodoos','','Access-Reject','2019-11-18 12:10:57'),(997348,'dodoos','','Access-Reject','2019-11-18 12:11:08'),(997349,'dodoos','','Access-Reject','2019-11-18 12:11:20'),(997350,'dodoos','','Access-Reject','2019-11-18 12:11:31'),(997351,'dodoos','','Access-Reject','2019-11-18 12:11:44'),(997352,'dodoos','','Access-Reject','2019-11-18 12:11:55'),(997353,'dodoos','','Access-Reject','2019-11-18 12:12:07'),(997354,'dodoos','','Access-Reject','2019-11-18 12:12:18'),(997355,'dodoos','','Access-Reject','2019-11-18 12:12:30'),(997356,'dodoos','','Access-Reject','2019-11-18 12:12:41'),(997357,'dodoos','','Access-Reject','2019-11-18 12:12:53'),(997358,'dodoos','','Access-Reject','2019-11-18 12:13:04'),(997359,'dodoos','','Access-Reject','2019-11-18 12:13:15'),(997360,'dodoos','','Access-Reject','2019-11-18 12:13:27'),(997361,'dodoos','','Access-Reject','2019-11-18 12:13:38'),(997362,'dodoos','','Access-Reject','2019-11-18 12:13:50'),(997363,'dodoos','','Access-Reject','2019-11-18 12:14:01'),(997364,'dodoos','','Access-Reject','2019-11-18 12:14:13'),(997365,'dodoos','','Access-Reject','2019-11-18 12:14:24'),(997366,'dodoos','','Access-Reject','2019-11-18 12:14:35'),(997367,'dodoos','','Access-Reject','2019-11-18 12:14:47'),(997368,'dodoos','','Access-Reject','2019-11-18 12:14:58'),(997369,'dodoos','','Access-Reject','2019-11-18 12:15:10'),(997370,'dodoos','','Access-Reject','2019-11-18 12:15:21'),(997371,'dodoos','','Access-Reject','2019-11-18 12:15:33'),(997372,'dodoos','','Access-Reject','2019-11-18 12:15:44'),(997373,'dodoos','','Access-Reject','2019-11-18 12:15:56'),(997374,'dodoos','','Access-Reject','2019-11-18 12:16:07'),(997375,'dodoos','','Access-Reject','2019-11-18 12:16:19'),(997376,'dodoos','','Access-Reject','2019-11-18 12:16:30'),(997377,'dodoos','','Access-Reject','2019-11-18 12:16:41'),(997378,'dodoos','','Access-Reject','2019-11-18 12:16:53'),(997379,'dodoos','','Access-Reject','2019-11-18 12:17:04'),(997380,'dodoos','','Access-Reject','2019-11-18 12:17:16'),(997381,'dodoos','','Access-Reject','2019-11-18 12:17:27'),(997382,'dodoos','','Access-Reject','2019-11-18 12:17:39'),(997383,'dodoos','','Access-Reject','2019-11-18 12:17:50'),(997384,'dodoos','','Access-Reject','2019-11-18 12:18:02'),(997385,'dodoos','','Access-Reject','2019-11-18 12:18:13'),(997386,'dodoos','','Access-Reject','2019-11-18 12:18:25'),(997387,'dodoos','','Access-Reject','2019-11-18 12:18:36'),(997388,'dodoos','','Access-Reject','2019-11-18 12:18:47'),(997389,'dodoos','','Access-Reject','2019-11-18 12:18:59'),(997390,'dodoos','','Access-Reject','2019-11-18 12:19:10'),(997391,'dodoos','','Access-Reject','2019-11-18 12:19:22'),(997392,'dodoos','','Access-Reject','2019-11-18 12:19:33'),(997393,'dodoos','','Access-Reject','2019-11-18 12:19:45'),(997394,'dodoos','','Access-Reject','2019-11-18 12:19:56'),(997395,'dodoos','','Access-Reject','2019-11-18 12:20:08'),(997396,'dodoos','','Access-Reject','2019-11-18 12:20:19'),(997397,'dodoos','','Access-Reject','2019-11-18 12:20:31'),(997398,'dodoos','','Access-Reject','2019-11-18 12:20:42'),(997399,'dodoos','','Access-Reject','2019-11-18 12:20:54'),(997400,'dodoos','','Access-Reject','2019-11-18 12:21:05'),(997401,'dodoos','','Access-Reject','2019-11-18 12:21:16'),(997402,'dodoos','','Access-Reject','2019-11-18 12:21:28'),(997403,'dodoos','','Access-Reject','2019-11-18 12:21:39'),(997404,'dodoos','','Access-Reject','2019-11-18 12:21:52'),(997405,'dodoos','','Access-Reject','2019-11-18 12:22:03'),(997406,'dodoos','','Access-Reject','2019-11-18 12:22:15'),(997407,'dodoos','','Access-Reject','2019-11-18 12:22:26'),(997408,'dodoos','','Access-Reject','2019-11-18 12:22:38'),(997409,'dodoos','','Access-Reject','2019-11-18 12:22:49'),(997410,'dodoos','','Access-Reject','2019-11-18 12:23:00'),(997411,'dodoos','','Access-Reject','2019-11-18 12:23:12'),(997412,'dodoos','','Access-Reject','2019-11-18 12:23:23'),(997413,'dodoos','','Access-Reject','2019-11-18 12:23:34'),(997414,'dodoos','','Access-Reject','2019-11-18 12:23:46'),(997415,'dodoos','','Access-Reject','2019-11-18 12:23:57'),(997416,'dodoos','','Access-Reject','2019-11-18 12:24:09'),(997417,'dodoos','','Access-Reject','2019-11-18 12:24:21'),(997418,'dodoos','','Access-Reject','2019-11-18 12:24:32'),(997419,'dodoos','','Access-Reject','2019-11-18 12:24:44'),(997420,'dodoos','','Access-Reject','2019-11-18 12:24:55'),(997421,'dodoos','','Access-Reject','2019-11-18 12:25:06'),(997422,'dodoos','','Access-Reject','2019-11-18 12:25:18'),(997423,'dodoos','','Access-Reject','2019-11-18 12:25:30'),(997424,'dodoos','','Access-Reject','2019-11-18 12:25:41'),(997425,'dodoos','','Access-Reject','2019-11-18 12:25:53'),(997426,'dodoos','','Access-Reject','2019-11-18 12:26:04'),(997427,'dodoos','','Access-Reject','2019-11-18 12:26:16'),(997428,'dodoos','','Access-Reject','2019-11-18 12:26:27'),(997429,'dodoos','','Access-Reject','2019-11-18 12:26:38'),(997430,'dodoos','','Access-Reject','2019-11-18 12:26:50'),(997431,'dodoos','','Access-Reject','2019-11-18 12:27:01'),(997432,'dodoos','','Access-Reject','2019-11-18 12:27:13'),(997433,'dodoos','','Access-Reject','2019-11-18 12:27:24'),(997434,'baduwa','','Access-Accept','2019-11-18 12:27:29'),(997435,'dodoos','','Access-Reject','2019-11-18 12:27:36'),(997436,'dodoos','','Access-Reject','2019-11-18 12:27:48'),(997437,'dodoos','','Access-Reject','2019-11-18 12:27:59'),(997438,'dodoos','','Access-Reject','2019-11-18 12:28:11'),(997439,'dodoos','','Access-Reject','2019-11-18 12:28:22'),(997440,'dodoos','','Access-Reject','2019-11-18 12:28:34'),(997441,'dodoos','','Access-Reject','2019-11-18 12:28:45'),(997442,'dodoos','','Access-Reject','2019-11-18 12:28:56'),(997443,'dodoos','','Access-Reject','2019-11-18 12:29:08'),(997444,'dodoos','','Access-Reject','2019-11-18 12:29:19'),(997445,'dodoos','','Access-Reject','2019-11-18 12:29:31'),(997446,'dodoos','','Access-Reject','2019-11-18 12:29:42'),(997447,'dodoos','','Access-Reject','2019-11-18 12:29:53'),(997448,'dodoos','','Access-Reject','2019-11-18 12:30:05'),(997449,'dodoos','','Access-Reject','2019-11-18 12:30:16'),(997450,'dodoos','','Access-Reject','2019-11-18 12:30:28'),(997451,'dodoos','','Access-Reject','2019-11-18 12:30:39'),(997452,'dodoos','','Access-Reject','2019-11-18 12:30:50'),(997453,'dodoos','','Access-Reject','2019-11-18 12:31:02'),(997454,'dodoos','','Access-Reject','2019-11-18 12:31:13'),(997455,'dodoos','','Access-Reject','2019-11-18 12:31:25'),(997456,'dodoos','','Access-Reject','2019-11-18 12:31:36'),(997457,'dodoos','','Access-Reject','2019-11-18 12:31:47'),(997458,'dodoos','','Access-Reject','2019-11-18 12:31:59'),(997459,'dodoos','','Access-Reject','2019-11-18 12:32:10'),(997460,'dodoos','','Access-Reject','2019-11-18 12:32:22'),(997461,'dodoos','','Access-Reject','2019-11-18 12:32:33'),(997462,'dodoos','','Access-Reject','2019-11-18 12:32:45'),(997463,'dodoos','','Access-Reject','2019-11-18 12:32:56'),(997464,'dodoos','','Access-Reject','2019-11-18 12:33:07'),(997465,'dodoos','','Access-Reject','2019-11-18 12:33:19'),(997466,'dodoos','','Access-Reject','2019-11-18 12:33:27'),(997467,'dodoos','','Access-Reject','2019-11-18 12:33:28'),(997468,'dodoos','','Access-Reject','2019-11-18 12:33:30'),(997469,'dodoos','','Access-Reject','2019-11-18 12:33:32'),(997470,'dodoos','','Access-Reject','2019-11-18 12:33:35'),(997471,'dodoos','','Access-Reject','2019-11-18 12:33:40'),(997472,'dodoos','','Access-Reject','2019-11-18 12:33:48'),(997473,'dodoos','','Access-Reject','2019-11-18 12:33:59'),(997474,'dodoos','','Access-Reject','2019-11-18 12:34:10'),(997475,'dodoos','','Access-Reject','2019-11-18 12:34:22'),(997476,'dodoos','','Access-Reject','2019-11-18 12:34:34'),(997477,'dodoos','','Access-Reject','2019-11-18 12:34:46'),(997478,'dodoos','','Access-Reject','2019-11-18 12:34:57'),(997479,'dodoos','','Access-Reject','2019-11-18 12:35:08'),(997480,'dodoos','','Access-Reject','2019-11-18 12:35:20'),(997481,'dodoos','','Access-Reject','2019-11-18 12:35:31'),(997482,'dodoos','','Access-Reject','2019-11-18 12:35:43'),(997483,'dodoos','','Access-Reject','2019-11-18 12:35:55'),(997484,'dodoos','','Access-Reject','2019-11-18 12:36:06'),(997485,'dodoos','','Access-Reject','2019-11-18 12:36:18'),(997486,'dodoos','','Access-Reject','2019-11-18 12:36:29'),(997487,'dodoos','','Access-Reject','2019-11-18 12:36:41'),(997488,'dodoos','','Access-Reject','2019-11-18 12:36:52'),(997489,'dodoos','','Access-Reject','2019-11-18 12:37:03'),(997490,'dodoos','','Access-Reject','2019-11-18 12:37:15'),(997491,'dodoos','','Access-Reject','2019-11-18 12:37:26'),(997492,'dodoos','','Access-Reject','2019-11-18 12:37:38'),(997493,'dodoos','','Access-Reject','2019-11-18 12:37:49'),(997494,'dodoos','','Access-Reject','2019-11-18 12:38:01'),(997495,'dodoos','','Access-Reject','2019-11-18 12:38:12'),(997496,'dodoos','','Access-Reject','2019-11-18 12:38:23'),(997497,'dodoos','','Access-Reject','2019-11-18 12:38:35'),(997498,'dodoos','','Access-Reject','2019-11-18 12:38:46'),(997499,'dodoos','','Access-Reject','2019-11-18 12:38:57'),(997500,'dodoos','','Access-Reject','2019-11-18 12:39:09'),(997501,'dodoos','','Access-Reject','2019-11-18 12:39:20'),(997502,'dodoos','','Access-Reject','2019-11-18 12:39:32'),(997503,'dodoos','','Access-Reject','2019-11-18 12:39:43'),(997504,'dodoos','','Access-Reject','2019-11-18 12:39:55'),(997505,'capitalhill','','Access-Accept','2019-11-18 12:40:00'),(997506,'dodoos','','Access-Reject','2019-11-18 12:40:06'),(997507,'dodoos','','Access-Reject','2019-11-18 12:40:17'),(997508,'dodoos','','Access-Reject','2019-11-18 12:40:29'),(997509,'dodoos','','Access-Reject','2019-11-18 12:40:40'),(997510,'dodoos','','Access-Reject','2019-11-18 12:40:52'),(997511,'dodoos','','Access-Reject','2019-11-18 12:41:03'),(997512,'dodoos','','Access-Reject','2019-11-18 12:41:15'),(997513,'dodoos','','Access-Reject','2019-11-18 12:41:27'),(997514,'dodoos','','Access-Reject','2019-11-18 12:41:38'),(997515,'dodoos','','Access-Reject','2019-11-18 12:41:50'),(997516,'dodoos','','Access-Reject','2019-11-18 12:42:01'),(997517,'dodoos','','Access-Reject','2019-11-18 12:42:13'),(997518,'dodoos','','Access-Reject','2019-11-18 12:42:24'),(997519,'dodoos','','Access-Reject','2019-11-18 12:42:36'),(997520,'dodoos','','Access-Reject','2019-11-18 12:42:47'),(997521,'dodoos','','Access-Reject','2019-11-18 12:42:59'),(997522,'dodoos','','Access-Reject','2019-11-18 12:43:44'),(997523,'dodoos','','Access-Reject','2019-11-18 12:43:56'),(997524,'dodoos','','Access-Reject','2019-11-18 12:44:07'),(997525,'dodoos','','Access-Reject','2019-11-18 12:44:19'),(997526,'dodoos','','Access-Reject','2019-11-18 12:44:30'),(997527,'dodoos','','Access-Reject','2019-11-18 12:44:42'),(997528,'dodoos','','Access-Reject','2019-11-18 12:44:53'),(997529,'dodoos','','Access-Reject','2019-11-18 12:45:04'),(997530,'dodoos','','Access-Reject','2019-11-18 12:45:16'),(997531,'dodoos','','Access-Reject','2019-11-18 12:45:28'),(997532,'dodoos','','Access-Reject','2019-11-18 12:45:39'),(997533,'pempamsie','','Access-Accept','2019-11-18 12:45:42'),(997534,'dodoos','','Access-Reject','2019-11-18 12:45:50'),(997535,'dodoos','','Access-Reject','2019-11-18 12:46:02'),(997536,'ekpetis','','Access-Accept','2019-11-18 12:46:04'),(997537,'dodoos','','Access-Reject','2019-11-18 12:46:13'),(997538,'dodoos','','Access-Reject','2019-11-18 12:46:24'),(997539,'dodoos','','Access-Reject','2019-11-18 12:46:36'),(997540,'dodoos','','Access-Reject','2019-11-18 12:46:47'),(997541,'dodoos','','Access-Reject','2019-11-18 12:46:59'),(997542,'dodoos','','Access-Reject','2019-11-18 12:47:10'),(997543,'dodoos','','Access-Reject','2019-11-18 12:47:21'),(997544,'dodoos','','Access-Reject','2019-11-18 12:47:33'),(997545,'dodoos','','Access-Reject','2019-11-18 12:47:44'),(997546,'dodoos','','Access-Reject','2019-11-18 12:47:56'),(997547,'dodoos','','Access-Reject','2019-11-18 12:48:07'),(997548,'dodoos','','Access-Reject','2019-11-18 12:48:19'),(997549,'dodoos','','Access-Reject','2019-11-18 12:48:30'),(997550,'dodoos','','Access-Reject','2019-11-18 12:48:42'),(997551,'dodoos','','Access-Reject','2019-11-18 12:48:53'),(997552,'dodoos','','Access-Reject','2019-11-18 12:49:04'),(997553,'dodoos','','Access-Reject','2019-11-18 12:49:16'),(997554,'dodoos','','Access-Reject','2019-11-18 12:49:27'),(997555,'dodoos','','Access-Reject','2019-11-18 12:49:39'),(997556,'dodoos','','Access-Reject','2019-11-18 12:49:50'),(997557,'dodoos','','Access-Reject','2019-11-18 12:50:02'),(997558,'dodoos','','Access-Reject','2019-11-18 12:50:13'),(997559,'dodoos','','Access-Reject','2019-11-18 12:50:25'),(997560,'dodoos','','Access-Reject','2019-11-18 12:50:36'),(997561,'dodoos','','Access-Reject','2019-11-18 12:50:47'),(997562,'dodoos','','Access-Reject','2019-11-18 12:50:59'),(997563,'dodoos','','Access-Reject','2019-11-18 12:51:10'),(997564,'dodoos','','Access-Reject','2019-11-18 12:51:22'),(997565,'dodoos','','Access-Reject','2019-11-18 12:51:34'),(997566,'dodoos','','Access-Reject','2019-11-18 12:51:46'),(997567,'dodoos','','Access-Reject','2019-11-18 12:51:58'),(997568,'dodoos','','Access-Reject','2019-11-18 12:52:09'),(997569,'dodoos','','Access-Reject','2019-11-18 12:52:21'),(997570,'dodoos','','Access-Reject','2019-11-18 12:52:32'),(997571,'dodoos','','Access-Reject','2019-11-18 12:52:44'),(997572,'dodoos','','Access-Reject','2019-11-18 12:52:55'),(997573,'dodoos','','Access-Reject','2019-11-18 12:53:07'),(997574,'dodoos','','Access-Reject','2019-11-18 12:57:21'),(997575,'dodoos','','Access-Reject','2019-11-18 12:57:32'),(997576,'dodoos','','Access-Reject','2019-11-18 12:57:43'),(997577,'dodoos','','Access-Reject','2019-11-18 12:57:55'),(997578,'dodoos','','Access-Reject','2019-11-18 12:58:06'),(997579,'dodoos','','Access-Reject','2019-11-18 12:58:17'),(997580,'dodoos','','Access-Reject','2019-11-18 12:58:29'),(997581,'dodoos','','Access-Reject','2019-11-18 12:58:40'),(997582,'dodoos','','Access-Reject','2019-11-18 12:58:52'),(997583,'dodoos','','Access-Reject','2019-11-18 12:59:04'),(997584,'dodoos','','Access-Reject','2019-11-18 12:59:16'),(997585,'dodoos','','Access-Reject','2019-11-18 12:59:28'),(997586,'dodoos','','Access-Reject','2019-11-18 12:59:41'),(997587,'dodoos','','Access-Reject','2019-11-18 12:59:52'),(997588,'dodoos','','Access-Reject','2019-11-18 13:00:04'),(997589,'dodoos','','Access-Reject','2019-11-18 13:00:15'),(997590,'dodoos','','Access-Reject','2019-11-18 13:00:27'),(997591,'dodoos','','Access-Reject','2019-11-18 13:00:38'),(997592,'dodoos','','Access-Reject','2019-11-18 13:00:49'),(997593,'dodoos','','Access-Reject','2019-11-18 13:01:01'),(997594,'dodoos','','Access-Reject','2019-11-18 13:01:12'),(997595,'dodoos','','Access-Reject','2019-11-18 13:01:24'),(997596,'dodoos','','Access-Reject','2019-11-18 13:01:35'),(997597,'dodoos','','Access-Reject','2019-11-18 13:01:47'),(997598,'dodoos','','Access-Reject','2019-11-18 13:01:59'),(997599,'dodoos','','Access-Reject','2019-11-18 13:02:11'),(997600,'dodoos','','Access-Reject','2019-11-18 13:02:23'),(997601,'dodoos','','Access-Reject','2019-11-18 13:02:34'),(997602,'dodoos','','Access-Reject','2019-11-18 13:02:46'),(997603,'dodoos','','Access-Reject','2019-11-18 13:02:57'),(997604,'dodoos','','Access-Reject','2019-11-18 13:03:09'),(997605,'dodoos','','Access-Reject','2019-11-18 13:03:20'),(997606,'dodoos','','Access-Reject','2019-11-18 13:03:32'),(997607,'dodoos','','Access-Reject','2019-11-18 13:03:43'),(997608,'dodoos','','Access-Reject','2019-11-18 13:03:55'),(997609,'dodoos','','Access-Reject','2019-11-18 13:04:07'),(997610,'dodoos','','Access-Reject','2019-11-18 13:04:18'),(997611,'dodoos','','Access-Reject','2019-11-18 13:04:29'),(997612,'dodoos','','Access-Reject','2019-11-18 13:04:41'),(997613,'dodoos','','Access-Reject','2019-11-18 13:04:52'),(997614,'dodoos','','Access-Reject','2019-11-18 13:05:04'),(997615,'dodoos','','Access-Reject','2019-11-18 13:05:15'),(997616,'dodoos','','Access-Reject','2019-11-18 13:05:27'),(997617,'dodoos','','Access-Reject','2019-11-18 13:05:38'),(997618,'dodoos','','Access-Reject','2019-11-18 13:05:49'),(997619,'dodoos','','Access-Reject','2019-11-18 13:06:01'),(997620,'dodoos','','Access-Reject','2019-11-18 13:06:12'),(997621,'dodoos','','Access-Reject','2019-11-18 13:06:24'),(997622,'dodoos','','Access-Reject','2019-11-18 13:06:35'),(997623,'dodoos','','Access-Reject','2019-11-18 13:06:47'),(997624,'dodoos','','Access-Reject','2019-11-18 13:06:58'),(997625,'dodoos','','Access-Reject','2019-11-18 13:07:10'),(997626,'dodoos','','Access-Reject','2019-11-18 13:07:21'),(997627,'dodoos','','Access-Reject','2019-11-18 13:07:33'),(997628,'dodoos','','Access-Reject','2019-11-18 13:07:44'),(997629,'dodoos','','Access-Reject','2019-11-18 13:07:56'),(997630,'dodoos','','Access-Reject','2019-11-18 13:08:07'),(997631,'dodoos','','Access-Reject','2019-11-18 13:08:18'),(997632,'dodoos','','Access-Reject','2019-11-18 13:08:30'),(997633,'dodoos','','Access-Reject','2019-11-18 13:08:41'),(997634,'dodoos','','Access-Reject','2019-11-18 13:08:53'),(997635,'dodoos','','Access-Reject','2019-11-18 13:09:04'),(997636,'dodoos','','Access-Reject','2019-11-18 13:09:16'),(997637,'dodoos','','Access-Reject','2019-11-18 13:09:27'),(997638,'dodoos','','Access-Reject','2019-11-18 13:09:39'),(997639,'dodoos','','Access-Reject','2019-11-18 13:09:50'),(997640,'dodoos','','Access-Reject','2019-11-18 13:10:02'),(997641,'britwums','','Access-Accept','2019-11-18 13:10:06'),(997642,'dodoos','','Access-Reject','2019-11-18 13:10:13'),(997643,'dodoos','','Access-Reject','2019-11-18 13:10:25'),(997644,'dodoos','','Access-Reject','2019-11-18 13:10:36'),(997645,'dodoos','','Access-Reject','2019-11-18 13:10:48'),(997646,'dodoos','','Access-Reject','2019-11-18 13:10:59'),(997647,'dodoos','','Access-Reject','2019-11-18 13:11:10'),(997648,'dodoos','','Access-Reject','2019-11-18 13:11:22'),(997649,'dodoos','','Access-Reject','2019-11-18 13:11:33'),(997650,'dodoos','','Access-Reject','2019-11-18 13:11:45'),(997651,'dodoos','','Access-Reject','2019-11-18 13:11:56'),(997652,'dodoos','','Access-Reject','2019-11-18 13:12:08'),(997653,'dodoos','','Access-Reject','2019-11-18 13:12:20'),(997654,'dodoos','','Access-Reject','2019-11-18 13:12:31'),(997655,'dodoos','','Access-Reject','2019-11-18 13:12:43'),(997656,'dodoos','','Access-Reject','2019-11-18 13:12:54'),(997657,'dodoos','','Access-Reject','2019-11-18 13:13:05'),(997658,'dodoos','','Access-Reject','2019-11-18 13:13:17'),(997659,'dodoos','','Access-Reject','2019-11-18 13:13:28'),(997660,'dodoos','','Access-Reject','2019-11-18 13:13:40'),(997661,'dodoos','','Access-Reject','2019-11-18 13:13:51'),(997662,'dodoos','','Access-Reject','2019-11-18 13:14:03'),(997663,'dodoos','','Access-Reject','2019-11-18 13:14:15'),(997664,'dodoos','','Access-Reject','2019-11-18 13:14:26'),(997665,'dodoos','','Access-Reject','2019-11-18 13:14:37'),(997666,'dodoos','','Access-Reject','2019-11-18 13:14:49'),(997667,'dodoos','','Access-Reject','2019-11-18 13:15:00'),(997668,'dodoos','','Access-Reject','2019-11-18 13:15:12'),(997669,'dodoos','','Access-Reject','2019-11-18 13:15:23'),(997670,'dodoos','','Access-Reject','2019-11-18 13:15:35'),(997671,'dodoos','','Access-Reject','2019-11-18 13:15:46'),(997672,'dodoos','','Access-Reject','2019-11-18 13:15:57'),(997673,'dodoos','','Access-Reject','2019-11-18 13:16:09'),(997674,'dodoos','','Access-Reject','2019-11-18 13:16:20'),(997675,'dodoos','','Access-Reject','2019-11-18 13:16:32'),(997676,'dodoos','','Access-Reject','2019-11-18 13:16:43'),(997677,'dodoos','','Access-Reject','2019-11-18 13:16:55'),(997678,'dodoos','','Access-Reject','2019-11-18 13:17:06'),(997679,'dodoos','','Access-Reject','2019-11-18 13:17:18'),(997680,'dodoos','','Access-Reject','2019-11-18 13:17:29'),(997681,'dodoos','','Access-Reject','2019-11-18 13:17:40'),(997682,'dodoos','','Access-Reject','2019-11-18 13:17:52'),(997683,'dodoos','','Access-Reject','2019-11-18 13:18:03'),(997684,'dodoos','','Access-Reject','2019-11-18 13:18:15'),(997685,'dodoos','','Access-Reject','2019-11-18 13:18:26'),(997686,'dodoos','','Access-Reject','2019-11-18 13:18:38'),(997687,'dodoos','','Access-Reject','2019-11-18 13:18:49'),(997688,'dodoos','','Access-Reject','2019-11-18 13:19:00'),(997689,'dodoos','','Access-Reject','2019-11-18 13:19:12'),(997690,'dodoos','','Access-Reject','2019-11-18 13:19:23'),(997691,'dodoos','','Access-Reject','2019-11-18 13:19:35'),(997692,'dodoos','','Access-Reject','2019-11-18 13:19:46'),(997693,'dodoos','','Access-Reject','2019-11-18 13:19:57'),(997694,'dodoos','','Access-Reject','2019-11-18 13:20:09'),(997695,'dodoos','','Access-Reject','2019-11-18 13:20:20'),(997696,'dodoos','','Access-Reject','2019-11-18 13:20:32'),(997697,'dodoos','','Access-Reject','2019-11-18 13:20:43'),(997698,'dodoos','','Access-Reject','2019-11-18 13:20:55'),(997699,'dodoos','','Access-Reject','2019-11-18 13:21:06'),(997700,'dodoos','','Access-Reject','2019-11-18 13:21:17'),(997701,'dodoos','','Access-Reject','2019-11-18 13:21:29'),(997702,'dodoos','','Access-Reject','2019-11-18 13:21:40'),(997703,'dodoos','','Access-Reject','2019-11-18 13:21:51'),(997704,'dodoos','','Access-Reject','2019-11-18 13:22:03'),(997705,'dodoos','','Access-Reject','2019-11-18 13:22:14'),(997706,'dodoos','','Access-Reject','2019-11-18 13:22:26'),(997707,'dodoos','','Access-Reject','2019-11-18 13:22:37'),(997708,'dodoos','','Access-Reject','2019-11-18 13:22:49'),(997709,'dodoos','','Access-Reject','2019-11-18 13:23:00'),(997710,'dodoos','','Access-Reject','2019-11-18 13:23:12'),(997711,'dodoos','','Access-Reject','2019-11-18 13:23:23'),(997712,'dodoos','','Access-Reject','2019-11-18 13:23:34'),(997713,'dodoos','','Access-Reject','2019-11-18 13:23:46'),(997714,'dodoos','','Access-Reject','2019-11-18 13:23:58'),(997715,'dodoos','','Access-Reject','2019-11-18 13:24:09'),(997716,'dodoos','','Access-Reject','2019-11-18 13:24:20'),(997717,'dodoos','','Access-Reject','2019-11-18 13:24:32'),(997718,'dodoos','','Access-Reject','2019-11-18 13:24:43'),(997719,'dodoos','','Access-Reject','2019-11-18 13:24:55'),(997720,'dodoos','','Access-Reject','2019-11-18 13:25:06'),(997721,'dodoos','','Access-Reject','2019-11-18 13:25:18'),(997722,'dodoos','','Access-Reject','2019-11-18 13:25:29'),(997723,'dodoos','','Access-Reject','2019-11-18 13:25:41'),(997724,'dodoos','','Access-Reject','2019-11-18 13:25:53'),(997725,'dodoos','','Access-Reject','2019-11-18 13:26:04'),(997726,'dodoos','','Access-Reject','2019-11-18 13:26:15'),(997727,'dodoos','','Access-Reject','2019-11-18 13:26:27'),(997728,'dodoos','','Access-Reject','2019-11-18 13:26:38'),(997729,'dodoos','','Access-Reject','2019-11-18 13:26:49'),(997730,'dodoos','','Access-Reject','2019-11-18 13:27:01'),(997731,'dodoos','','Access-Reject','2019-11-18 13:27:12'),(997732,'dodoos','','Access-Reject','2019-11-18 13:27:24'),(997733,'baduwa','','Access-Accept','2019-11-18 13:27:29'),(997734,'dodoos','','Access-Reject','2019-11-18 13:27:35'),(997735,'dodoos','','Access-Reject','2019-11-18 13:27:47'),(997736,'dodoos','','Access-Reject','2019-11-18 13:27:58'),(997737,'dodoos','','Access-Reject','2019-11-18 13:28:09'),(997738,'dodoos','','Access-Reject','2019-11-18 13:28:21'),(997739,'dodoos','','Access-Reject','2019-11-18 13:28:32'),(997740,'dodoos','','Access-Reject','2019-11-18 13:28:44'),(997741,'dodoos','','Access-Reject','2019-11-18 13:28:55'),(997742,'dodoos','','Access-Reject','2019-11-18 13:29:06'),(997743,'dodoos','','Access-Reject','2019-11-18 13:29:18'),(997744,'dodoos','','Access-Reject','2019-11-18 13:29:29'),(997745,'dodoos','','Access-Reject','2019-11-18 13:29:41'),(997746,'dodoos','','Access-Reject','2019-11-18 13:29:52'),(997747,'dodoos','','Access-Reject','2019-11-18 13:30:04'),(997748,'dodoos','','Access-Reject','2019-11-18 13:30:15'),(997749,'dodoos','','Access-Reject','2019-11-18 13:30:27'),(997750,'dodoos','','Access-Reject','2019-11-18 13:30:38'),(997751,'dodoos','','Access-Reject','2019-11-18 13:30:49'),(997752,'dodoos','','Access-Reject','2019-11-18 13:31:01'),(997753,'dodoos','','Access-Reject','2019-11-18 13:31:12'),(997754,'dodoos','','Access-Reject','2019-11-18 13:31:24'),(997755,'dodoos','','Access-Reject','2019-11-18 13:31:35'),(997756,'dodoos','','Access-Reject','2019-11-18 13:31:46'),(997757,'dodoos','','Access-Reject','2019-11-18 13:31:58'),(997758,'dodoos','','Access-Reject','2019-11-18 13:32:09'),(997759,'dodoos','','Access-Reject','2019-11-18 13:32:21'),(997760,'dodoos','','Access-Reject','2019-11-18 13:32:32'),(997761,'dodoos','','Access-Reject','2019-11-18 13:32:44'),(997762,'dodoos','','Access-Reject','2019-11-18 13:32:55'),(997763,'dodoos','','Access-Reject','2019-11-18 13:33:06'),(997764,'dodoos','','Access-Reject','2019-11-18 13:33:18'),(997765,'dodoos','','Access-Reject','2019-11-18 13:33:27'),(997766,'dodoos','','Access-Reject','2019-11-18 13:33:28'),(997767,'dodoos','','Access-Reject','2019-11-18 13:33:30'),(997768,'dodoos','','Access-Reject','2019-11-18 13:33:32'),(997769,'dodoos','','Access-Reject','2019-11-18 13:33:35'),(997770,'dodoos','','Access-Reject','2019-11-18 13:33:39'),(997771,'dodoos','','Access-Reject','2019-11-18 13:33:47'),(997772,'dodoos','','Access-Reject','2019-11-18 13:33:59'),(997773,'dodoos','','Access-Reject','2019-11-18 13:34:10'),(997774,'dodoos','','Access-Reject','2019-11-18 13:34:22'),(997775,'dodoos','','Access-Reject','2019-11-18 13:34:33'),(997776,'dodoos','','Access-Reject','2019-11-18 13:34:45'),(997777,'dodoos','','Access-Reject','2019-11-18 13:34:56'),(997778,'dodoos','','Access-Reject','2019-11-18 13:35:08'),(997779,'dodoos','','Access-Reject','2019-11-18 13:35:20'),(997780,'dodoos','','Access-Reject','2019-11-18 13:35:31'),(997781,'dodoos','','Access-Reject','2019-11-18 13:35:43'),(997782,'dodoos','','Access-Reject','2019-11-18 13:35:54'),(997783,'dodoos','','Access-Reject','2019-11-18 13:36:05'),(997784,'dodoos','','Access-Reject','2019-11-18 13:36:17'),(997785,'dodoos','','Access-Reject','2019-11-18 13:36:28'),(997786,'dodoos','','Access-Reject','2019-11-18 13:36:40'),(997787,'dodoos','','Access-Reject','2019-11-18 13:36:51'),(997788,'dodoos','','Access-Reject','2019-11-18 13:37:03'),(997789,'dodoos','','Access-Reject','2019-11-18 13:37:14'),(997790,'dodoos','','Access-Reject','2019-11-18 13:37:25'),(997791,'dodoos','','Access-Reject','2019-11-18 13:37:37'),(997792,'dodoos','','Access-Reject','2019-11-18 13:37:48'),(997793,'dodoos','','Access-Reject','2019-11-18 13:38:00'),(997794,'dodoos','','Access-Reject','2019-11-18 13:38:11'),(997795,'dodoos','','Access-Reject','2019-11-18 13:38:23'),(997796,'dodoos','','Access-Reject','2019-11-18 13:38:34'),(997797,'dodoos','','Access-Reject','2019-11-18 13:38:46'),(997798,'dodoos','','Access-Reject','2019-11-18 13:38:57'),(997799,'dodoos','','Access-Reject','2019-11-18 13:39:09'),(997800,'dodoos','','Access-Reject','2019-11-18 13:39:20'),(997801,'dodoos','','Access-Reject','2019-11-18 13:39:32'),(997802,'dodoos','','Access-Reject','2019-11-18 13:39:43'),(997803,'dodoos','','Access-Reject','2019-11-18 13:39:55'),(997804,'capitalhill','','Access-Accept','2019-11-18 13:40:00'),(997805,'dodoos','','Access-Reject','2019-11-18 13:40:06'),(997806,'dodoos','','Access-Reject','2019-11-18 13:40:17'),(997807,'dodoos','','Access-Reject','2019-11-18 13:40:29'),(997808,'dodoos','','Access-Reject','2019-11-18 13:40:40'),(997809,'dodoos','','Access-Reject','2019-11-18 13:40:52'),(997810,'dodoos','','Access-Reject','2019-11-18 13:41:04'),(997811,'dodoos','','Access-Reject','2019-11-18 13:41:15'),(997812,'dodoos','','Access-Reject','2019-11-18 13:41:27'),(997813,'dodoos','','Access-Reject','2019-11-18 13:41:38'),(997814,'dodoos','','Access-Reject','2019-11-18 13:41:49'),(997815,'dodoos','','Access-Reject','2019-11-18 13:42:01'),(997816,'dodoos','','Access-Reject','2019-11-18 13:42:12'),(997817,'dodoos','','Access-Reject','2019-11-18 13:42:24'),(997818,'dodoos','','Access-Reject','2019-11-18 13:42:35'),(997819,'3u7m','0xce9f25613e3747a6a2209e71b221f30364','Access-Accept','2019-11-18 13:42:40'),(997820,'dodoos','','Access-Reject','2019-11-18 13:42:47'),(997821,'dodoos','','Access-Reject','2019-11-18 13:42:58'),(997822,'dodoos','','Access-Reject','2019-11-18 13:43:09'),(997823,'dodoos','','Access-Reject','2019-11-18 13:43:21'),(997824,'dodoos','','Access-Reject','2019-11-18 13:43:32'),(997825,'dodoos','','Access-Reject','2019-11-18 13:43:44'),(997826,'dodoos','','Access-Reject','2019-11-18 13:43:55'),(997827,'dodoos','','Access-Reject','2019-11-18 13:44:07'),(997828,'dodoos','','Access-Reject','2019-11-18 13:44:18'),(997829,'dodoos','','Access-Reject','2019-11-18 13:44:29'),(997830,'dodoos','','Access-Reject','2019-11-18 13:44:41'),(997831,'dodoos','','Access-Reject','2019-11-18 13:44:53'),(997832,'dodoos','','Access-Reject','2019-11-18 13:45:05'),(997833,'dodoos','','Access-Reject','2019-11-18 13:45:16'),(997834,'dodoos','','Access-Reject','2019-11-18 13:45:28'),(997835,'dodoos','','Access-Reject','2019-11-18 13:45:39'),(997836,'dodoos','','Access-Reject','2019-11-18 13:45:51'),(997837,'dodoos','','Access-Reject','2019-11-18 13:46:02'),(997838,'ekpetis','','Access-Accept','2019-11-18 13:46:02'),(997839,'dodoos','','Access-Reject','2019-11-18 13:46:13'),(997840,'dodoos','','Access-Reject','2019-11-18 13:46:25'),(997841,'dodoos','','Access-Reject','2019-11-18 13:46:36'),(997842,'dodoos','','Access-Reject','2019-11-18 13:46:48'),(997843,'dodoos','','Access-Reject','2019-11-18 13:46:59'),(997844,'dodoos','','Access-Reject','2019-11-18 13:47:10'),(997845,'dodoos','','Access-Reject','2019-11-18 13:47:22'),(997846,'dodoos','','Access-Reject','2019-11-18 13:47:33'),(997847,'dodoos','','Access-Reject','2019-11-18 13:47:45'),(997848,'dodoos','','Access-Reject','2019-11-18 13:47:56'),(997849,'dodoos','','Access-Reject','2019-11-18 13:48:07'),(997850,'dodoos','','Access-Reject','2019-11-18 13:48:19'),(997851,'dodoos','','Access-Reject','2019-11-18 13:48:30'),(997852,'dodoos','','Access-Reject','2019-11-18 13:48:42'),(997853,'dodoos','','Access-Reject','2019-11-18 13:48:53'),(997854,'dodoos','','Access-Reject','2019-11-18 13:49:05'),(997855,'dodoos','','Access-Reject','2019-11-18 13:49:17'),(997856,'dodoos','','Access-Reject','2019-11-18 13:49:29'),(997857,'dodoos','','Access-Reject','2019-11-18 13:49:40'),(997858,'dodoos','','Access-Reject','2019-11-18 13:49:52'),(997859,'dodoos','','Access-Reject','2019-11-18 13:50:03'),(997860,'dodoos','','Access-Reject','2019-11-18 13:50:15'),(997861,'dodoos','','Access-Reject','2019-11-18 13:50:26'),(997862,'dodoos','','Access-Reject','2019-11-18 13:50:37'),(997863,'dodoos','','Access-Reject','2019-11-18 13:50:49'),(997864,'dodoos','','Access-Reject','2019-11-18 13:51:00'),(997865,'dodoos','','Access-Reject','2019-11-18 13:51:12'),(997866,'dodoos','','Access-Reject','2019-11-18 13:51:23'),(997867,'dodoos','','Access-Reject','2019-11-18 13:51:34'),(997868,'dodoos','','Access-Reject','2019-11-18 13:51:46'),(997869,'dodoos','','Access-Reject','2019-11-18 13:51:57'),(997870,'dodoos','','Access-Reject','2019-11-18 13:52:09'),(997871,'dodoos','','Access-Reject','2019-11-18 13:52:20'),(997872,'dodoos','','Access-Reject','2019-11-18 13:52:31'),(997873,'dodoos','','Access-Reject','2019-11-18 13:52:43'),(997874,'dodoos','','Access-Reject','2019-11-18 13:52:54'),(997875,'dodoos','','Access-Reject','2019-11-18 13:53:06'),(997876,'dodoos','','Access-Reject','2019-11-18 13:53:17'),(997877,'dodoos','','Access-Reject','2019-11-18 13:53:28'),(997878,'dodoos','','Access-Reject','2019-11-18 13:53:40'),(997879,'dodoos','','Access-Reject','2019-11-18 13:54:24'),(997880,'dodoos','','Access-Reject','2019-11-18 13:54:35'),(997881,'dodoos','','Access-Reject','2019-11-18 13:54:47'),(997882,'dodoos','','Access-Reject','2019-11-18 13:54:58'),(997883,'dodoos','','Access-Reject','2019-11-18 13:55:09'),(997884,'dodoos','','Access-Reject','2019-11-18 13:55:21'),(997885,'dodoos','','Access-Reject','2019-11-18 13:55:32'),(997886,'dodoos','','Access-Reject','2019-11-18 13:55:44'),(997887,'dodoos','','Access-Reject','2019-11-18 13:55:55'),(997888,'dodoos','','Access-Reject','2019-11-18 13:56:07'),(997889,'dodoos','','Access-Reject','2019-11-18 13:56:18'),(997890,'dodoos','','Access-Reject','2019-11-18 13:56:30'),(997891,'dodoos','','Access-Reject','2019-11-18 13:56:41'),(997892,'dodoos','','Access-Reject','2019-11-18 13:56:52'),(997893,'dodoos','','Access-Reject','2019-11-18 13:57:04'),(997894,'dodoos','','Access-Reject','2019-11-18 13:57:16'),(997895,'dodoos','','Access-Reject','2019-11-18 13:57:27'),(997896,'dodoos','','Access-Reject','2019-11-18 13:57:39'),(997897,'dodoos','','Access-Reject','2019-11-18 13:57:51'),(997898,'dodoos','','Access-Reject','2019-11-18 13:58:02'),(997899,'dodoos','','Access-Reject','2019-11-18 13:58:14'),(997900,'dodoos','','Access-Reject','2019-11-18 13:58:25'),(997901,'dodoos','','Access-Reject','2019-11-18 13:58:36'),(997902,'dodoos','','Access-Reject','2019-11-18 13:58:48'),(997903,'dodoos','','Access-Reject','2019-11-18 13:58:59'),(997904,'dodoos','','Access-Reject','2019-11-18 13:59:11'),(997905,'dodoos','','Access-Reject','2019-11-18 13:59:22'),(997906,'dodoos','','Access-Reject','2019-11-18 13:59:33'),(997907,'dodoos','','Access-Reject','2019-11-18 13:59:45'),(997908,'dodoos','','Access-Reject','2019-11-18 13:59:56'),(997909,'dodoos','','Access-Reject','2019-11-18 14:00:08'),(997910,'dodoos','','Access-Reject','2019-11-18 14:00:19'),(997911,'dodoos','','Access-Reject','2019-11-18 14:00:31'),(997912,'dodoos','','Access-Reject','2019-11-18 14:00:42'),(997913,'dodoos','','Access-Reject','2019-11-18 14:00:53'),(997914,'dodoos','','Access-Reject','2019-11-18 14:01:05'),(997915,'dodoos','','Access-Reject','2019-11-18 14:01:16'),(997916,'dodoos','','Access-Reject','2019-11-18 14:01:28'),(997917,'dodoos','','Access-Reject','2019-11-18 14:01:39'),(997918,'dodoos','','Access-Reject','2019-11-18 14:01:50'),(997919,'dodoos','','Access-Reject','2019-11-18 14:02:02'),(997920,'dodoos','','Access-Reject','2019-11-18 14:02:13'),(997921,'dodoos','','Access-Reject','2019-11-18 14:02:25'),(997922,'dodoos','','Access-Reject','2019-11-18 14:02:36'),(997923,'dodoos','','Access-Reject','2019-11-18 14:02:47'),(997924,'dodoos','','Access-Reject','2019-11-18 14:02:59'),(997925,'dodoos','','Access-Reject','2019-11-18 14:03:10'),(997926,'dodoos','','Access-Reject','2019-11-18 14:03:22'),(997927,'dodoos','','Access-Reject','2019-11-18 14:03:33'),(997928,'dodoos','','Access-Reject','2019-11-18 14:03:46'),(997929,'dodoos','','Access-Reject','2019-11-18 14:03:57'),(997930,'dodoos','','Access-Reject','2019-11-18 14:04:08'),(997931,'dodoos','','Access-Reject','2019-11-18 14:04:20'),(997932,'dodoos','','Access-Reject','2019-11-18 14:04:31'),(997933,'dodoos','','Access-Reject','2019-11-18 14:04:43'),(997934,'dodoos','','Access-Reject','2019-11-18 14:04:54'),(997935,'dodoos','','Access-Reject','2019-11-18 14:05:06'),(997936,'dodoos','','Access-Reject','2019-11-18 14:05:17'),(997937,'dodoos','','Access-Reject','2019-11-18 14:05:28'),(997938,'dodoos','','Access-Reject','2019-11-18 14:05:40'),(997939,'dodoos','','Access-Reject','2019-11-18 14:05:51'),(997940,'dodoos','','Access-Reject','2019-11-18 14:06:03'),(997941,'dodoos','','Access-Reject','2019-11-18 14:06:14'),(997942,'dodoos','','Access-Reject','2019-11-18 14:06:25'),(997943,'dodoos','','Access-Reject','2019-11-18 14:06:37'),(997944,'dodoos','','Access-Reject','2019-11-18 14:06:48'),(997945,'dodoos','','Access-Reject','2019-11-18 14:07:00'),(997946,'dodoos','','Access-Reject','2019-11-18 14:07:11'),(997947,'dodoos','','Access-Reject','2019-11-18 14:07:23'),(997948,'dodoos','','Access-Reject','2019-11-18 14:07:34'),(997949,'dodoos','','Access-Reject','2019-11-18 14:07:45'),(997950,'dodoos','','Access-Reject','2019-11-18 14:07:57'),(997951,'dodoos','','Access-Reject','2019-11-18 14:08:08'),(997952,'dodoos','','Access-Reject','2019-11-18 14:08:20'),(997953,'dodoos','','Access-Reject','2019-11-18 14:08:31'),(997954,'dodoos','','Access-Reject','2019-11-18 14:08:42'),(997955,'dodoos','','Access-Reject','2019-11-18 14:08:54'),(997956,'dodoos','','Access-Reject','2019-11-18 14:09:05'),(997957,'dodoos','','Access-Reject','2019-11-18 14:09:17'),(997958,'dodoos','','Access-Reject','2019-11-18 14:09:28'),(997959,'dodoos','','Access-Reject','2019-11-18 14:09:40'),(997960,'dodoos','','Access-Reject','2019-11-18 14:09:51'),(997961,'affiliation','','Access-Accept','2019-11-18 14:10:01'),(997962,'cegrad','','Access-Accept','2019-11-18 14:10:02'),(997963,'dodoos','','Access-Reject','2019-11-18 14:10:02'),(997964,'anane-fenin','','Access-Accept','2019-11-18 14:10:06'),(997965,'dodoos','','Access-Reject','2019-11-18 14:10:14'),(997966,'dodoos','','Access-Reject','2019-11-18 14:10:25'),(997967,'dodoos','','Access-Reject','2019-11-18 14:10:37'),(997968,'dodoos','','Access-Reject','2019-11-18 14:10:48'),(997969,'dodoos','','Access-Reject','2019-11-18 14:10:59'),(997970,'dodoos','','Access-Reject','2019-11-18 14:11:11'),(997971,'dodoos','','Access-Reject','2019-11-18 14:11:22'),(997972,'dodoos','','Access-Reject','2019-11-18 14:11:33'),(997973,'dodoos','','Access-Reject','2019-11-18 14:11:45'),(997974,'dodoos','','Access-Reject','2019-11-18 14:11:57'),(997975,'dodoos','','Access-Reject','2019-11-18 14:12:08'),(997976,'dodoos','','Access-Reject','2019-11-18 14:12:19'),(997977,'dodoos','','Access-Reject','2019-11-18 14:12:31'),(997978,'dodoos','','Access-Reject','2019-11-18 14:12:42'),(997979,'dodoos','','Access-Reject','2019-11-18 14:12:54'),(997980,'dodoos','','Access-Reject','2019-11-18 14:13:05'),(997981,'dodoos','','Access-Reject','2019-11-18 14:13:17'),(997982,'dodoos','','Access-Reject','2019-11-18 14:13:28'),(997983,'dodoos','','Access-Reject','2019-11-18 14:13:39'),(997984,'dodoos','','Access-Reject','2019-11-18 14:13:51'),(997985,'dodoos','','Access-Reject','2019-11-18 14:14:02'),(997986,'dodoos','','Access-Reject','2019-11-18 14:14:14'),(997987,'dodoos','','Access-Reject','2019-11-18 14:14:25'),(997988,'dodoos','','Access-Reject','2019-11-18 14:14:36'),(997989,'dodoos','','Access-Reject','2019-11-18 14:14:48'),(997990,'dodoos','','Access-Reject','2019-11-18 14:14:59'),(997991,'dodoos','','Access-Reject','2019-11-18 14:15:11'),(997992,'dodoos','','Access-Reject','2019-11-18 14:15:22'),(997993,'dodoos','','Access-Reject','2019-11-18 14:15:33'),(997994,'dodoos','','Access-Reject','2019-11-18 14:15:45'),(997995,'dodoos','','Access-Reject','2019-11-18 14:15:56'),(997996,'dodoos','','Access-Reject','2019-11-18 14:16:08'),(997997,'dodoos','','Access-Reject','2019-11-18 14:16:19'),(997998,'dodoos','','Access-Reject','2019-11-18 14:16:30'),(997999,'dodoos','','Access-Reject','2019-11-18 14:16:42'),(998000,'dodoos','','Access-Reject','2019-11-18 14:16:53'),(998001,'dodoos','','Access-Reject','2019-11-18 14:17:05'),(998002,'dodoos','','Access-Reject','2019-11-18 14:17:16'),(998003,'dodoos','','Access-Reject','2019-11-18 14:17:28'),(998004,'dodoos','','Access-Reject','2019-11-18 14:17:39'),(998005,'dodoos','','Access-Reject','2019-11-18 14:17:50'),(998006,'dodoos','','Access-Reject','2019-11-18 14:18:02'),(998007,'dodoos','','Access-Reject','2019-11-18 14:18:13'),(998008,'dodoos','','Access-Reject','2019-11-18 14:18:25'),(998009,'dodoos','','Access-Reject','2019-11-18 14:18:36'),(998010,'dodoos','','Access-Reject','2019-11-18 14:18:47'),(998011,'dodoos','','Access-Reject','2019-11-18 14:18:59'),(998012,'dodoos','','Access-Reject','2019-11-18 14:19:10'),(998013,'dodoos','','Access-Reject','2019-11-18 14:19:22'),(998014,'dodoos','','Access-Reject','2019-11-18 14:19:33'),(998015,'dodoos','','Access-Reject','2019-11-18 14:19:44'),(998016,'dodoos','','Access-Reject','2019-11-18 14:19:56'),(998017,'dodoos','','Access-Reject','2019-11-18 14:20:07'),(998018,'dodoos','','Access-Reject','2019-11-18 14:20:19'),(998019,'dodoos','','Access-Reject','2019-11-18 14:20:30'),(998020,'dodoos','','Access-Reject','2019-11-18 14:20:42'),(998021,'dodoos','','Access-Reject','2019-11-18 14:20:53'),(998022,'dodoos','','Access-Reject','2019-11-18 14:21:05'),(998023,'dodoos','','Access-Reject','2019-11-18 14:21:16'),(998024,'dodoos','','Access-Reject','2019-11-18 14:21:27'),(998025,'dodoos','','Access-Reject','2019-11-18 14:21:39'),(998026,'dodoos','','Access-Reject','2019-11-18 14:21:50'),(998027,'dodoos','','Access-Reject','2019-11-18 14:22:02'),(998028,'dodoos','','Access-Reject','2019-11-18 14:22:13'),(998029,'dodoos','','Access-Reject','2019-11-18 14:22:25'),(998030,'dodoos','','Access-Reject','2019-11-18 14:22:36'),(998031,'dodoos','','Access-Reject','2019-11-18 14:22:48'),(998032,'dodoos','','Access-Reject','2019-11-18 14:22:59'),(998033,'dodoos','','Access-Reject','2019-11-18 14:23:11'),(998034,'dodoos','','Access-Reject','2019-11-18 14:23:22'),(998035,'dodoos','','Access-Reject','2019-11-18 14:23:33'),(998036,'dodoos','','Access-Reject','2019-11-18 14:23:45'),(998037,'dodoos','','Access-Reject','2019-11-18 14:23:56'),(998038,'dodoos','','Access-Reject','2019-11-18 14:24:08'),(998039,'dodoos','','Access-Reject','2019-11-18 14:24:19'),(998040,'dodoos','','Access-Reject','2019-11-18 14:24:30'),(998041,'dodoos','','Access-Reject','2019-11-18 14:24:42'),(998042,'dodoos','','Access-Reject','2019-11-18 14:24:54'),(998043,'dodoos','','Access-Reject','2019-11-18 14:25:05'),(998044,'dodoos','','Access-Reject','2019-11-18 14:25:16'),(998045,'dodoos','','Access-Reject','2019-11-18 14:25:28'),(998046,'dodoos','','Access-Reject','2019-11-18 14:25:39'),(998047,'dodoos','','Access-Reject','2019-11-18 14:25:51'),(998048,'dodoos','','Access-Reject','2019-11-18 14:26:03'),(998049,'dodoos','','Access-Reject','2019-11-18 14:26:15'),(998050,'dodoos','','Access-Reject','2019-11-18 14:26:27'),(998051,'dodoos','','Access-Reject','2019-11-18 14:26:39'),(998052,'dodoos','','Access-Reject','2019-11-18 14:26:51'),(998053,'dodoos','','Access-Reject','2019-11-18 14:27:02'),(998054,'dodoos','','Access-Reject','2019-11-18 14:27:13'),(998055,'dodoos','','Access-Reject','2019-11-18 14:27:25'),(998056,'baduwa','','Access-Accept','2019-11-18 14:27:29'),(998057,'dodoos','','Access-Reject','2019-11-18 14:27:36'),(998058,'dodoos','','Access-Reject','2019-11-18 14:27:48'),(998059,'dodoos','','Access-Reject','2019-11-18 14:27:59'),(998060,'dodoos','','Access-Reject','2019-11-18 14:28:11'),(998061,'dodoos','','Access-Reject','2019-11-18 14:28:22'),(998062,'dodoos','','Access-Reject','2019-11-18 14:28:33'),(998063,'dodoos','','Access-Reject','2019-11-18 14:28:45'),(998064,'dodoos','','Access-Reject','2019-11-18 14:28:56'),(998065,'dodoos','','Access-Reject','2019-11-18 14:29:08'),(998066,'dodoos','','Access-Reject','2019-11-18 14:29:19'),(998067,'dodoos','','Access-Reject','2019-11-18 14:29:31'),(998068,'dodoos','','Access-Reject','2019-11-18 14:29:43'),(998069,'dodoos','','Access-Reject','2019-11-18 14:29:54'),(998070,'dodoos','','Access-Reject','2019-11-18 14:30:06'),(998071,'dodoos','','Access-Reject','2019-11-18 14:30:18'),(998072,'dodoos','','Access-Reject','2019-11-18 14:30:29'),(998073,'dodoos','','Access-Reject','2019-11-18 14:30:41'),(998074,'dodoos','','Access-Reject','2019-11-18 14:30:52'),(998075,'dodoos','','Access-Reject','2019-11-18 14:31:04'),(998076,'dodoos','','Access-Reject','2019-11-18 14:31:15'),(998077,'dodoos','','Access-Reject','2019-11-18 14:31:26'),(998078,'dodoos','','Access-Reject','2019-11-18 14:31:38'),(998079,'dodoos','','Access-Reject','2019-11-18 14:31:49'),(998080,'dodoos','','Access-Reject','2019-11-18 14:32:01'),(998081,'dodoos','','Access-Reject','2019-11-18 14:32:12'),(998082,'dodoos','','Access-Reject','2019-11-18 14:32:24'),(998083,'dodoos','','Access-Reject','2019-11-18 14:32:35'),(998084,'dodoos','','Access-Reject','2019-11-18 14:32:47'),(998085,'dodoos','','Access-Reject','2019-11-18 14:32:58'),(998086,'dodoos','','Access-Reject','2019-11-18 14:33:10'),(998087,'dodoos','','Access-Reject','2019-11-18 14:33:21'),(998088,'dodoos','','Access-Reject','2019-11-18 14:33:27'),(998089,'dodoos','','Access-Reject','2019-11-18 14:33:28'),(998090,'dodoos','','Access-Reject','2019-11-18 14:33:30'),(998091,'dodoos','','Access-Reject','2019-11-18 14:33:32'),(998092,'dodoos','','Access-Reject','2019-11-18 14:33:35'),(998093,'dodoos','','Access-Reject','2019-11-18 14:33:39'),(998094,'dodoos','','Access-Reject','2019-11-18 14:33:48'),(998095,'dodoos','','Access-Reject','2019-11-18 14:34:00'),(998096,'dodoos','','Access-Reject','2019-11-18 14:34:11'),(998097,'dodoos','','Access-Reject','2019-11-18 14:34:22'),(998098,'dodoos','','Access-Reject','2019-11-18 14:34:34'),(998099,'dodoos','','Access-Reject','2019-11-18 14:34:45'),(998100,'dodoos','','Access-Reject','2019-11-18 14:34:57'),(998101,'dodoos','','Access-Reject','2019-11-18 14:35:08'),(998102,'dodoos','','Access-Reject','2019-11-18 14:35:19'),(998103,'dodoos','','Access-Reject','2019-11-18 14:35:31'),(998104,'dodoos','','Access-Reject','2019-11-18 14:35:42'),(998105,'dodoos','','Access-Reject','2019-11-18 14:35:54'),(998106,'dodoos','','Access-Reject','2019-11-18 14:36:05'),(998107,'dodoos','','Access-Reject','2019-11-18 14:36:17'),(998108,'dodoos','','Access-Reject','2019-11-18 14:36:29'),(998109,'dodoos','','Access-Reject','2019-11-18 14:36:40'),(998110,'dodoos','','Access-Reject','2019-11-18 14:36:51'),(998111,'dodoos','','Access-Reject','2019-11-18 14:37:03'),(998112,'dodoos','','Access-Reject','2019-11-18 14:37:14'),(998113,'dodoos','','Access-Reject','2019-11-18 14:37:26'),(998114,'dodoos','','Access-Reject','2019-11-18 14:37:37'),(998115,'dodoos','','Access-Reject','2019-11-18 14:37:48'),(998116,'dodoos','','Access-Reject','2019-11-18 14:38:00'),(998117,'dodoos','','Access-Reject','2019-11-18 14:38:11'),(998118,'dodoos','','Access-Reject','2019-11-18 14:38:22'),(998119,'dodoos','','Access-Reject','2019-11-18 14:38:34'),(998120,'dodoos','','Access-Reject','2019-11-18 14:38:45'),(998121,'dodoos','','Access-Reject','2019-11-18 14:38:57'),(998122,'dodoos','','Access-Reject','2019-11-18 14:39:08'),(998123,'dodoos','','Access-Reject','2019-11-18 14:39:19'),(998124,'dodoos','','Access-Reject','2019-11-18 14:39:31'),(998125,'dodoos','','Access-Reject','2019-11-18 14:39:42'),(998126,'dodoos','','Access-Reject','2019-11-18 14:39:54'),(998127,'capitalhill','','Access-Accept','2019-11-18 14:40:00'),(998128,'dodoos','','Access-Reject','2019-11-18 14:40:05'),(998129,'dodoos','','Access-Reject','2019-11-18 14:40:17'),(998130,'dodoos','','Access-Reject','2019-11-18 14:40:28'),(998131,'dodoos','','Access-Reject','2019-11-18 14:40:40'),(998132,'dodoos','','Access-Reject','2019-11-18 14:40:51'),(998133,'dodoos','','Access-Reject','2019-11-18 14:41:03'),(998134,'dodoos','','Access-Reject','2019-11-18 14:41:14'),(998135,'dodoos','','Access-Reject','2019-11-18 14:41:25'),(998136,'dodoos','','Access-Reject','2019-11-18 14:41:37'),(998137,'dodoos','','Access-Reject','2019-11-18 14:41:48'),(998138,'dodoos','','Access-Reject','2019-11-18 14:42:00'),(998139,'dodoos','','Access-Reject','2019-11-18 14:42:12'),(998140,'dodoos','','Access-Reject','2019-11-18 14:42:24'),(998141,'dodoos','','Access-Reject','2019-11-18 14:42:35'),(998142,'dodoos','','Access-Reject','2019-11-18 14:42:47'),(998143,'dodoos','','Access-Reject','2019-11-18 14:42:58'),(998144,'dodoos','','Access-Reject','2019-11-18 14:43:09'),(998145,'dodoos','','Access-Reject','2019-11-18 14:43:21'),(998146,'dodoos','','Access-Reject','2019-11-18 14:43:32'),(998147,'dodoos','','Access-Reject','2019-11-18 14:43:44'),(998148,'dodoos','','Access-Reject','2019-11-18 14:43:55'),(998149,'dodoos','','Access-Reject','2019-11-18 14:44:07'),(998150,'dodoos','','Access-Reject','2019-11-18 14:44:18'),(998151,'dodoos','','Access-Reject','2019-11-18 14:44:30'),(998152,'dodoos','','Access-Reject','2019-11-18 14:44:41'),(998153,'dodoos','','Access-Reject','2019-11-18 14:44:52'),(998154,'dodoos','','Access-Reject','2019-11-18 14:45:04'),(998155,'dodoos','','Access-Reject','2019-11-18 14:45:15'),(998156,'dodoos','','Access-Reject','2019-11-18 14:45:27'),(998157,'dodoos','','Access-Reject','2019-11-18 14:45:38'),(998158,'dodoos','','Access-Reject','2019-11-18 14:45:50'),(998159,'dodoos','','Access-Reject','2019-11-18 14:46:01'),(998160,'ekpetis','','Access-Accept','2019-11-18 14:46:02'),(998161,'dodoos','','Access-Reject','2019-11-18 14:46:12'),(998162,'dodoos','','Access-Reject','2019-11-18 14:46:24'),(998163,'dodoos','','Access-Reject','2019-11-18 14:46:35'),(998164,'dodoos','','Access-Reject','2019-11-18 14:46:47'),(998165,'dodoos','','Access-Reject','2019-11-18 14:46:58'),(998166,'dodoos','','Access-Reject','2019-11-18 14:47:09'),(998167,'dodoos','','Access-Reject','2019-11-18 14:47:21'),(998168,'dodoos','','Access-Reject','2019-11-18 14:47:32'),(998169,'dodoos','','Access-Reject','2019-11-18 14:47:44'),(998170,'dodoos','','Access-Reject','2019-11-18 14:47:55'),(998171,'dodoos','','Access-Reject','2019-11-18 14:48:07'),(998172,'dodoos','','Access-Reject','2019-11-18 14:48:18'),(998173,'dodoos','','Access-Reject','2019-11-18 14:48:30'),(998174,'dodoos','','Access-Reject','2019-11-18 14:48:41'),(998175,'dodoos','','Access-Reject','2019-11-18 14:48:52'),(998176,'dodoos','','Access-Reject','2019-11-18 14:49:04'),(998177,'dodoos','','Access-Reject','2019-11-18 14:49:15'),(998178,'dodoos','','Access-Reject','2019-11-18 14:49:27'),(998179,'dodoos','','Access-Reject','2019-11-18 14:49:38'),(998180,'dodoos','','Access-Reject','2019-11-18 14:49:49'),(998181,'dodoos','','Access-Reject','2019-11-18 14:50:01'),(998182,'dodoos','','Access-Reject','2019-11-18 14:50:12'),(998183,'dodoos','','Access-Reject','2019-11-18 14:50:24'),(998184,'dodoos','','Access-Reject','2019-11-18 14:50:35'),(998185,'dodoos','','Access-Reject','2019-11-18 14:50:47'),(998186,'dodoos','','Access-Reject','2019-11-18 14:50:58'),(998187,'dodoos','','Access-Reject','2019-11-18 14:51:09'),(998188,'dodoos','','Access-Reject','2019-11-18 14:51:21'),(998189,'dodoos','','Access-Reject','2019-11-18 14:51:32'),(998190,'dodoos','','Access-Reject','2019-11-18 14:51:44'),(998191,'dodoos','','Access-Reject','2019-11-18 14:51:55'),(998192,'dodoos','','Access-Reject','2019-11-18 14:52:06'),(998193,'dodoos','','Access-Reject','2019-11-18 14:52:18'),(998194,'dodoos','','Access-Reject','2019-11-18 14:52:29'),(998195,'dodoos','','Access-Reject','2019-11-18 14:52:41'),(998196,'dodoos','','Access-Reject','2019-11-18 14:52:52'),(998197,'dodoos','','Access-Reject','2019-11-18 14:53:03'),(998198,'dodoos','','Access-Reject','2019-11-18 14:53:15'),(998199,'dodoos','','Access-Reject','2019-11-18 14:53:26'),(998200,'dodoos','','Access-Reject','2019-11-18 14:53:38'),(998201,'dodoos','','Access-Reject','2019-11-18 14:53:49'),(998202,'dodoos','','Access-Reject','2019-11-18 14:54:01'),(998203,'dodoos','','Access-Reject','2019-11-18 14:54:12'),(998204,'baduwa','','Access-Accept','2019-11-18 14:54:21'),(998205,'dodoos','','Access-Reject','2019-11-18 14:54:23'),(998206,'dodoos','','Access-Reject','2019-11-18 14:54:35'),(998207,'dodoos','','Access-Reject','2019-11-18 14:54:46'),(998208,'dodoos','','Access-Reject','2019-11-18 14:54:58'),(998209,'dodoos','','Access-Reject','2019-11-18 14:55:09'),(998210,'dodoos','','Access-Reject','2019-11-18 14:55:20'),(998211,'dodoos','','Access-Reject','2019-11-18 14:55:32'),(998212,'dodoos','','Access-Reject','2019-11-18 14:55:43'),(998213,'dodoos','','Access-Reject','2019-11-18 14:55:54'),(998214,'dodoos','','Access-Reject','2019-11-18 14:56:06'),(998215,'dodoos','','Access-Reject','2019-11-18 14:56:17'),(998216,'dodoos','','Access-Reject','2019-11-18 14:56:29'),(998217,'dodoos','','Access-Reject','2019-11-18 14:56:40'),(998218,'dodoos','','Access-Reject','2019-11-18 14:56:51'),(998219,'dodoos','','Access-Reject','2019-11-18 14:57:03'),(998220,'dodoos','','Access-Reject','2019-11-18 14:57:14'),(998221,'dodoos','','Access-Reject','2019-11-18 14:57:26'),(998222,'dodoos','','Access-Reject','2019-11-18 14:57:37'),(998223,'dodoos','','Access-Reject','2019-11-18 14:57:49'),(998224,'dodoos','','Access-Reject','2019-11-18 14:58:00'),(998225,'dodoos','','Access-Reject','2019-11-18 14:58:12'),(998226,'dodoos','','Access-Reject','2019-11-18 14:58:23'),(998227,'dodoos','','Access-Reject','2019-11-18 14:58:34'),(998228,'dodoos','','Access-Reject','2019-11-18 14:58:46'),(998229,'dodoos','','Access-Reject','2019-11-18 14:58:57'),(998230,'dodoos','','Access-Reject','2019-11-18 14:59:09'),(998231,'dodoos','','Access-Reject','2019-11-18 14:59:20'),(998232,'dodoos','','Access-Reject','2019-11-18 14:59:31'),(998233,'dodoos','','Access-Reject','2019-11-18 14:59:43'),(998234,'dodoos','','Access-Reject','2019-11-18 14:59:54'),(998235,'dodoos','','Access-Reject','2019-11-18 15:00:06'),(998236,'dodoos','','Access-Reject','2019-11-18 15:00:17'),(998237,'dodoos','','Access-Reject','2019-11-18 15:00:29'),(998238,'dodoos','','Access-Reject','2019-11-18 15:00:41'),(998239,'dodoos','','Access-Reject','2019-11-18 15:00:52'),(998240,'dodoos','','Access-Reject','2019-11-18 15:01:04'),(998241,'dodoos','','Access-Reject','2019-11-18 15:01:15'),(998242,'dodoos','','Access-Reject','2019-11-18 15:01:27'),(998243,'dodoos','','Access-Reject','2019-11-18 15:01:38'),(998244,'dodoos','','Access-Reject','2019-11-18 15:01:49'),(998245,'dodoos','','Access-Reject','2019-11-18 15:02:01'),(998246,'dodoos','','Access-Reject','2019-11-18 15:02:12'),(998247,'dodoos','','Access-Reject','2019-11-18 15:02:24'),(998248,'dodoos','','Access-Reject','2019-11-18 15:02:35'),(998249,'dodoos','','Access-Reject','2019-11-18 15:02:47'),(998250,'dodoos','','Access-Reject','2019-11-18 15:02:59'),(998251,'dodoos','','Access-Reject','2019-11-18 15:03:11'),(998252,'dodoos','','Access-Reject','2019-11-18 15:03:22'),(998253,'dodoos','','Access-Reject','2019-11-18 15:03:34'),(998254,'dodoos','','Access-Reject','2019-11-18 15:03:45'),(998255,'dodoos','','Access-Reject','2019-11-18 15:03:56'),(998256,'dodoos','','Access-Reject','2019-11-18 15:04:08'),(998257,'dodoos','','Access-Reject','2019-11-18 15:04:20'),(998258,'dodoos','','Access-Reject','2019-11-18 15:04:56'),(998259,'dodoos','','Access-Reject','2019-11-18 15:05:08'),(998260,'dodoos','','Access-Reject','2019-11-18 15:05:19'),(998261,'dodoos','','Access-Reject','2019-11-18 15:05:31'),(998262,'dodoos','','Access-Reject','2019-11-18 15:05:42'),(998263,'pempamsie','','Access-Accept','2019-11-18 15:05:42'),(998264,'dodoos','','Access-Reject','2019-11-18 15:05:53'),(998265,'dodoos','','Access-Reject','2019-11-18 15:06:05'),(998266,'dodoos','','Access-Reject','2019-11-18 15:06:16'),(998267,'dodoos','','Access-Reject','2019-11-18 15:06:28'),(998268,'dodoos','','Access-Reject','2019-11-18 15:06:39'),(998269,'dodoos','','Access-Reject','2019-11-18 15:06:50'),(998270,'dodoos','','Access-Reject','2019-11-18 15:07:02'),(998271,'dodoos','','Access-Reject','2019-11-18 15:07:13'),(998272,'dodoos','','Access-Reject','2019-11-18 15:07:25'),(998273,'dodoos','','Access-Reject','2019-11-18 15:07:36'),(998274,'dodoos','','Access-Reject','2019-11-18 15:07:48'),(998275,'dodoos','','Access-Reject','2019-11-18 15:07:59'),(998276,'dodoos','','Access-Reject','2019-11-18 15:08:11'),(998277,'dodoos','','Access-Reject','2019-11-18 15:08:24'),(998278,'dodoos','','Access-Reject','2019-11-18 15:08:35'),(998279,'dodoos','','Access-Reject','2019-11-18 15:08:47'),(998280,'dodoos','','Access-Reject','2019-11-18 15:08:59'),(998281,'dodoos','','Access-Reject','2019-11-18 15:09:11'),(998282,'dodoos','','Access-Reject','2019-11-18 15:09:22'),(998283,'dodoos','','Access-Reject','2019-11-18 15:09:33'),(998284,'dodoos','','Access-Reject','2019-11-18 15:09:46'),(998285,'dodoos','','Access-Reject','2019-11-18 15:09:57'),(998286,'dodoos','','Access-Reject','2019-11-18 15:10:08'),(998287,'dodoos','','Access-Reject','2019-11-18 15:10:20'),(998288,'dodoos','','Access-Reject','2019-11-18 15:10:31'),(998289,'dodoos','','Access-Reject','2019-11-18 15:10:43'),(998290,'dodoos','','Access-Reject','2019-11-18 15:10:54'),(998291,'dodoos','','Access-Reject','2019-11-18 15:11:05'),(998292,'dodoos','','Access-Reject','2019-11-18 15:11:17'),(998293,'dodoos','','Access-Reject','2019-11-18 15:11:28'),(998294,'dodoos','','Access-Reject','2019-11-18 15:11:40'),(998295,'dodoos','','Access-Reject','2019-11-18 15:11:51'),(998296,'dodoos','','Access-Reject','2019-11-18 15:12:02'),(998297,'dodoos','','Access-Reject','2019-11-18 15:12:14'),(998298,'dodoos','','Access-Reject','2019-11-18 15:12:25'),(998299,'dodoos','','Access-Reject','2019-11-18 15:12:37'),(998300,'dodoos','','Access-Reject','2019-11-18 15:12:48'),(998301,'dodoos','','Access-Reject','2019-11-18 15:13:00'),(998302,'dodoos','','Access-Reject','2019-11-18 15:13:11'),(998303,'dodoos','','Access-Reject','2019-11-18 15:13:22'),(998304,'dodoos','','Access-Reject','2019-11-18 15:13:34'),(998305,'dodoos','','Access-Reject','2019-11-18 15:13:45'),(998306,'dodoos','','Access-Reject','2019-11-18 15:13:57'),(998307,'dodoos','','Access-Reject','2019-11-18 15:14:08'),(998308,'dodoos','','Access-Reject','2019-11-18 15:14:19'),(998309,'dodoos','','Access-Reject','2019-11-18 15:14:31'),(998310,'dodoos','','Access-Reject','2019-11-18 15:14:42'),(998311,'dodoos','','Access-Reject','2019-11-18 15:14:54'),(998312,'dodoos','','Access-Reject','2019-11-18 15:15:05'),(998313,'dodoos','','Access-Reject','2019-11-18 15:15:16'),(998314,'dodoos','','Access-Reject','2019-11-18 15:15:28'),(998315,'dodoos','','Access-Reject','2019-11-18 15:15:39'),(998316,'dodoos','','Access-Reject','2019-11-18 15:15:50'),(998317,'dodoos','','Access-Reject','2019-11-18 15:16:02'),(998318,'dodoos','','Access-Reject','2019-11-18 15:16:13'),(998319,'dodoos','','Access-Reject','2019-11-18 15:16:25'),(998320,'dodoos','','Access-Reject','2019-11-18 15:16:36'),(998321,'dodoos','','Access-Reject','2019-11-18 15:16:47'),(998322,'dodoos','','Access-Reject','2019-11-18 15:16:59'),(998323,'dodoos','','Access-Reject','2019-11-18 15:17:10'),(998324,'dodoos','','Access-Reject','2019-11-18 15:17:22'),(998325,'dodoos','','Access-Reject','2019-11-18 15:17:33'),(998326,'dodoos','','Access-Reject','2019-11-18 15:17:44'),(998327,'dodoos','','Access-Reject','2019-11-18 15:17:56'),(998328,'dodoos','','Access-Reject','2019-11-18 15:18:07'),(998329,'dodoos','','Access-Reject','2019-11-18 15:18:19'),(998330,'dodoos','','Access-Reject','2019-11-18 15:18:30'),(998331,'dodoos','','Access-Reject','2019-11-18 15:18:42'),(998332,'dodoos','','Access-Reject','2019-11-18 15:18:53'),(998333,'dodoos','','Access-Reject','2019-11-18 15:19:04'),(998334,'dodoos','','Access-Reject','2019-11-18 15:19:17'),(998335,'dodoos','','Access-Reject','2019-11-18 15:19:28'),(998336,'dodoos','','Access-Reject','2019-11-18 15:19:39'),(998337,'dodoos','','Access-Reject','2019-11-18 15:19:51'),(998338,'dodoos','','Access-Reject','2019-11-18 15:20:02'),(998339,'dodoos','','Access-Reject','2019-11-18 15:20:14'),(998340,'dodoos','','Access-Reject','2019-11-18 15:20:25'),(998341,'dodoos','','Access-Reject','2019-11-18 15:20:36'),(998342,'dodoos','','Access-Reject','2019-11-18 15:20:48'),(998343,'dodoos','','Access-Reject','2019-11-18 15:20:59'),(998344,'dodoos','','Access-Reject','2019-11-18 15:21:11'),(998345,'dodoos','','Access-Reject','2019-11-18 15:21:22'),(998346,'dodoos','','Access-Reject','2019-11-18 15:21:34'),(998347,'dodoos','','Access-Reject','2019-11-18 15:21:45'),(998348,'dodoos','','Access-Reject','2019-11-18 15:21:57'),(998349,'dodoos','','Access-Reject','2019-11-18 15:22:08'),(998350,'dodoos','','Access-Reject','2019-11-18 15:22:19'),(998351,'dodoos','','Access-Reject','2019-11-18 15:22:31'),(998352,'dodoos','','Access-Reject','2019-11-18 15:22:42'),(998353,'dodoos','','Access-Reject','2019-11-18 15:22:54'),(998354,'dodoos','','Access-Reject','2019-11-18 15:23:05'),(998355,'dodoos','','Access-Reject','2019-11-18 15:23:17'),(998356,'dodoos','','Access-Reject','2019-11-18 15:23:28'),(998357,'dodoos','','Access-Reject','2019-11-18 15:23:39'),(998358,'dodoos','','Access-Reject','2019-11-18 15:23:51'),(998359,'dodoos','','Access-Reject','2019-11-18 15:24:02'),(998360,'dodoos','','Access-Reject','2019-11-18 15:24:14'),(998361,'dodoos','','Access-Reject','2019-11-18 15:24:25'),(998362,'dodoos','','Access-Reject','2019-11-18 15:24:36'),(998363,'dodoos','','Access-Reject','2019-11-18 15:24:48'),(998364,'dodoos','','Access-Reject','2019-11-18 15:24:59'),(998365,'dodoos','','Access-Reject','2019-11-18 15:25:11'),(998366,'dodoos','','Access-Reject','2019-11-18 15:25:22'),(998367,'dodoos','','Access-Reject','2019-11-18 15:25:34'),(998368,'dodoos','','Access-Reject','2019-11-18 15:25:45'),(998369,'dodoos','','Access-Reject','2019-11-18 15:25:57'),(998370,'dodoos','','Access-Reject','2019-11-18 15:26:08'),(998371,'dodoos','','Access-Reject','2019-11-18 15:26:19'),(998372,'dodoos','','Access-Reject','2019-11-18 15:26:31'),(998373,'dodoos','','Access-Reject','2019-11-18 15:26:42'),(998374,'dodoos','','Access-Reject','2019-11-18 15:26:54'),(998375,'dodoos','','Access-Reject','2019-11-18 15:27:05'),(998376,'dodoos','','Access-Reject','2019-11-18 15:27:16'),(998377,'baduwa','','Access-Accept','2019-11-18 15:27:27'),(998378,'dodoos','','Access-Reject','2019-11-18 15:27:28'),(998379,'dodoos','','Access-Reject','2019-11-18 15:27:39'),(998380,'dodoos','','Access-Reject','2019-11-18 15:27:51'),(998381,'dodoos','','Access-Reject','2019-11-18 15:28:02'),(998382,'dodoos','','Access-Reject','2019-11-18 15:28:14'),(998383,'dodoos','','Access-Reject','2019-11-18 15:28:25'),(998384,'dodoos','','Access-Reject','2019-11-18 15:28:36'),(998385,'dodoos','','Access-Reject','2019-11-18 15:28:48'),(998386,'dodoos','','Access-Reject','2019-11-18 15:28:59'),(998387,'dodoos','','Access-Reject','2019-11-18 15:29:11'),(998388,'dodoos','','Access-Reject','2019-11-18 15:29:22'),(998389,'dodoos','','Access-Reject','2019-11-18 15:29:34'),(998390,'dodoos','','Access-Reject','2019-11-18 15:29:45'),(998391,'dodoos','','Access-Reject','2019-11-18 15:29:57'),(998392,'dodoos','','Access-Reject','2019-11-18 15:30:08'),(998393,'dodoos','','Access-Reject','2019-11-18 15:30:19'),(998394,'dodoos','','Access-Reject','2019-11-18 15:30:31'),(998395,'dodoos','','Access-Reject','2019-11-18 15:30:42'),(998396,'dodoos','','Access-Reject','2019-11-18 15:30:54'),(998397,'dodoos','','Access-Reject','2019-11-18 15:31:05'),(998398,'dodoos','','Access-Reject','2019-11-18 15:31:16'),(998399,'dodoos','','Access-Reject','2019-11-18 15:31:28'),(998400,'dodoos','','Access-Reject','2019-11-18 15:31:39'),(998401,'dodoos','','Access-Reject','2019-11-18 15:31:51'),(998402,'dodoos','','Access-Reject','2019-11-18 15:32:02'),(998403,'dodoos','','Access-Reject','2019-11-18 15:32:14'),(998404,'dodoos','','Access-Reject','2019-11-18 15:32:25'),(998405,'dodoos','','Access-Reject','2019-11-18 15:32:36'),(998406,'dodoos','','Access-Reject','2019-11-18 15:32:48'),(998407,'dodoos','','Access-Reject','2019-11-18 15:32:59'),(998408,'dodoos','','Access-Reject','2019-11-18 15:33:11'),(998409,'dodoos','','Access-Reject','2019-11-18 15:33:22'),(998410,'dodoos','','Access-Reject','2019-11-18 15:33:27'),(998411,'dodoos','','Access-Reject','2019-11-18 15:33:28'),(998412,'dodoos','','Access-Reject','2019-11-18 15:33:30'),(998413,'dodoos','','Access-Reject','2019-11-18 15:33:32'),(998414,'dodoos','','Access-Reject','2019-11-18 15:33:35'),(998415,'dodoos','','Access-Reject','2019-11-18 15:33:40'),(998416,'dodoos','','Access-Reject','2019-11-18 15:33:48'),(998417,'dodoos','','Access-Reject','2019-11-18 15:33:59'),(998418,'dodoos','','Access-Reject','2019-11-18 15:34:10'),(998419,'dodoos','','Access-Reject','2019-11-18 15:34:22'),(998420,'dodoos','','Access-Reject','2019-11-18 15:34:33'),(998421,'dodoos','','Access-Reject','2019-11-18 15:34:45'),(998422,'dodoos','','Access-Reject','2019-11-18 15:34:56'),(998423,'dodoos','','Access-Reject','2019-11-18 15:35:07'),(998424,'dodoos','','Access-Reject','2019-11-18 15:35:19'),(998425,'dodoos','','Access-Reject','2019-11-18 15:35:30'),(998426,'dodoos','','Access-Reject','2019-11-18 15:35:42'),(998427,'dodoos','','Access-Reject','2019-11-18 15:35:53'),(998428,'dodoos','','Access-Reject','2019-11-18 15:36:05'),(998429,'dodoos','','Access-Reject','2019-11-18 15:36:17'),(998430,'dodoos','','Access-Reject','2019-11-18 15:36:28'),(998431,'dodoos','','Access-Reject','2019-11-18 15:36:40'),(998432,'dodoos','','Access-Reject','2019-11-18 15:36:51'),(998433,'dodoos','','Access-Reject','2019-11-18 15:37:02'),(998434,'dodoos','','Access-Reject','2019-11-18 15:37:14'),(998435,'dodoos','','Access-Reject','2019-11-18 15:37:26'),(998436,'dodoos','','Access-Reject','2019-11-18 15:37:37'),(998437,'dodoos','','Access-Reject','2019-11-18 15:37:48'),(998438,'dodoos','','Access-Reject','2019-11-18 15:38:00'),(998439,'dodoos','','Access-Reject','2019-11-18 15:38:11'),(998440,'dodoos','','Access-Reject','2019-11-18 15:38:23'),(998441,'dodoos','','Access-Reject','2019-11-18 15:38:34'),(998442,'dodoos','','Access-Reject','2019-11-18 15:38:46'),(998443,'dodoos','','Access-Reject','2019-11-18 15:39:00'),(998444,'dodoos','','Access-Reject','2019-11-18 15:39:11'),(998445,'dodoos','','Access-Reject','2019-11-18 15:39:23'),(998446,'dodoos','','Access-Reject','2019-11-18 15:39:34'),(998447,'dodoos','','Access-Reject','2019-11-18 15:39:45'),(998448,'dodoos','','Access-Reject','2019-11-18 15:39:57'),(998449,'capitalhill','','Access-Accept','2019-11-18 15:40:00'),(998450,'dodoos','','Access-Reject','2019-11-18 15:40:08'),(998451,'dodoos','','Access-Reject','2019-11-18 15:40:20'),(998452,'dodoos','','Access-Reject','2019-11-18 15:40:31'),(998453,'dodoos','','Access-Reject','2019-11-18 15:40:43'),(998454,'dodoos','','Access-Reject','2019-11-18 15:40:54'),(998455,'dodoos','','Access-Reject','2019-11-18 15:41:06'),(998456,'dodoos','','Access-Reject','2019-11-18 15:41:17'),(998457,'dodoos','','Access-Reject','2019-11-18 15:41:28'),(998458,'dodoos','','Access-Reject','2019-11-18 15:41:41'),(998459,'dodoos','','Access-Reject','2019-11-18 15:41:52'),(998460,'dodoos','','Access-Reject','2019-11-18 15:42:04'),(998461,'dodoos','','Access-Reject','2019-11-18 15:42:15'),(998462,'dodoos','','Access-Reject','2019-11-18 15:42:26'),(998463,'dodoos','','Access-Reject','2019-11-18 15:42:38'),(998464,'dodoos','','Access-Reject','2019-11-18 15:42:49'),(998465,'dodoos','','Access-Reject','2019-11-18 15:43:01'),(998466,'dodoos','','Access-Reject','2019-11-18 15:43:12'),(998467,'dodoos','','Access-Reject','2019-11-18 15:43:24'),(998468,'dodoos','','Access-Reject','2019-11-18 15:43:35'),(998469,'dodoos','','Access-Reject','2019-11-18 15:43:46'),(998470,'dodoos','','Access-Reject','2019-11-18 15:43:58'),(998471,'dodoos','','Access-Reject','2019-11-18 15:44:09'),(998472,'dodoos','','Access-Reject','2019-11-18 15:44:21'),(998473,'dodoos','','Access-Reject','2019-11-18 15:44:32'),(998474,'dodoos','','Access-Reject','2019-11-18 15:44:43'),(998475,'dodoos','','Access-Reject','2019-11-18 15:44:55'),(998476,'dodoos','','Access-Reject','2019-11-18 15:45:07'),(998477,'dodoos','','Access-Reject','2019-11-18 15:45:18'),(998478,'dodoos','','Access-Reject','2019-11-18 15:45:29'),(998479,'dodoos','','Access-Reject','2019-11-18 15:45:41'),(998480,'dodoos','','Access-Reject','2019-11-18 15:45:52'),(998481,'ekpetis','','Access-Accept','2019-11-18 15:46:02'),(998482,'dodoos','','Access-Reject','2019-11-18 15:46:04'),(998483,'dodoos','','Access-Reject','2019-11-18 15:46:15'),(998484,'dodoos','','Access-Reject','2019-11-18 15:46:26'),(998485,'dodoos','','Access-Reject','2019-11-18 15:46:38'),(998486,'dodoos','','Access-Reject','2019-11-18 15:46:49'),(998487,'dodoos','','Access-Reject','2019-11-18 15:47:01'),(998488,'dodoos','','Access-Reject','2019-11-18 15:47:12'),(998489,'dodoos','','Access-Reject','2019-11-18 15:47:24'),(998490,'dodoos','','Access-Reject','2019-11-18 15:47:35'),(998491,'dodoos','','Access-Reject','2019-11-18 15:47:46'),(998492,'dodoos','','Access-Reject','2019-11-18 15:47:58'),(998493,'dodoos','','Access-Reject','2019-11-18 15:48:09'),(998494,'dodoos','','Access-Reject','2019-11-18 15:48:21'),(998495,'dodoos','','Access-Reject','2019-11-18 15:48:33'),(998496,'dodoos','','Access-Reject','2019-11-18 15:48:45'),(998497,'dodoos','','Access-Reject','2019-11-18 15:48:56'),(998498,'dodoos','','Access-Reject','2019-11-18 15:49:08'),(998499,'dodoos','','Access-Reject','2019-11-18 15:49:19'),(998500,'dodoos','','Access-Reject','2019-11-18 15:49:30'),(998501,'dodoos','','Access-Reject','2019-11-18 15:49:42'),(998502,'dodoos','','Access-Reject','2019-11-18 15:49:53'),(998503,'dodoos','','Access-Reject','2019-11-18 15:50:05'),(998504,'dodoos','','Access-Reject','2019-11-18 15:50:16'),(998505,'dodoos','','Access-Reject','2019-11-18 15:50:27'),(998506,'dodoos','','Access-Reject','2019-11-18 15:50:39'),(998507,'dodoos','','Access-Reject','2019-11-18 15:50:50'),(998508,'dodoos','','Access-Reject','2019-11-18 15:51:03'),(998509,'dodoos','','Access-Reject','2019-11-18 15:51:14'),(998510,'dodoos','','Access-Reject','2019-11-18 15:51:25'),(998511,'dodoos','','Access-Reject','2019-11-18 15:51:37'),(998512,'dodoos','','Access-Reject','2019-11-18 15:51:49'),(998513,'dodoos','','Access-Reject','2019-11-18 15:52:00'),(998514,'dodoos','','Access-Reject','2019-11-18 15:52:13'),(998515,'dodoos','','Access-Reject','2019-11-18 15:52:25'),(998516,'dodoos','','Access-Reject','2019-11-18 15:52:37'),(998517,'dodoos','','Access-Reject','2019-11-18 15:52:48'),(998518,'dodoos','','Access-Reject','2019-11-18 15:53:00'),(998519,'dodoos','','Access-Reject','2019-11-18 15:53:11'),(998520,'dodoos','','Access-Reject','2019-11-18 15:53:23'),(998521,'dodoos','','Access-Reject','2019-11-18 15:53:34'),(998522,'dodoos','','Access-Reject','2019-11-18 15:53:46'),(998523,'dodoos','','Access-Reject','2019-11-18 15:53:57'),(998524,'dodoos','','Access-Reject','2019-11-18 15:54:09'),(998525,'dodoos','','Access-Reject','2019-11-18 15:54:20'),(998526,'dodoos','','Access-Reject','2019-11-18 15:54:32'),(998527,'dodoos','','Access-Reject','2019-11-18 15:54:43'),(998528,'dodoos','','Access-Reject','2019-11-18 15:54:55'),(998529,'dodoos','','Access-Reject','2019-11-18 15:55:06'),(998530,'dodoos','','Access-Reject','2019-11-18 15:55:18'),(998531,'dodoos','','Access-Reject','2019-11-18 15:55:29'),(998532,'dodoos','','Access-Reject','2019-11-18 15:55:40'),(998533,'dodoos','','Access-Reject','2019-11-18 15:55:52'),(998534,'dodoos','','Access-Reject','2019-11-18 15:56:04'),(998535,'dodoos','','Access-Reject','2019-11-18 15:56:16'),(998536,'dodoos','','Access-Reject','2019-11-18 15:56:28'),(998537,'dodoos','','Access-Reject','2019-11-18 15:56:39'),(998538,'dodoos','','Access-Reject','2019-11-18 15:56:50'),(998539,'dodoos','','Access-Reject','2019-11-18 15:57:02'),(998540,'dodoos','','Access-Reject','2019-11-18 15:57:13'),(998541,'dodoos','','Access-Reject','2019-11-18 15:57:25'),(998542,'dodoos','','Access-Reject','2019-11-18 15:57:36'),(998543,'dodoos','','Access-Reject','2019-11-18 15:57:48'),(998544,'dodoos','','Access-Reject','2019-11-18 15:57:59'),(998545,'dodoos','','Access-Reject','2019-11-18 15:58:11'),(998546,'dodoos','','Access-Reject','2019-11-18 15:58:22'),(998547,'dodoos','','Access-Reject','2019-11-18 15:58:34'),(998548,'dodoos','','Access-Reject','2019-11-18 15:58:45'),(998549,'dodoos','','Access-Reject','2019-11-18 15:58:57'),(998550,'dodoos','','Access-Reject','2019-11-18 15:59:08'),(998551,'dodoos','','Access-Reject','2019-11-18 15:59:19'),(998552,'dodoos','','Access-Reject','2019-11-18 15:59:31'),(998553,'dodoos','','Access-Reject','2019-11-18 15:59:42'),(998554,'dodoos','','Access-Reject','2019-11-18 15:59:54'),(998555,'amanful','','Access-Accept','2019-11-18 16:00:06'),(998556,'dodoos','','Access-Reject','2019-11-18 16:00:06'),(998557,'dodoos','','Access-Reject','2019-11-18 16:00:17'),(998558,'dodoos','','Access-Reject','2019-11-18 16:00:29'),(998559,'dodoos','','Access-Reject','2019-11-18 16:00:41'),(998560,'dodoos','','Access-Reject','2019-11-18 16:00:52'),(998561,'dodoos','','Access-Reject','2019-11-18 16:01:04'),(998562,'dodoos','','Access-Reject','2019-11-18 16:01:15'),(998563,'dodoos','','Access-Reject','2019-11-18 16:01:27'),(998564,'dodoos','','Access-Reject','2019-11-18 16:01:38'),(998565,'dodoos','','Access-Reject','2019-11-18 16:01:50'),(998566,'dodoos','','Access-Reject','2019-11-18 16:02:01'),(998567,'dodoos','','Access-Reject','2019-11-18 16:02:13'),(998568,'dodoos','','Access-Reject','2019-11-18 16:02:24'),(998569,'dodoos','','Access-Reject','2019-11-18 16:02:36'),(998570,'dodoos','','Access-Reject','2019-11-18 16:02:47'),(998571,'dodoos','','Access-Reject','2019-11-18 16:02:58'),(998572,'dodoos','','Access-Reject','2019-11-18 16:03:10'),(998573,'dodoos','','Access-Reject','2019-11-18 16:03:21'),(998574,'dodoos','','Access-Reject','2019-11-18 16:03:33'),(998575,'dodoos','','Access-Reject','2019-11-18 16:03:44'),(998576,'dodoos','','Access-Reject','2019-11-18 16:03:56'),(998577,'dodoos','','Access-Reject','2019-11-18 16:04:07'),(998578,'dodoos','','Access-Reject','2019-11-18 16:04:19'),(998579,'dodoos','','Access-Reject','2019-11-18 16:04:30'),(998580,'dodoos','','Access-Reject','2019-11-18 16:04:41'),(998581,'dodoos','','Access-Reject','2019-11-18 16:04:53'),(998582,'dodoos','','Access-Reject','2019-11-18 16:05:05'),(998583,'dodoos','','Access-Reject','2019-11-18 16:05:16'),(998584,'dodoos','','Access-Reject','2019-11-18 16:05:28'),(998585,'dodoos','','Access-Reject','2019-11-18 16:05:39'),(998586,'dodoos','','Access-Reject','2019-11-18 16:05:50'),(998587,'dodoos','','Access-Reject','2019-11-18 16:06:02'),(998588,'dodoos','','Access-Reject','2019-11-18 16:06:13'),(998589,'dodoos','','Access-Reject','2019-11-18 16:06:25'),(998590,'dodoos','','Access-Reject','2019-11-18 16:06:36'),(998591,'dodoos','','Access-Reject','2019-11-18 16:06:48'),(998592,'dodoos','','Access-Reject','2019-11-18 16:06:59'),(998593,'dodoos','','Access-Reject','2019-11-18 16:07:11'),(998594,'dodoos','','Access-Reject','2019-11-18 16:07:22'),(998595,'dodoos','','Access-Reject','2019-11-18 16:07:33'),(998596,'dodoos','','Access-Reject','2019-11-18 16:07:45'),(998597,'dodoos','','Access-Reject','2019-11-18 16:07:56'),(998598,'dodoos','','Access-Reject','2019-11-18 16:08:08'),(998599,'dodoos','','Access-Reject','2019-11-18 16:08:19'),(998600,'dodoos','','Access-Reject','2019-11-18 16:08:31'),(998601,'britwums','','Access-Accept','2019-11-18 16:08:34'),(998602,'dodoos','','Access-Reject','2019-11-18 16:08:43'),(998603,'dodoos','','Access-Reject','2019-11-18 16:08:54'),(998604,'dodoos','','Access-Reject','2019-11-18 16:09:06'),(998605,'dodoos','','Access-Reject','2019-11-18 16:09:17'),(998606,'dodoos','','Access-Reject','2019-11-18 16:09:29'),(998607,'dodoos','','Access-Reject','2019-11-18 16:09:40'),(998608,'dodoos','','Access-Reject','2019-11-18 16:09:51'),(998609,'anane-fenin','','Access-Accept','2019-11-18 16:10:33'),(998610,'affiliation','','Access-Accept','2019-11-18 16:10:33'),(998611,'cegrad','','Access-Accept','2019-11-18 16:10:33'),(998612,'dodoos','','Access-Reject','2019-11-18 16:10:35'),(998613,'dodoos','','Access-Reject','2019-11-18 16:10:47'),(998614,'dodoos','','Access-Reject','2019-11-18 16:10:58'),(998615,'dodoos','','Access-Reject','2019-11-18 16:11:10'),(998616,'dodoos','','Access-Reject','2019-11-18 16:11:21'),(998617,'dodoos','','Access-Reject','2019-11-18 16:11:32'),(998618,'dodoos','','Access-Reject','2019-11-18 16:11:44'),(998619,'dodoos','','Access-Reject','2019-11-18 16:11:55'),(998620,'dodoos','','Access-Reject','2019-11-18 16:12:07'),(998621,'dodoos','','Access-Reject','2019-11-18 16:12:18'),(998622,'dodoos','','Access-Reject','2019-11-18 16:12:29'),(998623,'dodoos','','Access-Reject','2019-11-18 16:12:41'),(998624,'dodoos','','Access-Reject','2019-11-18 16:12:52'),(998625,'dodoos','','Access-Reject','2019-11-18 16:13:04'),(998626,'dodoos','','Access-Reject','2019-11-18 16:13:15'),(998627,'dodoos','','Access-Reject','2019-11-18 16:13:27'),(998628,'dodoos','','Access-Reject','2019-11-18 16:13:38'),(998629,'dodoos','','Access-Reject','2019-11-18 16:13:49'),(998630,'dodoos','','Access-Reject','2019-11-18 16:14:01'),(998631,'dodoos','','Access-Reject','2019-11-18 16:14:12'),(998632,'dodoos','','Access-Reject','2019-11-18 16:14:24'),(998633,'dodoos','','Access-Reject','2019-11-18 16:14:35'),(998634,'dodoos','','Access-Reject','2019-11-18 16:14:46'),(998635,'dodoos','','Access-Reject','2019-11-18 16:14:58'),(998636,'dodoos','','Access-Reject','2019-11-18 16:15:09'),(998637,'dodoos','','Access-Reject','2019-11-18 16:15:21'),(998638,'dodoos','','Access-Reject','2019-11-18 16:15:32'),(998639,'dodoos','','Access-Reject','2019-11-18 16:15:44'),(998640,'dodoos','','Access-Reject','2019-11-18 16:15:55'),(998641,'dodoos','','Access-Reject','2019-11-18 16:16:06'),(998642,'dodoos','','Access-Reject','2019-11-18 16:16:18'),(998643,'dodoos','','Access-Reject','2019-11-18 16:16:29'),(998644,'dodoos','','Access-Reject','2019-11-18 16:16:41'),(998645,'dodoos','','Access-Reject','2019-11-18 16:16:52'),(998646,'dodoos','','Access-Reject','2019-11-18 16:17:04'),(998647,'dodoos','','Access-Reject','2019-11-18 16:17:15'),(998648,'dodoos','','Access-Reject','2019-11-18 16:17:27'),(998649,'dodoos','','Access-Reject','2019-11-18 16:17:38'),(998650,'dodoos','','Access-Reject','2019-11-18 16:17:49'),(998651,'dodoos','','Access-Reject','2019-11-18 16:18:01'),(998652,'dodoos','','Access-Reject','2019-11-18 16:18:12'),(998653,'dodoos','','Access-Reject','2019-11-18 16:18:24'),(998654,'dodoos','','Access-Reject','2019-11-18 16:18:35'),(998655,'dodoos','','Access-Reject','2019-11-18 16:18:47'),(998656,'dodoos','','Access-Reject','2019-11-18 16:18:58'),(998657,'dodoos','','Access-Reject','2019-11-18 16:19:10'),(998658,'dodoos','','Access-Reject','2019-11-18 16:19:21'),(998659,'dodoos','','Access-Reject','2019-11-18 16:19:33'),(998660,'dodoos','','Access-Reject','2019-11-18 16:19:44'),(998661,'dodoos','','Access-Reject','2019-11-18 16:19:56'),(998662,'dodoos','','Access-Reject','2019-11-18 16:20:07'),(998663,'dodoos','','Access-Reject','2019-11-18 16:20:19'),(998664,'dodoos','','Access-Reject','2019-11-18 16:20:31'),(998665,'dodoos','','Access-Reject','2019-11-18 16:20:42'),(998666,'dodoos','','Access-Reject','2019-11-18 16:20:54'),(998667,'dodoos','','Access-Reject','2019-11-18 16:21:05'),(998668,'dodoos','','Access-Reject','2019-11-18 16:21:17'),(998669,'dodoos','','Access-Reject','2019-11-18 16:21:28'),(998670,'dodoos','','Access-Reject','2019-11-18 16:21:40'),(998671,'dodoos','','Access-Reject','2019-11-18 16:21:51'),(998672,'dodoos','','Access-Reject','2019-11-18 16:22:03'),(998673,'dodoos','','Access-Reject','2019-11-18 16:22:14'),(998674,'dodoos','','Access-Reject','2019-11-18 16:22:26'),(998675,'dodoos','','Access-Reject','2019-11-18 16:22:37'),(998676,'dodoos','','Access-Reject','2019-11-18 16:22:48'),(998677,'dodoos','','Access-Reject','2019-11-18 16:23:00'),(998678,'dodoos','','Access-Reject','2019-11-18 16:23:11'),(998679,'dodoos','','Access-Reject','2019-11-18 16:23:22'),(998680,'dodoos','','Access-Reject','2019-11-18 16:23:34'),(998681,'dodoos','','Access-Reject','2019-11-18 16:23:45'),(998682,'dodoos','','Access-Reject','2019-11-18 16:23:57'),(998683,'dodoos','','Access-Reject','2019-11-18 16:24:08'),(998684,'dodoos','','Access-Reject','2019-11-18 16:24:20'),(998685,'dodoos','','Access-Reject','2019-11-18 16:24:31'),(998686,'dodoos','','Access-Reject','2019-11-18 16:24:43'),(998687,'dodoos','','Access-Reject','2019-11-18 16:24:54'),(998688,'dodoos','','Access-Reject','2019-11-18 16:25:05'),(998689,'dodoos','','Access-Reject','2019-11-18 16:25:17'),(998690,'pempamsie','','Access-Accept','2019-11-18 16:25:19'),(998691,'dodoos','','Access-Reject','2019-11-18 16:25:28'),(998692,'dodoos','','Access-Reject','2019-11-18 16:25:40'),(998693,'dodoos','','Access-Reject','2019-11-18 16:25:51'),(998694,'dodoos','','Access-Reject','2019-11-18 16:26:03'),(998695,'dodoos','','Access-Reject','2019-11-18 16:26:14'),(998696,'dodoos','','Access-Reject','2019-11-18 16:26:25'),(998697,'dodoos','','Access-Reject','2019-11-18 16:26:37'),(998698,'dodoos','','Access-Reject','2019-11-18 16:26:48'),(998699,'dodoos','','Access-Reject','2019-11-18 16:27:00'),(998700,'dodoos','','Access-Reject','2019-11-18 16:27:11'),(998701,'dodoos','','Access-Reject','2019-11-18 16:27:23'),(998702,'baduwa','','Access-Accept','2019-11-18 16:27:27'),(998703,'dodoos','','Access-Reject','2019-11-18 16:27:34'),(998704,'dodoos','','Access-Reject','2019-11-18 16:27:46'),(998705,'dodoos','','Access-Reject','2019-11-18 16:27:57'),(998706,'dodoos','','Access-Reject','2019-11-18 16:28:09'),(998707,'dodoos','','Access-Reject','2019-11-18 16:28:20'),(998708,'dodoos','','Access-Reject','2019-11-18 16:28:31'),(998709,'dodoos','','Access-Reject','2019-11-18 16:28:43'),(998710,'dodoos','','Access-Reject','2019-11-18 16:28:54'),(998711,'dodoos','','Access-Reject','2019-11-18 16:29:06'),(998712,'dodoos','','Access-Reject','2019-11-18 16:29:17'),(998713,'dodoos','','Access-Reject','2019-11-18 16:29:29'),(998714,'dodoos','','Access-Reject','2019-11-18 16:29:40'),(998715,'dodoos','','Access-Reject','2019-11-18 16:29:52'),(998716,'dodoos','','Access-Reject','2019-11-18 16:30:03'),(998717,'dodoos','','Access-Reject','2019-11-18 16:30:14'),(998718,'dodoos','','Access-Reject','2019-11-18 16:30:26'),(998719,'dodoos','','Access-Reject','2019-11-18 16:30:37'),(998720,'dodoos','','Access-Reject','2019-11-18 16:30:50'),(998721,'dodoos','','Access-Reject','2019-11-18 16:31:01'),(998722,'dodoos','','Access-Reject','2019-11-18 16:31:13'),(998723,'dodoos','','Access-Reject','2019-11-18 16:31:24'),(998724,'dodoos','','Access-Reject','2019-11-18 16:31:35'),(998725,'dodoos','','Access-Reject','2019-11-18 16:31:47'),(998726,'dodoos','','Access-Reject','2019-11-18 16:31:58'),(998727,'dodoos','','Access-Reject','2019-11-18 16:32:10'),(998728,'dodoos','','Access-Reject','2019-11-18 16:32:21'),(998729,'dodoos','','Access-Reject','2019-11-18 16:32:32'),(998730,'dodoos','','Access-Reject','2019-11-18 16:32:44'),(998731,'dodoos','','Access-Reject','2019-11-18 16:32:55'),(998732,'dodoos','','Access-Reject','2019-11-18 16:33:07'),(998733,'dodoos','','Access-Reject','2019-11-18 16:33:18'),(998734,'dodoos','','Access-Reject','2019-11-18 16:33:27'),(998735,'dodoos','','Access-Reject','2019-11-18 16:33:29'),(998736,'dodoos','','Access-Reject','2019-11-18 16:33:30'),(998737,'dodoos','','Access-Reject','2019-11-18 16:33:32'),(998738,'dodoos','','Access-Reject','2019-11-18 16:33:35'),(998739,'dodoos','','Access-Reject','2019-11-18 16:33:40'),(998740,'dodoos','','Access-Reject','2019-11-18 16:33:48'),(998741,'dodoos','','Access-Reject','2019-11-18 16:33:59'),(998742,'dodoos','','Access-Reject','2019-11-18 16:34:11'),(998743,'dodoos','','Access-Reject','2019-11-18 16:34:22'),(998744,'dodoos','','Access-Reject','2019-11-18 16:34:33'),(998745,'dodoos','','Access-Reject','2019-11-18 16:34:45'),(998746,'dodoos','','Access-Reject','2019-11-18 16:34:56'),(998747,'dodoos','','Access-Reject','2019-11-18 16:35:08'),(998748,'dodoos','','Access-Reject','2019-11-18 16:35:19'),(998749,'dodoos','','Access-Reject','2019-11-18 16:35:31'),(998750,'dodoos','','Access-Reject','2019-11-18 16:35:42'),(998751,'dodoos','','Access-Reject','2019-11-18 16:35:54'),(998752,'dodoos','','Access-Reject','2019-11-18 16:36:05'),(998753,'dodoos','','Access-Reject','2019-11-18 16:36:17'),(998754,'dodoos','','Access-Reject','2019-11-18 16:36:28'),(998755,'dodoos','','Access-Reject','2019-11-18 16:36:39'),(998756,'dodoos','','Access-Reject','2019-11-18 16:36:51'),(998757,'dodoos','','Access-Reject','2019-11-18 16:37:02'),(998758,'dodoos','','Access-Reject','2019-11-18 16:37:14'),(998759,'dodoos','','Access-Reject','2019-11-18 16:37:26'),(998760,'dodoos','','Access-Reject','2019-11-18 16:37:37'),(998761,'dodoos','','Access-Reject','2019-11-18 16:37:48'),(998762,'dodoos','','Access-Reject','2019-11-18 16:38:00'),(998763,'dodoos','','Access-Reject','2019-11-18 16:38:11'),(998764,'dodoos','','Access-Reject','2019-11-18 16:38:23'),(998765,'dodoos','','Access-Reject','2019-11-18 16:38:34'),(998766,'dodoos','','Access-Reject','2019-11-18 16:38:46'),(998767,'dodoos','','Access-Reject','2019-11-18 16:38:57'),(998768,'dodoos','','Access-Reject','2019-11-18 16:39:08'),(998769,'dodoos','','Access-Reject','2019-11-18 16:39:20'),(998770,'dodoos','','Access-Reject','2019-11-18 16:39:31'),(998771,'dodoos','','Access-Reject','2019-11-18 16:39:43'),(998772,'dodoos','','Access-Reject','2019-11-18 16:39:54'),(998773,'capitalhill','','Access-Accept','2019-11-18 16:40:00'),(998774,'dodoos','','Access-Reject','2019-11-18 16:40:05'),(998775,'dodoos','','Access-Reject','2019-11-18 16:40:17'),(998776,'dodoos','','Access-Reject','2019-11-18 16:40:28'),(998777,'pempamsie','','Access-Accept','2019-11-18 16:40:37'),(998778,'dodoos','','Access-Reject','2019-11-18 16:40:41'),(998779,'dodoos','','Access-Reject','2019-11-18 16:40:52'),(998780,'dodoos','','Access-Reject','2019-11-18 16:41:04'),(998781,'dodoos','','Access-Reject','2019-11-18 16:41:15'),(998782,'dodoos','','Access-Reject','2019-11-18 16:41:27'),(998783,'dodoos','','Access-Reject','2019-11-18 16:41:38'),(998784,'dodoos','','Access-Reject','2019-11-18 16:41:49'),(998785,'dodoos','','Access-Reject','2019-11-18 16:42:01'),(998786,'dodoos','','Access-Reject','2019-11-18 16:42:12'),(998787,'dodoos','','Access-Reject','2019-11-18 16:42:23'),(998788,'dodoos','','Access-Reject','2019-11-18 16:42:35'),(998789,'dodoos','','Access-Reject','2019-11-18 16:42:46'),(998790,'dodoos','','Access-Reject','2019-11-18 16:42:58'),(998791,'dodoos','','Access-Reject','2019-11-18 16:43:09'),(998792,'dodoos','','Access-Reject','2019-11-18 16:43:20'),(998793,'dodoos','','Access-Reject','2019-11-18 16:43:32'),(998794,'dodoos','','Access-Reject','2019-11-18 16:43:43'),(998795,'dodoos','','Access-Reject','2019-11-18 16:43:56'),(998796,'dodoos','','Access-Reject','2019-11-18 16:44:07'),(998797,'dodoos','','Access-Reject','2019-11-18 16:44:18'),(998798,'dodoos','','Access-Reject','2019-11-18 16:44:30'),(998799,'dodoos','','Access-Reject','2019-11-18 16:44:41'),(998800,'dodoos','','Access-Reject','2019-11-18 16:44:53'),(998801,'dodoos','','Access-Reject','2019-11-18 16:45:04'),(998802,'dodoos','','Access-Reject','2019-11-18 16:45:16'),(998803,'dodoos','','Access-Reject','2019-11-18 16:45:27'),(998804,'dodoos','','Access-Reject','2019-11-18 16:45:39'),(998805,'dodoos','','Access-Reject','2019-11-18 16:45:50'),(998806,'ekpetis','','Access-Accept','2019-11-18 16:46:01'),(998807,'dodoos','','Access-Reject','2019-11-18 16:46:01'),(998808,'dodoos','','Access-Reject','2019-11-18 16:46:13'),(998809,'dodoos','','Access-Reject','2019-11-18 16:46:24'),(998810,'dodoos','','Access-Reject','2019-11-18 16:46:36'),(998811,'dodoos','','Access-Reject','2019-11-18 16:46:47'),(998812,'dodoos','','Access-Reject','2019-11-18 16:46:59'),(998813,'dodoos','','Access-Reject','2019-11-18 16:47:10'),(998814,'dodoos','','Access-Reject','2019-11-18 16:47:21'),(998815,'dodoos','','Access-Reject','2019-11-18 16:47:33'),(998816,'dodoos','','Access-Reject','2019-11-18 16:47:44'),(998817,'dodoos','','Access-Reject','2019-11-18 16:47:55'),(998818,'dodoos','','Access-Reject','2019-11-18 16:48:07'),(998819,'dodoos','','Access-Reject','2019-11-18 16:48:18'),(998820,'dodoos','','Access-Reject','2019-11-18 16:48:30'),(998821,'dodoos','','Access-Reject','2019-11-18 16:48:41'),(998822,'dodoos','','Access-Reject','2019-11-18 16:48:53'),(998823,'dodoos','','Access-Reject','2019-11-18 16:49:04'),(998824,'dodoos','','Access-Reject','2019-11-18 16:49:16'),(998825,'dodoos','','Access-Reject','2019-11-18 16:49:27'),(998826,'dodoos','','Access-Reject','2019-11-18 16:49:38'),(998827,'dodoos','','Access-Reject','2019-11-18 16:49:50'),(998828,'dodoos','','Access-Reject','2019-11-18 16:50:01'),(998829,'dodoos','','Access-Reject','2019-11-18 16:50:13'),(998830,'dodoos','','Access-Reject','2019-11-18 16:50:24'),(998831,'dodoos','','Access-Reject','2019-11-18 16:50:36'),(998832,'dodoos','','Access-Reject','2019-11-18 16:50:47'),(998833,'dodoos','','Access-Reject','2019-11-18 16:50:59'),(998834,'dodoos','','Access-Reject','2019-11-18 16:51:10'),(998835,'dodoos','','Access-Reject','2019-11-18 16:51:21'),(998836,'dodoos','','Access-Reject','2019-11-18 16:51:33'),(998837,'dodoos','','Access-Reject','2019-11-18 16:51:44'),(998838,'dodoos','','Access-Reject','2019-11-18 16:51:56'),(998839,'dodoos','','Access-Reject','2019-11-18 16:52:07'),(998840,'dodoos','','Access-Reject','2019-11-18 16:52:19'),(998841,'dodoos','','Access-Reject','2019-11-18 16:52:30'),(998842,'dodoos','','Access-Reject','2019-11-18 16:52:41'),(998843,'dodoos','','Access-Reject','2019-11-18 16:52:53'),(998844,'dodoos','','Access-Reject','2019-11-18 16:53:04'),(998845,'dodoos','','Access-Reject','2019-11-18 16:53:16'),(998846,'dodoos','','Access-Reject','2019-11-18 16:53:27'),(998847,'dodoos','','Access-Reject','2019-11-18 16:53:39'),(998848,'dodoos','','Access-Reject','2019-11-18 16:53:50'),(998849,'dodoos','','Access-Reject','2019-11-18 16:54:02'),(998850,'dodoos','','Access-Reject','2019-11-18 16:54:13'),(998851,'dodoos','','Access-Reject','2019-11-18 16:54:25'),(998852,'dodoos','','Access-Reject','2019-11-18 16:54:36'),(998853,'dodoos','','Access-Reject','2019-11-18 16:54:47'),(998854,'dodoos','','Access-Reject','2019-11-18 16:54:59'),(998855,'dodoos','','Access-Reject','2019-11-18 16:55:10'),(998856,'dodoos','','Access-Reject','2019-11-18 16:55:22'),(998857,'dodoos','','Access-Reject','2019-11-18 16:55:33'),(998858,'dodoos','','Access-Reject','2019-11-18 16:55:45'),(998859,'dodoos','','Access-Reject','2019-11-18 16:55:56'),(998860,'dodoos','','Access-Reject','2019-11-18 16:56:08'),(998861,'dodoos','','Access-Reject','2019-11-18 16:56:20'),(998862,'dodoos','','Access-Reject','2019-11-18 16:56:32'),(998863,'dodoos','','Access-Reject','2019-11-18 16:56:44'),(998864,'dodoos','','Access-Reject','2019-11-18 16:56:55'),(998865,'dodoos','','Access-Reject','2019-11-18 16:57:07'),(998866,'dodoos','','Access-Reject','2019-11-18 16:57:18'),(998867,'dodoos','','Access-Reject','2019-11-18 16:57:30'),(998868,'dodoos','','Access-Reject','2019-11-18 16:57:41'),(998869,'dodoos','','Access-Reject','2019-11-18 16:57:53'),(998870,'dodoos','','Access-Reject','2019-11-18 16:58:04'),(998871,'dodoos','','Access-Reject','2019-11-18 16:58:16'),(998872,'dodoos','','Access-Reject','2019-11-18 16:58:27'),(998873,'dodoos','','Access-Reject','2019-11-18 16:58:39'),(998874,'dodoos','','Access-Reject','2019-11-18 16:58:50'),(998875,'dodoos','','Access-Reject','2019-11-18 16:59:01'),(998876,'dodoos','','Access-Reject','2019-11-18 16:59:13'),(998877,'dodoos','','Access-Reject','2019-11-18 16:59:25'),(998878,'dodoos','','Access-Reject','2019-11-18 16:59:37'),(998879,'dodoos','','Access-Reject','2019-11-18 16:59:48'),(998880,'dodoos','','Access-Reject','2019-11-18 17:00:00'),(998881,'dodoos','','Access-Reject','2019-11-18 17:00:11'),(998882,'dodoos','','Access-Reject','2019-11-18 17:00:23'),(998883,'dodoos','','Access-Reject','2019-11-18 17:00:35'),(998884,'dodoos','','Access-Reject','2019-11-18 17:00:47'),(998885,'dodoos','','Access-Reject','2019-11-18 17:00:58'),(998886,'dodoos','','Access-Reject','2019-11-18 17:01:10'),(998887,'dodoos','','Access-Reject','2019-11-18 17:01:21'),(998888,'dodoos','','Access-Reject','2019-11-18 17:01:33'),(998889,'dodoos','','Access-Reject','2019-11-18 17:01:44'),(998890,'dodoos','','Access-Reject','2019-11-18 17:01:56'),(998891,'dodoos','','Access-Reject','2019-11-18 17:02:07'),(998892,'dodoos','','Access-Reject','2019-11-18 17:02:19'),(998893,'dodoos','','Access-Reject','2019-11-18 17:02:30'),(998894,'dodoos','','Access-Reject','2019-11-18 17:02:42'),(998895,'dodoos','','Access-Reject','2019-11-18 17:02:53'),(998896,'dodoos','','Access-Reject','2019-11-18 17:03:04'),(998897,'dodoos','','Access-Reject','2019-11-18 17:03:16'),(998898,'dodoos','','Access-Reject','2019-11-18 17:03:27'),(998899,'dodoos','','Access-Reject','2019-11-18 17:03:39'),(998900,'dodoos','','Access-Reject','2019-11-18 17:03:50'),(998901,'dodoos','','Access-Reject','2019-11-18 17:04:02'),(998902,'dodoos','','Access-Reject','2019-11-18 17:04:13'),(998903,'dodoos','','Access-Reject','2019-11-18 17:04:25'),(998904,'dodoos','','Access-Reject','2019-11-18 17:04:36'),(998905,'dodoos','','Access-Reject','2019-11-18 17:04:47'),(998906,'dodoos','','Access-Reject','2019-11-18 17:04:59'),(998907,'dodoos','','Access-Reject','2019-11-18 17:05:10'),(998908,'dodoos','','Access-Reject','2019-11-18 17:05:22'),(998909,'dodoos','','Access-Reject','2019-11-18 17:05:33'),(998910,'dodoos','','Access-Reject','2019-11-18 17:05:45'),(998911,'dodoos','','Access-Reject','2019-11-18 17:05:56'),(998912,'dodoos','','Access-Reject','2019-11-18 17:06:08'),(998913,'dodoos','','Access-Reject','2019-11-18 17:06:19'),(998914,'dodoos','','Access-Reject','2019-11-18 17:06:30'),(998915,'dodoos','','Access-Reject','2019-11-18 17:06:42'),(998916,'dodoos','','Access-Reject','2019-11-18 17:06:53'),(998917,'dodoos','','Access-Reject','2019-11-18 17:07:05'),(998918,'dodoos','','Access-Reject','2019-11-18 17:07:16'),(998919,'dodoos','','Access-Reject','2019-11-18 17:07:28'),(998920,'dodoos','','Access-Reject','2019-11-18 17:07:39'),(998921,'dodoos','','Access-Reject','2019-11-18 17:07:51'),(998922,'dodoos','','Access-Reject','2019-11-18 17:08:02'),(998923,'dodoos','','Access-Reject','2019-11-18 17:08:13'),(998924,'dodoos','','Access-Reject','2019-11-18 17:08:25'),(998925,'dodoos','','Access-Reject','2019-11-18 17:08:37'),(998926,'dodoos','','Access-Reject','2019-11-18 17:08:48'),(998927,'dodoos','','Access-Reject','2019-11-18 17:08:59'),(998928,'dodoos','','Access-Reject','2019-11-18 17:09:11'),(998929,'dodoos','','Access-Reject','2019-11-18 17:09:22'),(998930,'dodoos','','Access-Reject','2019-11-18 17:09:34'),(998931,'dodoos','','Access-Reject','2019-11-18 17:09:45'),(998932,'dodoos','','Access-Reject','2019-11-18 17:09:57'),(998933,'dodoos','','Access-Reject','2019-11-18 17:10:08'),(998934,'dodoos','','Access-Reject','2019-11-18 17:10:19'),(998935,'dodoos','','Access-Reject','2019-11-18 17:10:31'),(998936,'dodoos','','Access-Reject','2019-11-18 17:11:03'),(998937,'dodoos','','Access-Reject','2019-11-18 17:11:15'),(998938,'dodoos','','Access-Reject','2019-11-18 17:11:26'),(998939,'dodoos','','Access-Reject','2019-11-18 17:11:39'),(998940,'dodoos','','Access-Reject','2019-11-18 17:11:50'),(998941,'dodoos','','Access-Reject','2019-11-18 17:12:02'),(998942,'dodoos','','Access-Reject','2019-11-18 17:12:13'),(998943,'dodoos','','Access-Reject','2019-11-18 17:12:25'),(998944,'dodoos','','Access-Reject','2019-11-18 17:12:36'),(998945,'dodoos','','Access-Reject','2019-11-18 17:12:48'),(998946,'dodoos','','Access-Reject','2019-11-18 17:12:59'),(998947,'dodoos','','Access-Reject','2019-11-18 17:13:10'),(998948,'dodoos','','Access-Reject','2019-11-18 17:13:22'),(998949,'dodoos','','Access-Reject','2019-11-18 17:13:33'),(998950,'dodoos','','Access-Reject','2019-11-18 17:13:45'),(998951,'dodoos','','Access-Reject','2019-11-18 17:13:56'),(998952,'dodoos','','Access-Reject','2019-11-18 17:14:07'),(998953,'dodoos','','Access-Reject','2019-11-18 17:14:19'),(998954,'dodoos','','Access-Reject','2019-11-18 17:14:30'),(998955,'dodoos','','Access-Reject','2019-11-18 17:14:42'),(998956,'dodoos','','Access-Reject','2019-11-18 17:14:53'),(998957,'dodoos','','Access-Reject','2019-11-18 17:15:05'),(998958,'dodoos','','Access-Reject','2019-11-18 17:15:16'),(998959,'dodoos','','Access-Reject','2019-11-18 17:15:27'),(998960,'dodoos','','Access-Reject','2019-11-18 17:15:40'),(998961,'dodoos','','Access-Reject','2019-11-18 17:15:52'),(998962,'dodoos','','Access-Reject','2019-11-18 17:16:03'),(998963,'dodoos','','Access-Reject','2019-11-18 17:16:15'),(998964,'dodoos','','Access-Reject','2019-11-18 17:16:26'),(998965,'dodoos','','Access-Reject','2019-11-18 17:16:38'),(998966,'dodoos','','Access-Reject','2019-11-18 17:16:49'),(998967,'dodoos','','Access-Reject','2019-11-18 17:17:01'),(998968,'dodoos','','Access-Reject','2019-11-18 17:17:12'),(998969,'dodoos','','Access-Reject','2019-11-18 17:17:23'),(998970,'dodoos','','Access-Reject','2019-11-18 17:17:35'),(998971,'dodoos','','Access-Reject','2019-11-18 17:17:46'),(998972,'dodoos','','Access-Reject','2019-11-18 17:17:58'),(998973,'dodoos','','Access-Reject','2019-11-18 17:18:09'),(998974,'dodoos','','Access-Reject','2019-11-18 17:18:21'),(998975,'dodoos','','Access-Reject','2019-11-18 17:18:32'),(998976,'dodoos','','Access-Reject','2019-11-18 17:18:44'),(998977,'dodoos','','Access-Reject','2019-11-18 17:18:55'),(998978,'dodoos','','Access-Reject','2019-11-18 17:19:06'),(998979,'dodoos','','Access-Reject','2019-11-18 17:19:18'),(998980,'dodoos','','Access-Reject','2019-11-18 17:19:29'),(998981,'dodoos','','Access-Reject','2019-11-18 17:19:41'),(998982,'dodoos','','Access-Reject','2019-11-18 17:19:52'),(998983,'dodoos','','Access-Reject','2019-11-18 17:20:04'),(998984,'dodoos','','Access-Reject','2019-11-18 17:20:15'),(998985,'dodoos','','Access-Reject','2019-11-18 17:20:26'),(998986,'dodoos','','Access-Reject','2019-11-18 17:20:38'),(998987,'dodoos','','Access-Reject','2019-11-18 17:20:49'),(998988,'dodoos','','Access-Reject','2019-11-18 17:21:01'),(998989,'dodoos','','Access-Reject','2019-11-18 17:21:13'),(998990,'dodoos','','Access-Reject','2019-11-18 17:21:24'),(998991,'dodoos','','Access-Reject','2019-11-18 17:21:35'),(998992,'dodoos','','Access-Reject','2019-11-18 17:21:47'),(998993,'dodoos','','Access-Reject','2019-11-18 17:21:58'),(998994,'dodoos','','Access-Reject','2019-11-18 17:22:10'),(998995,'dodoos','','Access-Reject','2019-11-18 17:22:21'),(998996,'dodoos','','Access-Reject','2019-11-18 17:22:33'),(998997,'dodoos','','Access-Reject','2019-11-18 17:22:44'),(998998,'dodoos','','Access-Reject','2019-11-18 17:22:55'),(998999,'dodoos','','Access-Reject','2019-11-18 17:23:07'),(999000,'dodoos','','Access-Reject','2019-11-18 17:23:18'),(999001,'dodoos','','Access-Reject','2019-11-18 17:23:30'),(999002,'dodoos','','Access-Reject','2019-11-18 17:23:41'),(999003,'dodoos','','Access-Reject','2019-11-18 17:23:53'),(999004,'dodoos','','Access-Reject','2019-11-18 17:24:05'),(999005,'dodoos','','Access-Reject','2019-11-18 17:24:17'),(999006,'dodoos','','Access-Reject','2019-11-18 17:24:28'),(999007,'dodoos','','Access-Reject','2019-11-18 17:24:40'),(999008,'dodoos','','Access-Reject','2019-11-18 17:24:51'),(999009,'dodoos','','Access-Reject','2019-11-18 17:25:03'),(999010,'dodoos','','Access-Reject','2019-11-18 17:25:14'),(999011,'dodoos','','Access-Reject','2019-11-18 17:25:26'),(999012,'dodoos','','Access-Reject','2019-11-18 17:25:37'),(999013,'pempamsie','','Access-Accept','2019-11-18 17:25:43'),(999014,'dodoos','','Access-Reject','2019-11-18 17:25:49'),(999015,'dodoos','','Access-Reject','2019-11-18 17:26:00'),(999016,'dodoos','','Access-Reject','2019-11-18 17:26:11'),(999017,'dodoos','','Access-Reject','2019-11-18 17:26:23'),(999018,'dodoos','','Access-Reject','2019-11-18 17:26:34'),(999019,'dodoos','','Access-Reject','2019-11-18 17:26:46'),(999020,'dodoos','','Access-Reject','2019-11-18 17:26:57'),(999021,'dodoos','','Access-Reject','2019-11-18 17:27:09'),(999022,'dodoos','','Access-Reject','2019-11-18 17:27:21'),(999023,'baduwa','','Access-Accept','2019-11-18 17:27:27'),(999024,'dodoos','','Access-Reject','2019-11-18 17:27:32'),(999025,'dodoos','','Access-Reject','2019-11-18 17:27:44'),(999026,'dodoos','','Access-Reject','2019-11-18 17:27:55'),(999027,'dodoos','','Access-Reject','2019-11-18 17:28:07'),(999028,'dodoos','','Access-Reject','2019-11-18 17:28:18'),(999029,'dodoos','','Access-Reject','2019-11-18 17:28:30'),(999030,'dodoos','','Access-Reject','2019-11-18 17:28:41'),(999031,'dodoos','','Access-Reject','2019-11-18 17:28:53'),(999032,'dodoos','','Access-Reject','2019-11-18 17:29:04'),(999033,'dodoos','','Access-Reject','2019-11-18 17:29:15'),(999034,'dodoos','','Access-Reject','2019-11-18 17:29:27'),(999035,'dodoos','','Access-Reject','2019-11-18 17:29:38'),(999036,'dodoos','','Access-Reject','2019-11-18 17:29:50'),(999037,'dodoos','','Access-Reject','2019-11-18 17:30:02'),(999038,'dodoos','','Access-Reject','2019-11-18 17:30:13'),(999039,'dodoos','','Access-Reject','2019-11-18 17:30:24'),(999040,'dodoos','','Access-Reject','2019-11-18 17:30:36'),(999041,'dodoos','','Access-Reject','2019-11-18 17:30:47'),(999042,'dodoos','','Access-Reject','2019-11-18 17:30:59'),(999043,'dodoos','','Access-Reject','2019-11-18 17:31:10'),(999044,'dodoos','','Access-Reject','2019-11-18 17:31:21'),(999045,'dodoos','','Access-Reject','2019-11-18 17:31:33'),(999046,'dodoos','','Access-Reject','2019-11-18 17:31:44'),(999047,'dodoos','','Access-Reject','2019-11-18 17:31:56'),(999048,'dodoos','','Access-Reject','2019-11-18 17:32:07'),(999049,'dodoos','','Access-Reject','2019-11-18 17:32:18'),(999050,'dodoos','','Access-Reject','2019-11-18 17:32:30'),(999051,'dodoos','','Access-Reject','2019-11-18 17:32:41'),(999052,'dodoos','','Access-Reject','2019-11-18 17:32:53'),(999053,'dodoos','','Access-Reject','2019-11-18 17:33:04'),(999054,'dodoos','','Access-Reject','2019-11-18 17:33:16'),(999055,'dodoos','','Access-Reject','2019-11-18 17:33:27'),(999056,'dodoos','','Access-Reject','2019-11-18 17:33:29'),(999057,'dodoos','','Access-Reject','2019-11-18 17:33:31'),(999058,'dodoos','','Access-Reject','2019-11-18 17:33:33'),(999059,'dodoos','','Access-Reject','2019-11-18 17:33:36'),(999060,'dodoos','','Access-Reject','2019-11-18 17:33:41'),(999061,'dodoos','','Access-Reject','2019-11-18 17:33:49'),(999062,'dodoos','','Access-Reject','2019-11-18 17:34:00'),(999063,'dodoos','','Access-Reject','2019-11-18 17:34:12'),(999064,'dodoos','','Access-Reject','2019-11-18 17:34:23'),(999065,'dodoos','','Access-Reject','2019-11-18 17:34:35'),(999066,'dodoos','','Access-Reject','2019-11-18 17:34:46'),(999067,'dodoos','','Access-Reject','2019-11-18 17:34:57'),(999068,'dodoos','','Access-Reject','2019-11-18 17:35:09'),(999069,'dodoos','','Access-Reject','2019-11-18 17:35:20'),(999070,'dodoos','','Access-Reject','2019-11-18 17:35:32'),(999071,'dodoos','','Access-Reject','2019-11-18 17:35:43'),(999072,'dodoos','','Access-Reject','2019-11-18 17:35:55'),(999073,'dodoos','','Access-Reject','2019-11-18 17:36:06'),(999074,'dodoos','','Access-Reject','2019-11-18 17:36:17'),(999075,'dodoos','','Access-Reject','2019-11-18 17:36:29'),(999076,'dodoos','','Access-Reject','2019-11-18 17:36:40'),(999077,'dodoos','','Access-Reject','2019-11-18 17:36:52'),(999078,'dodoos','','Access-Reject','2019-11-18 17:37:03'),(999079,'dodoos','','Access-Reject','2019-11-18 17:37:14'),(999080,'dodoos','','Access-Reject','2019-11-18 17:37:26'),(999081,'dodoos','','Access-Reject','2019-11-18 17:37:37'),(999082,'dodoos','','Access-Reject','2019-11-18 17:37:49'),(999083,'dodoos','','Access-Reject','2019-11-18 17:38:00'),(999084,'dodoos','','Access-Reject','2019-11-18 17:38:11'),(999085,'dodoos','','Access-Reject','2019-11-18 17:38:23'),(999086,'dodoos','','Access-Reject','2019-11-18 17:38:34'),(999087,'dodoos','','Access-Reject','2019-11-18 17:38:46'),(999088,'dodoos','','Access-Reject','2019-11-18 17:38:57'),(999089,'dodoos','','Access-Reject','2019-11-18 17:39:08'),(999090,'dodoos','','Access-Reject','2019-11-18 17:39:20'),(999091,'dodoos','','Access-Reject','2019-11-18 17:39:31'),(999092,'dodoos','','Access-Reject','2019-11-18 17:39:43'),(999093,'dodoos','','Access-Reject','2019-11-18 17:39:54'),(999094,'capitalhill','','Access-Accept','2019-11-18 17:40:00'),(999095,'dodoos','','Access-Reject','2019-11-18 17:40:06'),(999096,'dodoos','','Access-Reject','2019-11-18 17:40:17'),(999097,'dodoos','','Access-Reject','2019-11-18 17:40:28'),(999098,'dodoos','','Access-Reject','2019-11-18 17:40:40'),(999099,'dodoos','','Access-Reject','2019-11-18 17:40:51'),(999100,'dodoos','','Access-Reject','2019-11-18 17:41:03'),(999101,'dodoos','','Access-Reject','2019-11-18 17:41:14'),(999102,'dodoos','','Access-Reject','2019-11-18 17:41:26'),(999103,'dodoos','','Access-Reject','2019-11-18 17:41:37'),(999104,'dodoos','','Access-Reject','2019-11-18 17:41:48'),(999105,'dodoos','','Access-Reject','2019-11-18 17:42:00'),(999106,'dodoos','','Access-Reject','2019-11-18 17:42:11'),(999107,'dodoos','','Access-Reject','2019-11-18 17:42:23'),(999108,'dodoos','','Access-Reject','2019-11-18 17:42:34'),(999109,'dodoos','','Access-Reject','2019-11-18 17:42:45'),(999110,'dodoos','','Access-Reject','2019-11-18 17:42:57'),(999111,'dodoos','','Access-Reject','2019-11-18 17:43:08'),(999112,'dodoos','','Access-Reject','2019-11-18 17:43:20'),(999113,'dodoos','','Access-Reject','2019-11-18 17:43:31'),(999114,'dodoos','','Access-Reject','2019-11-18 17:43:42'),(999115,'dodoos','','Access-Reject','2019-11-18 17:43:54'),(999116,'dodoos','','Access-Reject','2019-11-18 17:44:05'),(999117,'dodoos','','Access-Reject','2019-11-18 17:44:17'),(999118,'dodoos','','Access-Reject','2019-11-18 17:44:28'),(999119,'dodoos','','Access-Reject','2019-11-18 17:44:40'),(999120,'dodoos','','Access-Reject','2019-11-18 17:44:51'),(999121,'dodoos','','Access-Reject','2019-11-18 17:45:02'),(999122,'dodoos','','Access-Reject','2019-11-18 17:45:14'),(999123,'dodoos','','Access-Reject','2019-11-18 17:45:25'),(999124,'dodoos','','Access-Reject','2019-11-18 17:45:37'),(999125,'dodoos','','Access-Reject','2019-11-18 17:45:48'),(999126,'dodoos','','Access-Reject','2019-11-18 17:46:00'),(999127,'ekpetis','','Access-Accept','2019-11-18 17:46:02'),(999128,'dodoos','','Access-Reject','2019-11-18 17:46:11'),(999129,'dodoos','','Access-Reject','2019-11-18 17:46:23'),(999130,'dodoos','','Access-Reject','2019-11-18 17:46:34'),(999131,'dodoos','','Access-Reject','2019-11-18 17:46:45'),(999132,'dodoos','','Access-Reject','2019-11-18 17:46:57'),(999133,'dodoos','','Access-Reject','2019-11-18 17:47:08'),(999134,'dodoos','','Access-Reject','2019-11-18 17:47:20'),(999135,'dodoos','','Access-Reject','2019-11-18 17:47:31'),(999136,'dodoos','','Access-Reject','2019-11-18 17:47:43'),(999137,'dodoos','','Access-Reject','2019-11-18 17:47:54'),(999138,'dodoos','','Access-Reject','2019-11-18 17:48:05'),(999139,'dodoos','','Access-Reject','2019-11-18 17:48:17'),(999140,'dodoos','','Access-Reject','2019-11-18 17:48:28'),(999141,'dodoos','','Access-Reject','2019-11-18 17:48:40'),(999142,'dodoos','','Access-Reject','2019-11-18 17:48:51'),(999143,'dodoos','','Access-Reject','2019-11-18 17:49:03'),(999144,'dodoos','','Access-Reject','2019-11-18 17:49:15'),(999145,'dodoos','','Access-Reject','2019-11-18 17:49:26'),(999146,'dodoos','','Access-Reject','2019-11-18 17:49:38'),(999147,'dodoos','','Access-Reject','2019-11-18 17:49:49'),(999148,'dodoos','','Access-Reject','2019-11-18 17:50:01'),(999149,'dodoos','','Access-Reject','2019-11-18 17:50:12'),(999150,'dodoos','','Access-Reject','2019-11-18 17:50:24'),(999151,'dodoos','','Access-Reject','2019-11-18 17:50:35'),(999152,'dodoos','','Access-Reject','2019-11-18 17:50:46'),(999153,'dodoos','','Access-Reject','2019-11-18 17:50:58'),(999154,'dodoos','','Access-Reject','2019-11-18 17:51:09'),(999155,'dodoos','','Access-Reject','2019-11-18 17:51:21'),(999156,'dodoos','','Access-Reject','2019-11-18 17:51:32'),(999157,'dodoos','','Access-Reject','2019-11-18 17:51:44'),(999158,'dodoos','','Access-Reject','2019-11-18 17:51:55'),(999159,'dodoos','','Access-Reject','2019-11-18 17:52:07'),(999160,'dodoos','','Access-Reject','2019-11-18 17:52:18'),(999161,'dodoos','','Access-Reject','2019-11-18 17:52:30'),(999162,'dodoos','','Access-Reject','2019-11-18 17:52:41'),(999163,'dodoos','','Access-Reject','2019-11-18 17:52:52'),(999164,'dodoos','','Access-Reject','2019-11-18 17:53:04'),(999165,'dodoos','','Access-Reject','2019-11-18 17:53:15'),(999166,'dodoos','','Access-Reject','2019-11-18 17:53:27'),(999167,'dodoos','','Access-Reject','2019-11-18 17:53:38'),(999168,'dodoos','','Access-Reject','2019-11-18 17:53:50'),(999169,'dodoos','','Access-Reject','2019-11-18 17:54:01'),(999170,'dodoos','','Access-Reject','2019-11-18 17:54:13'),(999171,'dodoos','','Access-Reject','2019-11-18 17:54:24'),(999172,'dodoos','','Access-Reject','2019-11-18 17:54:35'),(999173,'dodoos','','Access-Reject','2019-11-18 17:54:47'),(999174,'dodoos','','Access-Reject','2019-11-18 17:54:58'),(999175,'dodoos','','Access-Reject','2019-11-18 17:55:10'),(999176,'dodoos','','Access-Reject','2019-11-18 17:55:21'),(999177,'dodoos','','Access-Reject','2019-11-18 17:55:33'),(999178,'dodoos','','Access-Reject','2019-11-18 17:55:44'),(999179,'dodoos','','Access-Reject','2019-11-18 17:55:56'),(999180,'dodoos','','Access-Reject','2019-11-18 17:56:07'),(999181,'dodoos','','Access-Reject','2019-11-18 17:56:19'),(999182,'dodoos','','Access-Reject','2019-11-18 17:56:30'),(999183,'dodoos','','Access-Reject','2019-11-18 17:56:42'),(999184,'dodoos','','Access-Reject','2019-11-18 17:56:53'),(999185,'dodoos','','Access-Reject','2019-11-18 17:57:04'),(999186,'dodoos','','Access-Reject','2019-11-18 17:57:16'),(999187,'dodoos','','Access-Reject','2019-11-18 17:57:28'),(999188,'dodoos','','Access-Reject','2019-11-18 17:57:40'),(999189,'dodoos','','Access-Reject','2019-11-18 17:57:51'),(999190,'dodoos','','Access-Reject','2019-11-18 17:58:03'),(999191,'dodoos','','Access-Reject','2019-11-18 17:58:14'),(999192,'dodoos','','Access-Reject','2019-11-18 17:58:26'),(999193,'dodoos','','Access-Reject','2019-11-18 17:58:37'),(999194,'dodoos','','Access-Reject','2019-11-18 17:58:48'),(999195,'dodoos','','Access-Reject','2019-11-18 17:59:00'),(999196,'dodoos','','Access-Reject','2019-11-18 17:59:11'),(999197,'dodoos','','Access-Reject','2019-11-18 17:59:23'),(999198,'dodoos','','Access-Reject','2019-11-18 17:59:34'),(999199,'dodoos','','Access-Reject','2019-11-18 17:59:45'),(999200,'dodoos','','Access-Reject','2019-11-18 17:59:57'),(999201,'dodoos','','Access-Reject','2019-11-18 18:00:08'),(999202,'dodoos','','Access-Reject','2019-11-18 18:00:20'),(999203,'dodoos','','Access-Reject','2019-11-18 18:00:31'),(999204,'dodoos','','Access-Reject','2019-11-18 18:00:43'),(999205,'dodoos','','Access-Reject','2019-11-18 18:00:54'),(999206,'dodoos','','Access-Reject','2019-11-18 18:01:05'),(999207,'dodoos','','Access-Reject','2019-11-18 18:01:17'),(999208,'dodoos','','Access-Reject','2019-11-18 18:01:28'),(999209,'dodoos','','Access-Reject','2019-11-18 18:01:40'),(999210,'dodoos','','Access-Reject','2019-11-18 18:01:51'),(999211,'dodoos','','Access-Reject','2019-11-18 18:02:03'),(999212,'dodoos','','Access-Reject','2019-11-18 18:02:14'),(999213,'dodoos','','Access-Reject','2019-11-18 18:02:26'),(999214,'dodoos','','Access-Reject','2019-11-18 18:02:37'),(999215,'dodoos','','Access-Reject','2019-11-18 18:02:49'),(999216,'dodoos','','Access-Reject','2019-11-18 18:03:01'),(999217,'dodoos','','Access-Reject','2019-11-18 18:03:12'),(999218,'dodoos','','Access-Reject','2019-11-18 18:03:24'),(999219,'dodoos','','Access-Reject','2019-11-18 18:03:35'),(999220,'dodoos','','Access-Reject','2019-11-18 18:03:46'),(999221,'dodoos','','Access-Reject','2019-11-18 18:03:58'),(999222,'dodoos','','Access-Reject','2019-11-18 18:04:09'),(999223,'dodoos','','Access-Reject','2019-11-18 18:04:21'),(999224,'dodoos','','Access-Reject','2019-11-18 18:04:32'),(999225,'dodoos','','Access-Reject','2019-11-18 18:04:44'),(999226,'dodoos','','Access-Reject','2019-11-18 18:04:55'),(999227,'dodoos','','Access-Reject','2019-11-18 18:05:07'),(999228,'dodoos','','Access-Reject','2019-11-18 18:05:18'),(999229,'dodoos','','Access-Reject','2019-11-18 18:05:29'),(999230,'dodoos','','Access-Reject','2019-11-18 18:05:41'),(999231,'dodoos','','Access-Reject','2019-11-18 18:05:52'),(999232,'dodoos','','Access-Reject','2019-11-18 18:06:04'),(999233,'dodoos','','Access-Reject','2019-11-18 18:06:15'),(999234,'dodoos','','Access-Reject','2019-11-18 18:06:26'),(999235,'dodoos','','Access-Reject','2019-11-18 18:06:38'),(999236,'dodoos','','Access-Reject','2019-11-18 18:06:49'),(999237,'dodoos','','Access-Reject','2019-11-18 18:07:01'),(999238,'dodoos','','Access-Reject','2019-11-18 18:07:12'),(999239,'dodoos','','Access-Reject','2019-11-18 18:07:24'),(999240,'dodoos','','Access-Reject','2019-11-18 18:07:35'),(999241,'dodoos','','Access-Reject','2019-11-18 18:07:46'),(999242,'dodoos','','Access-Reject','2019-11-18 18:07:58'),(999243,'dodoos','','Access-Reject','2019-11-18 18:08:09'),(999244,'dodoos','','Access-Reject','2019-11-18 18:08:21'),(999245,'dodoos','','Access-Reject','2019-11-18 18:08:32'),(999246,'dodoos','','Access-Reject','2019-11-18 18:08:43'),(999247,'dodoos','','Access-Reject','2019-11-18 18:08:55'),(999248,'dodoos','','Access-Reject','2019-11-18 18:09:06'),(999249,'dodoos','','Access-Reject','2019-11-18 18:09:17'),(999250,'dodoos','','Access-Reject','2019-11-18 18:09:29'),(999251,'dodoos','','Access-Reject','2019-11-18 18:09:40'),(999252,'dodoos','','Access-Reject','2019-11-18 18:09:52'),(999253,'affiliation','','Access-Accept','2019-11-18 18:10:01'),(999254,'cegrad','','Access-Accept','2019-11-18 18:10:02'),(999255,'dodoos','','Access-Reject','2019-11-18 18:10:03'),(999256,'britwums','','Access-Accept','2019-11-18 18:10:07'),(999257,'anane-fenin','','Access-Accept','2019-11-18 18:10:07'),(999258,'dodoos','','Access-Reject','2019-11-18 18:10:15'),(999259,'dodoos','','Access-Reject','2019-11-18 18:10:26'),(999260,'dodoos','','Access-Reject','2019-11-18 18:10:37'),(999261,'dodoos','','Access-Reject','2019-11-18 18:10:49'),(999262,'dodoos','','Access-Reject','2019-11-18 18:11:00'),(999263,'dodoos','','Access-Reject','2019-11-18 18:11:12'),(999264,'dodoos','','Access-Reject','2019-11-18 18:11:23'),(999265,'dodoos','','Access-Reject','2019-11-18 18:11:34'),(999266,'dodoos','','Access-Reject','2019-11-18 18:11:46'),(999267,'dodoos','','Access-Reject','2019-11-18 18:11:57'),(999268,'dodoos','','Access-Reject','2019-11-18 18:12:09'),(999269,'dodoos','','Access-Reject','2019-11-18 18:12:20'),(999270,'dodoos','','Access-Reject','2019-11-18 18:12:31'),(999271,'dodoos','','Access-Reject','2019-11-18 18:12:43'),(999272,'dodoos','','Access-Reject','2019-11-18 18:12:54'),(999273,'dodoos','','Access-Reject','2019-11-18 18:13:06'),(999274,'dodoos','','Access-Reject','2019-11-18 18:13:17'),(999275,'dodoos','','Access-Reject','2019-11-18 18:13:28'),(999276,'dodoos','','Access-Reject','2019-11-18 18:13:40'),(999277,'dodoos','','Access-Reject','2019-11-18 18:13:51'),(999278,'dodoos','','Access-Reject','2019-11-18 18:14:03'),(999279,'dodoos','','Access-Reject','2019-11-18 18:14:14'),(999280,'dodoos','','Access-Reject','2019-11-18 18:14:26'),(999281,'dodoos','','Access-Reject','2019-11-18 18:14:37'),(999282,'dodoos','','Access-Reject','2019-11-18 18:14:49'),(999283,'dodoos','','Access-Reject','2019-11-18 18:15:00'),(999284,'dodoos','','Access-Reject','2019-11-18 18:15:11'),(999285,'dodoos','','Access-Reject','2019-11-18 18:15:23'),(999286,'dodoos','','Access-Reject','2019-11-18 18:15:34'),(999287,'dodoos','','Access-Reject','2019-11-18 18:15:46'),(999288,'dodoos','','Access-Reject','2019-11-18 18:15:57'),(999289,'dodoos','','Access-Reject','2019-11-18 18:16:08'),(999290,'dodoos','','Access-Reject','2019-11-18 18:16:20'),(999291,'dodoos','','Access-Reject','2019-11-18 18:16:31'),(999292,'dodoos','','Access-Reject','2019-11-18 18:16:43'),(999293,'dodoos','','Access-Reject','2019-11-18 18:16:54'),(999294,'dodoos','','Access-Reject','2019-11-18 18:17:05'),(999295,'dodoos','','Access-Reject','2019-11-18 18:17:17'),(999296,'dodoos','','Access-Reject','2019-11-18 18:17:28'),(999297,'dodoos','','Access-Reject','2019-11-18 18:17:40'),(999298,'dodoos','','Access-Reject','2019-11-18 18:17:51'),(999299,'dodoos','','Access-Reject','2019-11-18 18:18:02'),(999300,'dodoos','','Access-Reject','2019-11-18 18:18:14'),(999301,'dodoos','','Access-Reject','2019-11-18 18:18:26'),(999302,'dodoos','','Access-Reject','2019-11-18 18:18:37'),(999303,'dodoos','','Access-Reject','2019-11-18 18:18:49'),(999304,'dodoos','','Access-Reject','2019-11-18 18:19:00'),(999305,'dodoos','','Access-Reject','2019-11-18 18:19:12'),(999306,'dodoos','','Access-Reject','2019-11-18 18:19:23'),(999307,'dodoos','','Access-Reject','2019-11-18 18:19:34'),(999308,'dodoos','','Access-Reject','2019-11-18 18:19:46'),(999309,'dodoos','','Access-Reject','2019-11-18 18:19:57'),(999310,'dodoos','','Access-Reject','2019-11-18 18:20:09'),(999311,'dodoos','','Access-Reject','2019-11-18 18:20:20'),(999312,'dodoos','','Access-Reject','2019-11-18 18:20:31'),(999313,'dodoos','','Access-Reject','2019-11-18 18:20:43'),(999314,'dodoos','','Access-Reject','2019-11-18 18:20:54'),(999315,'dodoos','','Access-Reject','2019-11-18 18:21:06'),(999316,'dodoos','','Access-Reject','2019-11-18 18:21:17'),(999317,'dodoos','','Access-Reject','2019-11-18 18:21:28'),(999318,'dodoos','','Access-Reject','2019-11-18 18:21:40'),(999319,'dodoos','','Access-Reject','2019-11-18 18:21:52'),(999320,'dodoos','','Access-Reject','2019-11-18 18:22:04'),(999321,'dodoos','','Access-Reject','2019-11-18 18:22:15'),(999322,'dodoos','','Access-Reject','2019-11-18 18:22:26'),(999323,'dodoos','','Access-Reject','2019-11-18 18:22:38'),(999324,'dodoos','','Access-Reject','2019-11-18 18:22:49'),(999325,'dodoos','','Access-Reject','2019-11-18 18:23:01'),(999326,'dodoos','','Access-Reject','2019-11-18 18:23:12'),(999327,'dodoos','','Access-Reject','2019-11-18 18:23:24'),(999328,'dodoos','','Access-Reject','2019-11-18 18:23:35'),(999329,'dodoos','','Access-Reject','2019-11-18 18:23:46'),(999330,'dodoos','','Access-Reject','2019-11-18 18:23:58'),(999331,'dodoos','','Access-Reject','2019-11-18 18:24:09'),(999332,'dodoos','','Access-Reject','2019-11-18 18:24:21'),(999333,'dodoos','','Access-Reject','2019-11-18 18:24:32'),(999334,'dodoos','','Access-Reject','2019-11-18 18:24:43'),(999335,'dodoos','','Access-Reject','2019-11-18 18:24:55'),(999336,'dodoos','','Access-Reject','2019-11-18 18:25:06'),(999337,'dodoos','','Access-Reject','2019-11-18 18:25:18'),(999338,'dodoos','','Access-Reject','2019-11-18 18:25:29'),(999339,'dodoos','','Access-Reject','2019-11-18 18:25:40'),(999340,'dodoos','','Access-Reject','2019-11-18 18:25:52'),(999341,'dodoos','','Access-Reject','2019-11-18 18:26:03'),(999342,'dodoos','','Access-Reject','2019-11-18 18:26:15'),(999343,'dodoos','','Access-Reject','2019-11-18 18:26:26'),(999344,'dodoos','','Access-Reject','2019-11-18 18:26:37'),(999345,'dodoos','','Access-Reject','2019-11-18 18:26:49'),(999346,'dodoos','','Access-Reject','2019-11-18 18:27:00'),(999347,'dodoos','','Access-Reject','2019-11-18 18:27:12'),(999348,'dodoos','','Access-Reject','2019-11-18 18:27:23'),(999349,'baduwa','','Access-Accept','2019-11-18 18:27:27'),(999350,'dodoos','','Access-Reject','2019-11-18 18:27:34'),(999351,'dodoos','','Access-Reject','2019-11-18 18:27:46'),(999352,'dodoos','','Access-Reject','2019-11-18 18:27:57'),(999353,'dodoos','','Access-Reject','2019-11-18 18:28:09'),(999354,'dodoos','','Access-Reject','2019-11-18 18:28:20'),(999355,'dodoos','','Access-Reject','2019-11-18 18:28:32'),(999356,'dodoos','','Access-Reject','2019-11-18 18:28:43'),(999357,'dodoos','','Access-Reject','2019-11-18 18:28:55'),(999358,'dodoos','','Access-Reject','2019-11-18 18:29:06'),(999359,'dodoos','','Access-Reject','2019-11-18 18:29:18'),(999360,'dodoos','','Access-Reject','2019-11-18 18:29:29'),(999361,'dodoos','','Access-Reject','2019-11-18 18:29:41'),(999362,'dodoos','','Access-Reject','2019-11-18 18:29:52'),(999363,'dodoos','','Access-Reject','2019-11-18 18:30:03'),(999364,'dodoos','','Access-Reject','2019-11-18 18:30:15'),(999365,'dodoos','','Access-Reject','2019-11-18 18:30:26'),(999366,'dodoos','','Access-Reject','2019-11-18 18:30:38'),(999367,'dodoos','','Access-Reject','2019-11-18 18:30:49'),(999368,'dodoos','','Access-Reject','2019-11-18 18:31:00'),(999369,'dodoos','','Access-Reject','2019-11-18 18:31:12'),(999370,'dodoos','','Access-Reject','2019-11-18 18:31:23'),(999371,'dodoos','','Access-Reject','2019-11-18 18:31:35'),(999372,'dodoos','','Access-Reject','2019-11-18 18:31:46'),(999373,'dodoos','','Access-Reject','2019-11-18 18:31:57'),(999374,'dodoos','','Access-Reject','2019-11-18 18:32:09'),(999375,'dodoos','','Access-Reject','2019-11-18 18:32:20'),(999376,'dodoos','','Access-Reject','2019-11-18 18:32:32'),(999377,'dodoos','','Access-Reject','2019-11-18 18:32:43'),(999378,'dodoos','','Access-Reject','2019-11-18 18:32:54'),(999379,'dodoos','','Access-Reject','2019-11-18 18:33:06'),(999380,'dodoos','','Access-Reject','2019-11-18 18:33:17'),(999381,'dodoos','','Access-Reject','2019-11-18 18:33:27'),(999382,'dodoos','','Access-Reject','2019-11-18 18:33:29'),(999383,'dodoos','','Access-Reject','2019-11-18 18:33:30'),(999384,'dodoos','','Access-Reject','2019-11-18 18:33:32'),(999385,'dodoos','','Access-Reject','2019-11-18 18:33:35'),(999386,'dodoos','','Access-Reject','2019-11-18 18:33:40'),(999387,'dodoos','','Access-Reject','2019-11-18 18:33:47'),(999388,'dodoos','','Access-Reject','2019-11-18 18:33:59'),(999389,'dodoos','','Access-Reject','2019-11-18 18:34:10'),(999390,'dodoos','','Access-Reject','2019-11-18 18:34:22'),(999391,'dodoos','','Access-Reject','2019-11-18 18:34:33'),(999392,'dodoos','','Access-Reject','2019-11-18 18:34:45'),(999393,'dodoos','','Access-Reject','2019-11-18 18:34:56'),(999394,'dodoos','','Access-Reject','2019-11-18 18:35:07'),(999395,'dodoos','','Access-Reject','2019-11-18 18:35:19'),(999396,'dodoos','','Access-Reject','2019-11-18 18:35:30'),(999397,'dodoos','','Access-Reject','2019-11-18 18:35:42'),(999398,'dodoos','','Access-Reject','2019-11-18 18:35:53'),(999399,'dodoos','','Access-Reject','2019-11-18 18:36:04'),(999400,'dodoos','','Access-Reject','2019-11-18 18:36:16'),(999401,'dodoos','','Access-Reject','2019-11-18 18:36:27'),(999402,'dodoos','','Access-Reject','2019-11-18 18:36:39'),(999403,'dodoos','','Access-Reject','2019-11-18 18:36:50'),(999404,'dodoos','','Access-Reject','2019-11-18 18:37:01'),(999405,'dodoos','','Access-Reject','2019-11-18 18:37:13'),(999406,'dodoos','','Access-Reject','2019-11-18 18:37:24'),(999407,'dodoos','','Access-Reject','2019-11-18 18:37:36'),(999408,'dodoos','','Access-Reject','2019-11-18 18:37:47'),(999409,'dodoos','','Access-Reject','2019-11-18 18:37:58'),(999410,'dodoos','','Access-Reject','2019-11-18 18:38:10'),(999411,'dodoos','','Access-Reject','2019-11-18 18:38:21'),(999412,'dodoos','','Access-Reject','2019-11-18 18:38:32'),(999413,'dodoos','','Access-Reject','2019-11-18 18:38:44'),(999414,'dodoos','','Access-Reject','2019-11-18 18:38:55'),(999415,'dodoos','','Access-Reject','2019-11-18 18:39:07'),(999416,'dodoos','','Access-Reject','2019-11-18 18:39:18'),(999417,'dodoos','','Access-Reject','2019-11-18 18:39:29'),(999418,'dodoos','','Access-Reject','2019-11-18 18:39:41'),(999419,'dodoos','','Access-Reject','2019-11-18 18:39:52'),(999420,'capitalhill','','Access-Accept','2019-11-18 18:40:00'),(999421,'dodoos','','Access-Reject','2019-11-18 18:40:04'),(999422,'dodoos','','Access-Reject','2019-11-18 18:40:15'),(999423,'dodoos','','Access-Reject','2019-11-18 18:40:26'),(999424,'dodoos','','Access-Reject','2019-11-18 18:40:38'),(999425,'dodoos','','Access-Reject','2019-11-18 18:40:49'),(999426,'dodoos','','Access-Reject','2019-11-18 18:41:01'),(999427,'dodoos','','Access-Reject','2019-11-18 18:41:12'),(999428,'dodoos','','Access-Reject','2019-11-18 18:41:23'),(999429,'dodoos','','Access-Reject','2019-11-18 18:41:35'),(999430,'dodoos','','Access-Reject','2019-11-18 18:41:46'),(999431,'dodoos','','Access-Reject','2019-11-18 18:41:58'),(999432,'dodoos','','Access-Reject','2019-11-18 18:42:09'),(999433,'dodoos','','Access-Reject','2019-11-18 18:42:20'),(999434,'dodoos','','Access-Reject','2019-11-18 18:42:32'),(999435,'dodoos','','Access-Reject','2019-11-18 18:42:43'),(999436,'dodoos','','Access-Reject','2019-11-18 18:42:55'),(999437,'dodoos','','Access-Reject','2019-11-18 18:43:06'),(999438,'dodoos','','Access-Reject','2019-11-18 18:43:17'),(999439,'dodoos','','Access-Reject','2019-11-18 18:43:29'),(999440,'dodoos','','Access-Reject','2019-11-18 18:43:40'),(999441,'dodoos','','Access-Reject','2019-11-18 18:43:52'),(999442,'dodoos','','Access-Reject','2019-11-18 18:44:03'),(999443,'dodoos','','Access-Reject','2019-11-18 18:44:15'),(999444,'dodoos','','Access-Reject','2019-11-18 18:44:26'),(999445,'dodoos','','Access-Reject','2019-11-18 18:44:38'),(999446,'dodoos','','Access-Reject','2019-11-18 18:44:49'),(999447,'dodoos','','Access-Reject','2019-11-18 18:45:00'),(999448,'dodoos','','Access-Reject','2019-11-18 18:45:12'),(999449,'dodoos','','Access-Reject','2019-11-18 18:45:23'),(999450,'dodoos','','Access-Reject','2019-11-18 18:45:35'),(999451,'dodoos','','Access-Reject','2019-11-18 18:45:47'),(999452,'dodoos','','Access-Reject','2019-11-18 18:45:58'),(999453,'ekpetis','','Access-Accept','2019-11-18 18:46:03'),(999454,'dodoos','','Access-Reject','2019-11-18 18:46:10'),(999455,'dodoos','','Access-Reject','2019-11-18 18:46:21'),(999456,'dodoos','','Access-Reject','2019-11-18 18:46:32'),(999457,'dodoos','','Access-Reject','2019-11-18 18:46:44'),(999458,'dodoos','','Access-Reject','2019-11-18 18:46:55'),(999459,'dodoos','','Access-Reject','2019-11-18 18:47:07'),(999460,'dodoos','','Access-Reject','2019-11-18 18:47:18'),(999461,'dodoos','','Access-Reject','2019-11-18 18:47:29'),(999462,'dodoos','','Access-Reject','2019-11-18 18:47:42'),(999463,'dodoos','','Access-Reject','2019-11-18 18:47:53'),(999464,'dodoos','','Access-Reject','2019-11-18 18:48:48'),(999465,'dodoos','','Access-Reject','2019-11-18 18:48:59'),(999466,'dodoos','','Access-Reject','2019-11-18 18:49:11'),(999467,'dodoos','','Access-Reject','2019-11-18 18:49:22'),(999468,'dodoos','','Access-Reject','2019-11-18 18:49:34'),(999469,'dodoos','','Access-Reject','2019-11-18 18:49:45'),(999470,'dodoos','','Access-Reject','2019-11-18 18:49:57'),(999471,'dodoos','','Access-Reject','2019-11-18 18:50:08'),(999472,'dodoos','','Access-Reject','2019-11-18 18:50:20'),(999473,'dodoos','','Access-Reject','2019-11-18 18:50:31'),(999474,'dodoos','','Access-Reject','2019-11-18 18:50:43'),(999475,'dodoos','','Access-Reject','2019-11-18 18:50:54'),(999476,'dodoos','','Access-Reject','2019-11-18 18:51:06'),(999477,'dodoos','','Access-Reject','2019-11-18 18:51:17'),(999478,'dodoos','','Access-Reject','2019-11-18 18:51:29'),(999479,'dodoos','','Access-Reject','2019-11-18 18:51:40'),(999480,'dodoos','','Access-Reject','2019-11-18 18:51:52'),(999481,'dodoos','','Access-Reject','2019-11-18 18:52:03'),(999482,'dodoos','','Access-Reject','2019-11-18 18:52:14'),(999483,'dodoos','','Access-Reject','2019-11-18 18:52:26'),(999484,'dodoos','','Access-Reject','2019-11-18 18:52:37'),(999485,'dodoos','','Access-Reject','2019-11-18 18:52:49'),(999486,'dodoos','','Access-Reject','2019-11-18 18:53:00'),(999487,'dodoos','','Access-Reject','2019-11-18 18:53:11'),(999488,'dodoos','','Access-Reject','2019-11-18 18:53:23'),(999489,'dodoos','','Access-Reject','2019-11-18 18:53:34'),(999490,'dodoos','','Access-Reject','2019-11-18 18:53:46'),(999491,'dodoos','','Access-Reject','2019-11-18 18:53:57'),(999492,'dodoos','','Access-Reject','2019-11-18 18:54:08'),(999493,'dodoos','','Access-Reject','2019-11-18 18:54:20'),(999494,'dodoos','','Access-Reject','2019-11-18 18:54:31'),(999495,'dodoos','','Access-Reject','2019-11-18 18:54:43'),(999496,'dodoos','','Access-Reject','2019-11-18 18:54:54'),(999497,'dodoos','','Access-Reject','2019-11-18 18:55:05'),(999498,'dodoos','','Access-Reject','2019-11-18 18:55:17'),(999499,'dodoos','','Access-Reject','2019-11-18 18:55:28'),(999500,'dodoos','','Access-Reject','2019-11-18 18:55:40'),(999501,'dodoos','','Access-Reject','2019-11-18 18:55:52'),(999502,'dodoos','','Access-Reject','2019-11-18 18:56:03'),(999503,'dodoos','','Access-Reject','2019-11-18 18:56:14'),(999504,'dodoos','','Access-Reject','2019-11-18 18:56:26'),(999505,'dodoos','','Access-Reject','2019-11-18 18:56:37'),(999506,'dodoos','','Access-Reject','2019-11-18 18:56:49'),(999507,'dodoos','','Access-Reject','2019-11-18 18:57:00'),(999508,'dodoos','','Access-Reject','2019-11-18 18:57:11'),(999509,'dodoos','','Access-Reject','2019-11-18 18:57:23'),(999510,'dodoos','','Access-Reject','2019-11-18 18:57:35'),(999511,'dodoos','','Access-Reject','2019-11-18 18:57:47'),(999512,'dodoos','','Access-Reject','2019-11-18 18:57:58'),(999513,'dodoos','','Access-Reject','2019-11-18 18:58:10'),(999514,'dodoos','','Access-Reject','2019-11-18 18:58:21'),(999515,'dodoos','','Access-Reject','2019-11-18 18:58:33'),(999516,'dodoos','','Access-Reject','2019-11-18 18:58:44'),(999517,'dodoos','','Access-Reject','2019-11-18 18:58:55'),(999518,'dodoos','','Access-Reject','2019-11-18 18:59:07'),(999519,'dodoos','','Access-Reject','2019-11-18 18:59:18'),(999520,'dodoos','','Access-Reject','2019-11-18 18:59:30'),(999521,'dodoos','','Access-Reject','2019-11-18 18:59:41'),(999522,'dodoos','','Access-Reject','2019-11-18 18:59:52'),(999523,'dodoos','','Access-Reject','2019-11-18 19:00:04'),(999524,'dodoos','','Access-Reject','2019-11-18 19:00:16'),(999525,'dodoos','','Access-Reject','2019-11-18 19:00:28'),(999526,'dodoos','','Access-Reject','2019-11-18 19:00:39'),(999527,'dodoos','','Access-Reject','2019-11-18 19:00:51'),(999528,'dodoos','','Access-Reject','2019-11-18 19:01:03'),(999529,'dodoos','','Access-Reject','2019-11-18 19:01:14'),(999530,'dodoos','','Access-Reject','2019-11-18 19:01:26'),(999531,'dodoos','','Access-Reject','2019-11-18 19:01:37'),(999532,'dodoos','','Access-Reject','2019-11-18 19:01:48'),(999533,'dodoos','','Access-Reject','2019-11-18 19:02:00'),(999534,'dodoos','','Access-Reject','2019-11-18 19:02:11'),(999535,'dodoos','','Access-Reject','2019-11-18 19:02:23'),(999536,'dodoos','','Access-Reject','2019-11-18 19:02:34'),(999537,'dodoos','','Access-Reject','2019-11-18 19:02:46'),(999538,'dodoos','','Access-Reject','2019-11-18 19:02:57'),(999539,'dodoos','','Access-Reject','2019-11-18 19:03:09'),(999540,'dodoos','','Access-Reject','2019-11-18 19:03:20'),(999541,'dodoos','','Access-Reject','2019-11-18 19:03:31'),(999542,'dodoos','','Access-Reject','2019-11-18 19:03:43'),(999543,'dodoos','','Access-Reject','2019-11-18 19:03:54'),(999544,'dodoos','','Access-Reject','2019-11-18 19:04:05'),(999545,'dodoos','','Access-Reject','2019-11-18 19:04:17'),(999546,'dodoos','','Access-Reject','2019-11-18 19:04:28'),(999547,'dodoos','','Access-Reject','2019-11-18 19:04:40'),(999548,'dodoos','','Access-Reject','2019-11-18 19:04:51'),(999549,'dodoos','','Access-Reject','2019-11-18 19:05:02'),(999550,'dodoos','','Access-Reject','2019-11-18 19:05:14'),(999551,'dodoos','','Access-Reject','2019-11-18 19:05:25'),(999552,'dodoos','','Access-Reject','2019-11-18 19:05:37'),(999553,'dodoos','','Access-Reject','2019-11-18 19:05:48'),(999554,'dodoos','','Access-Reject','2019-11-18 19:05:59'),(999555,'dodoos','','Access-Reject','2019-11-18 19:06:44'),(999556,'dodoos','','Access-Reject','2019-11-18 19:06:55'),(999557,'dodoos','','Access-Reject','2019-11-18 19:07:07'),(999558,'dodoos','','Access-Reject','2019-11-18 19:07:19'),(999559,'dodoos','','Access-Reject','2019-11-18 19:07:31'),(999560,'dodoos','','Access-Reject','2019-11-18 19:07:43'),(999561,'dodoos','','Access-Reject','2019-11-18 19:07:55'),(999562,'dodoos','','Access-Reject','2019-11-18 19:08:06'),(999563,'dodoos','','Access-Reject','2019-11-18 19:08:17'),(999564,'dodoos','','Access-Reject','2019-11-18 19:08:29'),(999565,'dodoos','','Access-Reject','2019-11-18 19:08:40'),(999566,'dodoos','','Access-Reject','2019-11-18 19:08:52'),(999567,'dodoos','','Access-Reject','2019-11-18 19:09:03'),(999568,'dodoos','','Access-Reject','2019-11-18 19:09:15'),(999569,'dodoos','','Access-Reject','2019-11-18 19:09:26'),(999570,'dodoos','','Access-Reject','2019-11-18 19:09:38'),(999571,'dodoos','','Access-Reject','2019-11-18 19:09:49'),(999572,'dodoos','','Access-Reject','2019-11-18 19:10:00'),(999573,'dodoos','','Access-Reject','2019-11-18 19:10:12'),(999574,'dodoos','','Access-Reject','2019-11-18 19:10:23'),(999575,'dodoos','','Access-Reject','2019-11-18 19:10:35'),(999576,'dodoos','','Access-Reject','2019-11-18 19:10:46'),(999577,'dodoos','','Access-Reject','2019-11-18 19:10:59'),(999578,'dodoos','','Access-Reject','2019-11-18 19:11:11'),(999579,'dodoos','','Access-Reject','2019-11-18 19:11:22'),(999580,'dodoos','','Access-Reject','2019-11-18 19:11:34'),(999581,'dodoos','','Access-Reject','2019-11-18 19:11:45'),(999582,'dodoos','','Access-Reject','2019-11-18 19:11:57'),(999583,'dodoos','','Access-Reject','2019-11-18 19:12:08'),(999584,'dodoos','','Access-Reject','2019-11-18 19:12:20'),(999585,'dodoos','','Access-Reject','2019-11-18 19:12:31'),(999586,'dodoos','','Access-Reject','2019-11-18 19:12:43'),(999587,'dodoos','','Access-Reject','2019-11-18 19:12:54'),(999588,'dodoos','','Access-Reject','2019-11-18 19:13:06'),(999589,'dodoos','','Access-Reject','2019-11-18 19:13:17'),(999590,'dodoos','','Access-Reject','2019-11-18 19:13:28'),(999591,'dodoos','','Access-Reject','2019-11-18 19:13:40'),(999592,'dodoos','','Access-Reject','2019-11-18 19:13:51'),(999593,'dodoos','','Access-Reject','2019-11-18 19:14:03'),(999594,'dodoos','','Access-Reject','2019-11-18 19:14:14'),(999595,'dodoos','','Access-Reject','2019-11-18 19:14:25'),(999596,'dodoos','','Access-Reject','2019-11-18 19:14:37'),(999597,'dodoos','','Access-Reject','2019-11-18 19:14:48'),(999598,'dodoos','','Access-Reject','2019-11-18 19:15:00'),(999599,'dodoos','','Access-Reject','2019-11-18 19:15:11'),(999600,'dodoos','','Access-Reject','2019-11-18 19:15:23'),(999601,'dodoos','','Access-Reject','2019-11-18 19:15:34'),(999602,'dodoos','','Access-Reject','2019-11-18 19:15:45'),(999603,'dodoos','','Access-Reject','2019-11-18 19:15:57'),(999604,'dodoos','','Access-Reject','2019-11-18 19:16:08'),(999605,'dodoos','','Access-Reject','2019-11-18 19:16:20'),(999606,'dodoos','','Access-Reject','2019-11-18 19:16:31'),(999607,'dodoos','','Access-Reject','2019-11-18 19:16:43'),(999608,'dodoos','','Access-Reject','2019-11-18 19:16:54'),(999609,'dodoos','','Access-Reject','2019-11-18 19:17:06'),(999610,'dodoos','','Access-Reject','2019-11-18 19:17:17'),(999611,'dodoos','','Access-Reject','2019-11-18 19:17:29'),(999612,'dodoos','','Access-Reject','2019-11-18 19:17:41'),(999613,'dodoos','','Access-Reject','2019-11-18 19:17:52'),(999614,'dodoos','','Access-Reject','2019-11-18 19:18:04'),(999615,'dodoos','','Access-Reject','2019-11-18 19:18:16'),(999616,'dodoos','','Access-Reject','2019-11-18 19:18:27'),(999617,'dodoos','','Access-Reject','2019-11-18 19:18:39'),(999618,'dodoos','','Access-Reject','2019-11-18 19:18:50'),(999619,'dodoos','','Access-Reject','2019-11-18 19:19:02'),(999620,'dodoos','','Access-Reject','2019-11-18 19:19:13'),(999621,'dodoos','','Access-Reject','2019-11-18 19:19:24'),(999622,'dodoos','','Access-Reject','2019-11-18 19:19:36'),(999623,'dodoos','','Access-Reject','2019-11-18 19:19:47'),(999624,'dodoos','','Access-Reject','2019-11-18 19:19:58'),(999625,'dodoos','','Access-Reject','2019-11-18 19:20:10'),(999626,'dodoos','','Access-Reject','2019-11-18 19:20:22'),(999627,'dodoos','','Access-Reject','2019-11-18 19:20:33'),(999628,'dodoos','','Access-Reject','2019-11-18 19:20:45'),(999629,'dodoos','','Access-Reject','2019-11-18 19:20:56'),(999630,'dodoos','','Access-Reject','2019-11-18 19:21:08'),(999631,'dodoos','','Access-Reject','2019-11-18 19:21:19'),(999632,'dodoos','','Access-Reject','2019-11-18 19:21:30'),(999633,'dodoos','','Access-Reject','2019-11-18 19:21:42'),(999634,'dodoos','','Access-Reject','2019-11-18 19:21:53'),(999635,'dodoos','','Access-Reject','2019-11-18 19:22:05'),(999636,'dodoos','','Access-Reject','2019-11-18 19:22:16'),(999637,'dodoos','','Access-Reject','2019-11-18 19:22:28'),(999638,'dodoos','','Access-Reject','2019-11-18 19:22:39'),(999639,'dodoos','','Access-Reject','2019-11-18 19:22:50'),(999640,'dodoos','','Access-Reject','2019-11-18 19:23:02'),(999641,'dodoos','','Access-Reject','2019-11-18 19:23:13'),(999642,'dodoos','','Access-Reject','2019-11-18 19:23:25'),(999643,'dodoos','','Access-Reject','2019-11-18 19:23:36'),(999644,'dodoos','','Access-Reject','2019-11-18 19:23:47'),(999645,'dodoos','','Access-Reject','2019-11-18 19:23:59'),(999646,'dodoos','','Access-Reject','2019-11-18 19:24:10'),(999647,'dodoos','','Access-Reject','2019-11-18 19:24:22'),(999648,'dodoos','','Access-Reject','2019-11-18 19:24:33'),(999649,'dodoos','','Access-Reject','2019-11-18 19:24:44'),(999650,'dodoos','','Access-Reject','2019-11-18 19:24:56'),(999651,'dodoos','','Access-Reject','2019-11-18 19:25:07'),(999652,'dodoos','','Access-Reject','2019-11-18 19:25:19'),(999653,'dodoos','','Access-Reject','2019-11-18 19:25:30'),(999654,'dodoos','','Access-Reject','2019-11-18 19:25:42'),(999655,'dodoos','','Access-Reject','2019-11-18 19:25:53'),(999656,'dodoos','','Access-Reject','2019-11-18 19:26:04'),(999657,'dodoos','','Access-Reject','2019-11-18 19:26:16'),(999658,'dodoos','','Access-Reject','2019-11-18 19:26:27'),(999659,'dodoos','','Access-Reject','2019-11-18 19:26:39'),(999660,'dodoos','','Access-Reject','2019-11-18 19:26:50'),(999661,'dodoos','','Access-Reject','2019-11-18 19:27:01'),(999662,'dodoos','','Access-Reject','2019-11-18 19:27:13'),(999663,'dodoos','','Access-Reject','2019-11-18 19:27:24'),(999664,'baduwa','','Access-Accept','2019-11-18 19:27:27'),(999665,'dodoos','','Access-Reject','2019-11-18 19:27:36'),(999666,'dodoos','','Access-Reject','2019-11-18 19:27:47'),(999667,'dodoos','','Access-Reject','2019-11-18 19:27:58'),(999668,'dodoos','','Access-Reject','2019-11-18 19:28:10'),(999669,'dodoos','','Access-Reject','2019-11-18 19:28:21'),(999670,'dodoos','','Access-Reject','2019-11-18 19:28:33'),(999671,'dodoos','','Access-Reject','2019-11-18 19:28:44'),(999672,'dodoos','','Access-Reject','2019-11-18 19:28:56'),(999673,'dodoos','','Access-Reject','2019-11-18 19:29:07'),(999674,'dodoos','','Access-Reject','2019-11-18 19:29:19'),(999675,'dodoos','','Access-Reject','2019-11-18 19:29:30'),(999676,'dodoos','','Access-Reject','2019-11-18 19:29:41'),(999677,'dodoos','','Access-Reject','2019-11-18 19:29:53'),(999678,'dodoos','','Access-Reject','2019-11-18 19:30:04'),(999679,'dodoos','','Access-Reject','2019-11-18 19:30:16'),(999680,'dodoos','','Access-Reject','2019-11-18 19:30:27'),(999681,'dodoos','','Access-Reject','2019-11-18 19:30:38'),(999682,'dodoos','','Access-Reject','2019-11-18 19:30:50'),(999683,'dodoos','','Access-Reject','2019-11-18 19:31:01'),(999684,'dodoos','','Access-Reject','2019-11-18 19:31:13'),(999685,'dodoos','','Access-Reject','2019-11-18 19:31:24'),(999686,'dodoos','','Access-Reject','2019-11-18 19:31:35'),(999687,'dodoos','','Access-Reject','2019-11-18 19:31:47'),(999688,'dodoos','','Access-Reject','2019-11-18 19:31:58'),(999689,'dodoos','','Access-Reject','2019-11-18 19:32:10'),(999690,'dodoos','','Access-Reject','2019-11-18 19:32:21'),(999691,'dodoos','','Access-Reject','2019-11-18 19:32:32'),(999692,'dodoos','','Access-Reject','2019-11-18 19:32:44'),(999693,'dodoos','','Access-Reject','2019-11-18 19:32:55'),(999694,'dodoos','','Access-Reject','2019-11-18 19:33:08'),(999695,'dodoos','','Access-Reject','2019-11-18 19:33:20'),(999696,'dodoos','','Access-Reject','2019-11-18 19:33:27'),(999697,'dodoos','','Access-Reject','2019-11-18 19:33:28'),(999698,'dodoos','','Access-Reject','2019-11-18 19:33:30'),(999699,'dodoos','','Access-Reject','2019-11-18 19:33:32'),(999700,'dodoos','','Access-Reject','2019-11-18 19:33:35'),(999701,'dodoos','','Access-Reject','2019-11-18 19:33:39'),(999702,'dodoos','','Access-Reject','2019-11-18 19:33:47'),(999703,'dodoos','','Access-Reject','2019-11-18 19:33:59'),(999704,'dodoos','','Access-Reject','2019-11-18 19:34:10'),(999705,'dodoos','','Access-Reject','2019-11-18 19:34:22'),(999706,'dodoos','','Access-Reject','2019-11-18 19:34:33'),(999707,'dodoos','','Access-Reject','2019-11-18 19:34:45'),(999708,'dodoos','','Access-Reject','2019-11-18 19:34:56'),(999709,'dodoos','','Access-Reject','2019-11-18 19:35:07'),(999710,'dodoos','','Access-Reject','2019-11-18 19:35:19'),(999711,'dodoos','','Access-Reject','2019-11-18 19:35:30'),(999712,'dodoos','','Access-Reject','2019-11-18 19:35:41'),(999713,'dodoos','','Access-Reject','2019-11-18 19:35:53'),(999714,'dodoos','','Access-Reject','2019-11-18 19:36:04'),(999715,'dodoos','','Access-Reject','2019-11-18 19:36:16'),(999716,'dodoos','','Access-Reject','2019-11-18 19:36:28'),(999717,'dodoos','','Access-Reject','2019-11-18 19:36:39'),(999718,'dodoos','','Access-Reject','2019-11-18 19:36:51'),(999719,'dodoos','','Access-Reject','2019-11-18 19:37:02'),(999720,'dodoos','','Access-Reject','2019-11-18 19:37:13'),(999721,'dodoos','','Access-Reject','2019-11-18 19:37:25'),(999722,'dodoos','','Access-Reject','2019-11-18 19:37:36'),(999723,'dodoos','','Access-Reject','2019-11-18 19:37:48'),(999724,'dodoos','','Access-Reject','2019-11-18 19:37:59'),(999725,'dodoos','','Access-Reject','2019-11-18 19:38:10'),(999726,'dodoos','','Access-Reject','2019-11-18 19:38:22'),(999727,'dodoos','','Access-Reject','2019-11-18 19:38:33'),(999728,'dodoos','','Access-Reject','2019-11-18 19:38:45'),(999729,'dodoos','','Access-Reject','2019-11-18 19:38:56'),(999730,'dodoos','','Access-Reject','2019-11-18 19:39:07'),(999731,'dodoos','','Access-Reject','2019-11-18 19:39:20'),(999732,'dodoos','','Access-Reject','2019-11-18 19:39:31'),(999733,'dodoos','','Access-Reject','2019-11-18 19:39:43'),(999734,'dodoos','','Access-Reject','2019-11-18 19:39:54'),(999735,'capitalhill','','Access-Accept','2019-11-18 19:40:00'),(999736,'dodoos','','Access-Reject','2019-11-18 19:40:05'),(999737,'dodoos','','Access-Reject','2019-11-18 19:40:17'),(999738,'dodoos','','Access-Reject','2019-11-18 19:40:29'),(999739,'dodoos','','Access-Reject','2019-11-18 19:40:40'),(999740,'dodoos','','Access-Reject','2019-11-18 19:40:51'),(999741,'dodoos','','Access-Reject','2019-11-18 19:41:03'),(999742,'dodoos','','Access-Reject','2019-11-18 19:41:14'),(999743,'dodoos','','Access-Reject','2019-11-18 19:41:26'),(999744,'dodoos','','Access-Reject','2019-11-18 19:41:37'),(999745,'dodoos','','Access-Reject','2019-11-18 19:41:49'),(999746,'dodoos','','Access-Reject','2019-11-18 19:42:00'),(999747,'dodoos','','Access-Reject','2019-11-18 19:42:11'),(999748,'dodoos','','Access-Reject','2019-11-18 19:42:23'),(999749,'dodoos','','Access-Reject','2019-11-18 19:42:34'),(999750,'dodoos','','Access-Reject','2019-11-18 19:42:46'),(999751,'dodoos','','Access-Reject','2019-11-18 19:42:57'),(999752,'dodoos','','Access-Reject','2019-11-18 19:43:09'),(999753,'dodoos','','Access-Reject','2019-11-18 19:43:20'),(999754,'dodoos','','Access-Reject','2019-11-18 19:43:32'),(999755,'dodoos','','Access-Reject','2019-11-18 19:43:43'),(999756,'dodoos','','Access-Reject','2019-11-18 19:43:54'),(999757,'dodoos','','Access-Reject','2019-11-18 19:44:06'),(999758,'dodoos','','Access-Reject','2019-11-18 19:44:17'),(999759,'dodoos','','Access-Reject','2019-11-18 19:44:29'),(999760,'dodoos','','Access-Reject','2019-11-18 19:44:40'),(999761,'dodoos','','Access-Reject','2019-11-18 19:44:52'),(999762,'dodoos','','Access-Reject','2019-11-18 19:45:03'),(999763,'dodoos','','Access-Reject','2019-11-18 19:45:14'),(999764,'dodoos','','Access-Reject','2019-11-18 19:45:26'),(999765,'dodoos','','Access-Reject','2019-11-18 19:45:37'),(999766,'pempamsie','','Access-Accept','2019-11-18 19:45:42'),(999767,'dodoos','','Access-Reject','2019-11-18 19:45:49'),(999768,'dodoos','','Access-Reject','2019-11-18 19:46:00'),(999769,'ekpetis','','Access-Accept','2019-11-18 19:46:02'),(999770,'dodoos','','Access-Reject','2019-11-18 19:46:12'),(999771,'dodoos','','Access-Reject','2019-11-18 19:46:23'),(999772,'dodoos','','Access-Reject','2019-11-18 19:46:35'),(999773,'dodoos','','Access-Reject','2019-11-18 19:46:46'),(999774,'dodoos','','Access-Reject','2019-11-18 19:46:57'),(999775,'dodoos','','Access-Reject','2019-11-18 19:47:09'),(999776,'dodoos','','Access-Reject','2019-11-18 19:47:20'),(999777,'dodoos','','Access-Reject','2019-11-18 19:47:32'),(999778,'dodoos','','Access-Reject','2019-11-18 19:47:43'),(999779,'dodoos','','Access-Reject','2019-11-18 19:47:54'),(999780,'dodoos','','Access-Reject','2019-11-18 19:48:06'),(999781,'dodoos','','Access-Reject','2019-11-18 19:48:17'),(999782,'dodoos','','Access-Reject','2019-11-18 19:48:29'),(999783,'dodoos','','Access-Reject','2019-11-18 19:48:40'),(999784,'dodoos','','Access-Reject','2019-11-18 19:48:52'),(999785,'dodoos','','Access-Reject','2019-11-18 19:49:03'),(999786,'dodoos','','Access-Reject','2019-11-18 19:49:14'),(999787,'dodoos','','Access-Reject','2019-11-18 19:49:26'),(999788,'dodoos','','Access-Reject','2019-11-18 19:49:37'),(999789,'dodoos','','Access-Reject','2019-11-18 19:49:49'),(999790,'dodoos','','Access-Reject','2019-11-18 19:50:00'),(999791,'dodoos','','Access-Reject','2019-11-18 19:50:11'),(999792,'dodoos','','Access-Reject','2019-11-18 19:50:23'),(999793,'dodoos','','Access-Reject','2019-11-18 19:50:34'),(999794,'dodoos','','Access-Reject','2019-11-18 19:50:47'),(999795,'dodoos','','Access-Reject','2019-11-18 19:50:58'),(999796,'dodoos','','Access-Reject','2019-11-18 19:51:10'),(999797,'dodoos','','Access-Reject','2019-11-18 19:51:21'),(999798,'dodoos','','Access-Reject','2019-11-18 19:51:32'),(999799,'dodoos','','Access-Reject','2019-11-18 19:51:44'),(999800,'dodoos','','Access-Reject','2019-11-18 19:51:55'),(999801,'dodoos','','Access-Reject','2019-11-18 19:52:07'),(999802,'dodoos','','Access-Reject','2019-11-18 19:52:18'),(999803,'dodoos','','Access-Reject','2019-11-18 19:52:30'),(999804,'dodoos','','Access-Reject','2019-11-18 19:52:41'),(999805,'dodoos','','Access-Reject','2019-11-18 19:52:52'),(999806,'dodoos','','Access-Reject','2019-11-18 19:53:04'),(999807,'dodoos','','Access-Reject','2019-11-18 19:53:15'),(999808,'dodoos','','Access-Reject','2019-11-18 19:53:27'),(999809,'dodoos','','Access-Reject','2019-11-18 19:53:38'),(999810,'dodoos','','Access-Reject','2019-11-18 19:53:49'),(999811,'dodoos','','Access-Reject','2019-11-18 19:54:01'),(999812,'dodoos','','Access-Reject','2019-11-18 19:54:12'),(999813,'dodoos','','Access-Reject','2019-11-18 19:54:24'),(999814,'dodoos','','Access-Reject','2019-11-18 19:54:35'),(999815,'dodoos','','Access-Reject','2019-11-18 19:54:46'),(999816,'dodoos','','Access-Reject','2019-11-18 19:54:58'),(999817,'dodoos','','Access-Reject','2019-11-18 19:55:09'),(999818,'dodoos','','Access-Reject','2019-11-18 19:55:22'),(999819,'dodoos','','Access-Reject','2019-11-18 19:55:33'),(999820,'dodoos','','Access-Reject','2019-11-18 19:55:45'),(999821,'dodoos','','Access-Reject','2019-11-18 19:55:56'),(999822,'dodoos','','Access-Reject','2019-11-18 19:56:07'),(999823,'dodoos','','Access-Reject','2019-11-18 19:56:19'),(999824,'dodoos','','Access-Reject','2019-11-18 19:56:30'),(999825,'dodoos','','Access-Reject','2019-11-18 19:56:41'),(999826,'dodoos','','Access-Reject','2019-11-18 19:56:53'),(999827,'dodoos','','Access-Reject','2019-11-18 19:57:04'),(999828,'dodoos','','Access-Reject','2019-11-18 19:57:16'),(999829,'dodoos','','Access-Reject','2019-11-18 19:57:27'),(999830,'dodoos','','Access-Reject','2019-11-18 19:57:39'),(999831,'dodoos','','Access-Reject','2019-11-18 19:57:50'),(999832,'dodoos','','Access-Reject','2019-11-18 19:58:02'),(999833,'dodoos','','Access-Reject','2019-11-18 19:58:14'),(999834,'dodoos','','Access-Reject','2019-11-18 19:58:25'),(999835,'dodoos','','Access-Reject','2019-11-18 19:58:36'),(999836,'dodoos','','Access-Reject','2019-11-18 19:58:48'),(999837,'dodoos','','Access-Reject','2019-11-18 19:59:01'),(999838,'dodoos','','Access-Reject','2019-11-18 19:59:13'),(999839,'dodoos','','Access-Reject','2019-11-18 19:59:25'),(999840,'dodoos','','Access-Reject','2019-11-18 19:59:36'),(999841,'dodoos','','Access-Reject','2019-11-18 19:59:47'),(999842,'dodoos','','Access-Reject','2019-11-18 19:59:59'),(999843,'dodoos','','Access-Reject','2019-11-18 20:00:10'),(999844,'dodoos','','Access-Reject','2019-11-18 20:00:22'),(999845,'dodoos','','Access-Reject','2019-11-18 20:00:33'),(999846,'dodoos','','Access-Reject','2019-11-18 20:00:44'),(999847,'dodoos','','Access-Reject','2019-11-18 20:00:56'),(999848,'dodoos','','Access-Reject','2019-11-18 20:01:07'),(999849,'dodoos','','Access-Reject','2019-11-18 20:01:19'),(999850,'dodoos','','Access-Reject','2019-11-18 20:01:30'),(999851,'dodoos','','Access-Reject','2019-11-18 20:01:41'),(999852,'dodoos','','Access-Reject','2019-11-18 20:01:54'),(999853,'dodoos','','Access-Reject','2019-11-18 20:02:06'),(999854,'dodoos','','Access-Reject','2019-11-18 20:02:18'),(999855,'dodoos','','Access-Reject','2019-11-18 20:02:30'),(999856,'dodoos','','Access-Reject','2019-11-18 20:02:41'),(999857,'dodoos','','Access-Reject','2019-11-18 20:02:53'),(999858,'dodoos','','Access-Reject','2019-11-18 20:03:04'),(999859,'dodoos','','Access-Reject','2019-11-18 20:03:17'),(999860,'dodoos','','Access-Reject','2019-11-18 20:03:28'),(999861,'dodoos','','Access-Reject','2019-11-18 20:03:40'),(999862,'dodoos','','Access-Reject','2019-11-18 20:03:51'),(999863,'dodoos','','Access-Reject','2019-11-18 20:04:03'),(999864,'dodoos','','Access-Reject','2019-11-18 20:04:14'),(999865,'dodoos','','Access-Reject','2019-11-18 20:04:25'),(999866,'dodoos','','Access-Reject','2019-11-18 20:04:37'),(999867,'dodoos','','Access-Reject','2019-11-18 20:04:48'),(999868,'dodoos','','Access-Reject','2019-11-18 20:05:00'),(999869,'dodoos','','Access-Reject','2019-11-18 20:05:11'),(999870,'dodoos','','Access-Reject','2019-11-18 20:05:23'),(999871,'dodoos','','Access-Reject','2019-11-18 20:05:34'),(999872,'dodoos','','Access-Reject','2019-11-18 20:05:46'),(999873,'dodoos','','Access-Reject','2019-11-18 20:05:57'),(999874,'dodoos','','Access-Reject','2019-11-18 20:06:09'),(999875,'dodoos','','Access-Reject','2019-11-18 20:06:20'),(999876,'dodoos','','Access-Reject','2019-11-18 20:06:32'),(999877,'dodoos','','Access-Reject','2019-11-18 20:06:43'),(999878,'dodoos','','Access-Reject','2019-11-18 20:06:55'),(999879,'dodoos','','Access-Reject','2019-11-18 20:07:06'),(999880,'dodoos','','Access-Reject','2019-11-18 20:07:18'),(999881,'dodoos','','Access-Reject','2019-11-18 20:07:29'),(999882,'dodoos','','Access-Reject','2019-11-18 20:07:41'),(999883,'dodoos','','Access-Reject','2019-11-18 20:07:52'),(999884,'dodoos','','Access-Reject','2019-11-18 20:08:04'),(999885,'dodoos','','Access-Reject','2019-11-18 20:08:15'),(999886,'dodoos','','Access-Reject','2019-11-18 20:08:27'),(999887,'dodoos','','Access-Reject','2019-11-18 20:08:38'),(999888,'dodoos','','Access-Reject','2019-11-18 20:08:49'),(999889,'dodoos','','Access-Reject','2019-11-18 20:09:01'),(999890,'dodoos','','Access-Reject','2019-11-18 20:09:13'),(999891,'dodoos','','Access-Reject','2019-11-18 20:09:24'),(999892,'dodoos','','Access-Reject','2019-11-18 20:09:35'),(999893,'dodoos','','Access-Reject','2019-11-18 20:09:47'),(999894,'dodoos','','Access-Reject','2019-11-18 20:09:58'),(999895,'affiliation','','Access-Accept','2019-11-18 20:10:02'),(999896,'cegrad','','Access-Accept','2019-11-18 20:10:02'),(999897,'anane-fenin','','Access-Accept','2019-11-18 20:10:08'),(999898,'dodoos','','Access-Reject','2019-11-18 20:10:10'),(999899,'dodoos','','Access-Reject','2019-11-18 20:10:21'),(999900,'dodoos','','Access-Reject','2019-11-18 20:10:32'),(999901,'dodoos','','Access-Reject','2019-11-18 20:10:44'),(999902,'dodoos','','Access-Reject','2019-11-18 20:10:55'),(999903,'dodoos','','Access-Reject','2019-11-18 20:11:07'),(999904,'dodoos','','Access-Reject','2019-11-18 20:11:18'),(999905,'dodoos','','Access-Reject','2019-11-18 20:11:30'),(999906,'dodoos','','Access-Reject','2019-11-18 20:11:41'),(999907,'dodoos','','Access-Reject','2019-11-18 20:11:53'),(999908,'dodoos','','Access-Reject','2019-11-18 20:12:04'),(999909,'dodoos','','Access-Reject','2019-11-18 20:12:16'),(999910,'dodoos','','Access-Reject','2019-11-18 20:12:27'),(999911,'dodoos','','Access-Reject','2019-11-18 20:12:39'),(999912,'dodoos','','Access-Reject','2019-11-18 20:12:51'),(999913,'dodoos','','Access-Reject','2019-11-18 20:13:02'),(999914,'dodoos','','Access-Reject','2019-11-18 20:13:14'),(999915,'dodoos','','Access-Reject','2019-11-18 20:13:25'),(999916,'dodoos','','Access-Reject','2019-11-18 20:13:37'),(999917,'dodoos','','Access-Reject','2019-11-18 20:13:48'),(999918,'dodoos','','Access-Reject','2019-11-18 20:14:00'),(999919,'dodoos','','Access-Reject','2019-11-18 20:14:11'),(999920,'dodoos','','Access-Reject','2019-11-18 20:14:23'),(999921,'dodoos','','Access-Reject','2019-11-18 20:14:34'),(999922,'dodoos','','Access-Reject','2019-11-18 20:14:46'),(999923,'dodoos','','Access-Reject','2019-11-18 20:14:57'),(999924,'dodoos','','Access-Reject','2019-11-18 20:15:08'),(999925,'dodoos','','Access-Reject','2019-11-18 20:15:20'),(999926,'dodoos','','Access-Reject','2019-11-18 20:15:31'),(999927,'dodoos','','Access-Reject','2019-11-18 20:15:43'),(999928,'dodoos','','Access-Reject','2019-11-18 20:15:54'),(999929,'dodoos','','Access-Reject','2019-11-18 20:16:06'),(999930,'dodoos','','Access-Reject','2019-11-18 20:16:17'),(999931,'dodoos','','Access-Reject','2019-11-18 20:16:28'),(999932,'dodoos','','Access-Reject','2019-11-18 20:16:40'),(999933,'dodoos','','Access-Reject','2019-11-18 20:16:51'),(999934,'dodoos','','Access-Reject','2019-11-18 20:17:03'),(999935,'dodoos','','Access-Reject','2019-11-18 20:17:14'),(999936,'dodoos','','Access-Reject','2019-11-18 20:17:26'),(999937,'dodoos','','Access-Reject','2019-11-18 20:17:40'),(999938,'dodoos','','Access-Reject','2019-11-18 20:17:52'),(999939,'dodoos','','Access-Reject','2019-11-18 20:18:03'),(999940,'dodoos','','Access-Reject','2019-11-18 20:18:15'),(999941,'dodoos','','Access-Reject','2019-11-18 20:18:27'),(999942,'dodoos','','Access-Reject','2019-11-18 20:18:38'),(999943,'dodoos','','Access-Reject','2019-11-18 20:18:50'),(999944,'dodoos','','Access-Reject','2019-11-18 20:19:02'),(999945,'dodoos','','Access-Reject','2019-11-18 20:19:14'),(999946,'dodoos','','Access-Reject','2019-11-18 20:19:26'),(999947,'dodoos','','Access-Reject','2019-11-18 20:19:37'),(999948,'dodoos','','Access-Reject','2019-11-18 20:19:48'),(999949,'dodoos','','Access-Reject','2019-11-18 20:20:00'),(999950,'dodoos','','Access-Reject','2019-11-18 20:20:11'),(999951,'dodoos','','Access-Reject','2019-11-18 20:20:23'),(999952,'dodoos','','Access-Reject','2019-11-18 20:20:34'),(999953,'dodoos','','Access-Reject','2019-11-18 20:20:45'),(999954,'dodoos','','Access-Reject','2019-11-18 20:20:57'),(999955,'dodoos','','Access-Reject','2019-11-18 20:21:08'),(999956,'dodoos','','Access-Reject','2019-11-18 20:21:20'),(999957,'dodoos','','Access-Reject','2019-11-18 20:21:31'),(999958,'dodoos','','Access-Reject','2019-11-18 20:21:43'),(999959,'dodoos','','Access-Reject','2019-11-18 20:22:19'),(999960,'dodoos','','Access-Reject','2019-11-18 20:22:30'),(999961,'dodoos','','Access-Reject','2019-11-18 20:22:42'),(999962,'dodoos','','Access-Reject','2019-11-18 20:22:53'),(999963,'dodoos','','Access-Reject','2019-11-18 20:23:05'),(999964,'dodoos','','Access-Reject','2019-11-18 20:23:16'),(999965,'dodoos','','Access-Reject','2019-11-18 20:23:27'),(999966,'dodoos','','Access-Reject','2019-11-18 20:23:39'),(999967,'dodoos','','Access-Reject','2019-11-18 20:23:50'),(999968,'dodoos','','Access-Reject','2019-11-18 20:24:02'),(999969,'dodoos','','Access-Reject','2019-11-18 20:24:14'),(999970,'dodoos','','Access-Reject','2019-11-18 20:24:26'),(999971,'dodoos','','Access-Reject','2019-11-18 20:24:37'),(999972,'dodoos','','Access-Reject','2019-11-18 20:24:49'),(999973,'dodoos','','Access-Reject','2019-11-18 20:25:00'),(999974,'dodoos','','Access-Reject','2019-11-18 20:25:12'),(999975,'dodoos','','Access-Reject','2019-11-18 20:25:24'),(999976,'dodoos','','Access-Reject','2019-11-18 20:25:35'),(999977,'dodoos','','Access-Reject','2019-11-18 20:25:47'),(999978,'dodoos','','Access-Reject','2019-11-18 20:25:58'),(999979,'dodoos','','Access-Reject','2019-11-18 20:26:10'),(999980,'dodoos','','Access-Reject','2019-11-18 20:26:21'),(999981,'dodoos','','Access-Reject','2019-11-18 20:26:33'),(999982,'dodoos','','Access-Reject','2019-11-18 20:26:44'),(999983,'dodoos','','Access-Reject','2019-11-18 20:26:56'),(999984,'dodoos','','Access-Reject','2019-11-18 20:27:07'),(999985,'dodoos','','Access-Reject','2019-11-18 20:27:18'),(999986,'baduwa','','Access-Accept','2019-11-18 20:27:27'),(999987,'dodoos','','Access-Reject','2019-11-18 20:27:30'),(999988,'dodoos','','Access-Reject','2019-11-18 20:27:41'),(999989,'dodoos','','Access-Reject','2019-11-18 20:27:53'),(999990,'dodoos','','Access-Reject','2019-11-18 20:28:04'),(999991,'dodoos','','Access-Reject','2019-11-18 20:28:15'),(999992,'dodoos','','Access-Reject','2019-11-18 20:28:27'),(999993,'dodoos','','Access-Reject','2019-11-18 20:28:38'),(999994,'dodoos','','Access-Reject','2019-11-18 20:28:50'),(999995,'dodoos','','Access-Reject','2019-11-18 20:29:01'),(999996,'dodoos','','Access-Reject','2019-11-18 20:29:13'),(999997,'dodoos','','Access-Reject','2019-11-18 20:29:24'),(999998,'dodoos','','Access-Reject','2019-11-18 20:29:35'),(999999,'dodoos','','Access-Reject','2019-11-18 20:29:47'),(1000000,'dodoos','','Access-Reject','2019-11-18 20:29:58'),(1000001,'dodoos','','Access-Reject','2019-11-18 20:30:10'),(1000002,'dodoos','','Access-Reject','2019-11-18 20:30:21'),(1000003,'dodoos','','Access-Reject','2019-11-18 20:30:33'),(1000004,'dodoos','','Access-Reject','2019-11-18 20:30:44'),(1000005,'dodoos','','Access-Reject','2019-11-18 20:30:55'),(1000006,'dodoos','','Access-Reject','2019-11-18 20:31:07'),(1000007,'dodoos','','Access-Reject','2019-11-18 20:31:18'),(1000008,'dodoos','','Access-Reject','2019-11-18 20:31:30'),(1000009,'dodoos','','Access-Reject','2019-11-18 20:31:41'),(1000010,'dodoos','','Access-Reject','2019-11-18 20:31:52'),(1000011,'dodoos','','Access-Reject','2019-11-18 20:32:04'),(1000012,'dodoos','','Access-Reject','2019-11-18 20:32:15'),(1000013,'dodoos','','Access-Reject','2019-11-18 20:32:26'),(1000014,'dodoos','','Access-Reject','2019-11-18 20:32:38'),(1000015,'dodoos','','Access-Reject','2019-11-18 20:32:49'),(1000016,'dodoos','','Access-Reject','2019-11-18 20:33:01'),(1000017,'dodoos','','Access-Reject','2019-11-18 20:33:12'),(1000018,'dodoos','','Access-Reject','2019-11-18 20:33:23'),(1000019,'dodoos','','Access-Reject','2019-11-18 20:33:27'),(1000020,'dodoos','','Access-Reject','2019-11-18 20:33:28'),(1000021,'dodoos','','Access-Reject','2019-11-18 20:33:30'),(1000022,'dodoos','','Access-Reject','2019-11-18 20:33:32'),(1000023,'dodoos','','Access-Reject','2019-11-18 20:33:35'),(1000024,'dodoos','','Access-Reject','2019-11-18 20:33:40'),(1000025,'dodoos','','Access-Reject','2019-11-18 20:33:48'),(1000026,'dodoos','','Access-Reject','2019-11-18 20:33:59'),(1000027,'dodoos','','Access-Reject','2019-11-18 20:34:10'),(1000028,'dodoos','','Access-Reject','2019-11-18 20:34:22'),(1000029,'dodoos','','Access-Reject','2019-11-18 20:34:33'),(1000030,'dodoos','','Access-Reject','2019-11-18 20:34:45'),(1000031,'dodoos','','Access-Reject','2019-11-18 20:34:56'),(1000032,'dodoos','','Access-Reject','2019-11-18 20:35:08'),(1000033,'dodoos','','Access-Reject','2019-11-18 20:35:19'),(1000034,'dodoos','','Access-Reject','2019-11-18 20:35:31'),(1000035,'dodoos','','Access-Reject','2019-11-18 20:35:42'),(1000036,'dodoos','','Access-Reject','2019-11-18 20:35:53'),(1000037,'dodoos','','Access-Reject','2019-11-18 20:36:05'),(1000038,'dodoos','','Access-Reject','2019-11-18 20:36:16'),(1000039,'dodoos','','Access-Reject','2019-11-18 20:36:28'),(1000040,'dodoos','','Access-Reject','2019-11-18 20:36:39'),(1000041,'dodoos','','Access-Reject','2019-11-18 20:36:50'),(1000042,'dodoos','','Access-Reject','2019-11-18 20:37:02'),(1000043,'dodoos','','Access-Reject','2019-11-18 20:37:13'),(1000044,'dodoos','','Access-Reject','2019-11-18 20:37:25'),(1000045,'dodoos','','Access-Reject','2019-11-18 20:37:36'),(1000046,'dodoos','','Access-Reject','2019-11-18 20:37:47'),(1000047,'dodoos','','Access-Reject','2019-11-18 20:37:59'),(1000048,'dodoos','','Access-Reject','2019-11-18 20:38:11'),(1000049,'dodoos','','Access-Reject','2019-11-18 20:38:23'),(1000050,'dodoos','','Access-Reject','2019-11-18 20:38:34'),(1000051,'dodoos','','Access-Reject','2019-11-18 20:38:45'),(1000052,'dodoos','','Access-Reject','2019-11-18 20:38:57'),(1000053,'dodoos','','Access-Reject','2019-11-18 20:39:08'),(1000054,'dodoos','','Access-Reject','2019-11-18 20:39:20'),(1000055,'dodoos','','Access-Reject','2019-11-18 20:39:33'),(1000056,'dodoos','','Access-Reject','2019-11-18 20:39:46'),(1000057,'dodoos','','Access-Reject','2019-11-18 20:39:59'),(1000058,'capitalhill','','Access-Accept','2019-11-18 20:40:00'),(1000059,'dodoos','','Access-Reject','2019-11-18 20:40:13'),(1000060,'dodoos','','Access-Reject','2019-11-18 20:40:26'),(1000061,'dodoos','','Access-Reject','2019-11-18 20:40:37'),(1000062,'dodoos','','Access-Reject','2019-11-18 20:40:49'),(1000063,'dodoos','','Access-Reject','2019-11-18 20:41:00'),(1000064,'dodoos','','Access-Reject','2019-11-18 20:41:12'),(1000065,'dodoos','','Access-Reject','2019-11-18 20:41:23'),(1000066,'dodoos','','Access-Reject','2019-11-18 20:41:35'),(1000067,'dodoos','','Access-Reject','2019-11-18 20:41:46'),(1000068,'dodoos','','Access-Reject','2019-11-18 20:41:58'),(1000069,'dodoos','','Access-Reject','2019-11-18 20:42:09'),(1000070,'dodoos','','Access-Reject','2019-11-18 20:42:21'),(1000071,'dodoos','','Access-Reject','2019-11-18 20:42:33'),(1000072,'dodoos','','Access-Reject','2019-11-18 20:42:44'),(1000073,'dodoos','','Access-Reject','2019-11-18 20:42:56'),(1000074,'dodoos','','Access-Reject','2019-11-18 20:43:08'),(1000075,'dodoos','','Access-Reject','2019-11-18 20:43:19'),(1000076,'dodoos','','Access-Reject','2019-11-18 20:43:31'),(1000077,'dodoos','','Access-Reject','2019-11-18 20:43:42'),(1000078,'dodoos','','Access-Reject','2019-11-18 20:43:53'),(1000079,'dodoos','','Access-Reject','2019-11-18 20:44:05'),(1000080,'dodoos','','Access-Reject','2019-11-18 20:44:16'),(1000081,'dodoos','','Access-Reject','2019-11-18 20:44:28'),(1000082,'dodoos','','Access-Reject','2019-11-18 20:44:39'),(1000083,'dodoos','','Access-Reject','2019-11-18 20:44:50'),(1000084,'dodoos','','Access-Reject','2019-11-18 20:45:03'),(1000085,'dodoos','','Access-Reject','2019-11-18 20:45:15'),(1000086,'dodoos','','Access-Reject','2019-11-18 20:45:27'),(1000087,'dodoos','','Access-Reject','2019-11-18 20:45:39'),(1000088,'dodoos','','Access-Reject','2019-11-18 20:45:51'),(1000089,'dodoos','','Access-Reject','2019-11-18 20:46:03'),(1000090,'ekpetis','','Access-Accept','2019-11-18 20:46:03'),(1000091,'dodoos','','Access-Reject','2019-11-18 20:46:14'),(1000092,'dodoos','','Access-Reject','2019-11-18 20:46:25'),(1000093,'dodoos','','Access-Reject','2019-11-18 20:46:37'),(1000094,'dodoos','','Access-Reject','2019-11-18 20:46:49'),(1000095,'dodoos','','Access-Reject','2019-11-18 20:47:00'),(1000096,'dodoos','','Access-Reject','2019-11-18 20:47:11'),(1000097,'dodoos','','Access-Reject','2019-11-18 20:47:23'),(1000098,'dodoos','','Access-Reject','2019-11-18 20:47:34'),(1000099,'dodoos','','Access-Reject','2019-11-18 20:47:46'),(1000100,'dodoos','','Access-Reject','2019-11-18 20:47:57'),(1000101,'dodoos','','Access-Reject','2019-11-18 20:48:09'),(1000102,'dodoos','','Access-Reject','2019-11-18 20:48:21'),(1000103,'dodoos','','Access-Reject','2019-11-18 20:48:32'),(1000104,'dodoos','','Access-Reject','2019-11-18 20:48:44'),(1000105,'dodoos','','Access-Reject','2019-11-18 20:48:56'),(1000106,'dodoos','','Access-Reject','2019-11-18 20:49:07'),(1000107,'dodoos','','Access-Reject','2019-11-18 20:49:19'),(1000108,'dodoos','','Access-Reject','2019-11-18 20:49:30'),(1000109,'dodoos','','Access-Reject','2019-11-18 20:49:41'),(1000110,'dodoos','','Access-Reject','2019-11-18 20:49:53'),(1000111,'dodoos','','Access-Reject','2019-11-18 20:50:04'),(1000112,'dodoos','','Access-Reject','2019-11-18 20:50:16'),(1000113,'dodoos','','Access-Reject','2019-11-18 20:50:27'),(1000114,'dodoos','','Access-Reject','2019-11-18 20:50:39'),(1000115,'dodoos','','Access-Reject','2019-11-18 20:50:51'),(1000116,'dodoos','','Access-Reject','2019-11-18 20:51:03'),(1000117,'dodoos','','Access-Reject','2019-11-18 20:51:14'),(1000118,'dodoos','','Access-Reject','2019-11-18 20:51:25'),(1000119,'dodoos','','Access-Reject','2019-11-18 20:51:37'),(1000120,'dodoos','','Access-Reject','2019-11-18 20:51:48'),(1000121,'dodoos','','Access-Reject','2019-11-18 20:52:00'),(1000122,'dodoos','','Access-Reject','2019-11-18 20:52:11'),(1000123,'dodoos','','Access-Reject','2019-11-18 20:52:22'),(1000124,'dodoos','','Access-Reject','2019-11-18 20:52:34'),(1000125,'dodoos','','Access-Reject','2019-11-18 20:52:45'),(1000126,'dodoos','','Access-Reject','2019-11-18 20:52:58'),(1000127,'dodoos','','Access-Reject','2019-11-18 20:53:09'),(1000128,'dodoos','','Access-Reject','2019-11-18 20:53:21'),(1000129,'dodoos','','Access-Reject','2019-11-18 20:53:32'),(1000130,'dodoos','','Access-Reject','2019-11-18 20:53:44'),(1000131,'dodoos','','Access-Reject','2019-11-18 20:53:55'),(1000132,'dodoos','','Access-Reject','2019-11-18 20:54:06'),(1000133,'dodoos','','Access-Reject','2019-11-18 20:54:19'),(1000134,'dodoos','','Access-Reject','2019-11-18 20:54:30'),(1000135,'dodoos','','Access-Reject','2019-11-18 20:54:42'),(1000136,'dodoos','','Access-Reject','2019-11-18 20:54:54'),(1000137,'dodoos','','Access-Reject','2019-11-18 20:55:05'),(1000138,'dodoos','','Access-Reject','2019-11-18 20:55:17'),(1000139,'dodoos','','Access-Reject','2019-11-18 20:55:28'),(1000140,'dodoos','','Access-Reject','2019-11-18 20:55:40'),(1000141,'dodoos','','Access-Reject','2019-11-18 20:55:51'),(1000142,'dodoos','','Access-Reject','2019-11-18 20:56:03'),(1000143,'dodoos','','Access-Reject','2019-11-18 20:56:14'),(1000144,'dodoos','','Access-Reject','2019-11-18 20:56:26'),(1000145,'dodoos','','Access-Reject','2019-11-18 20:56:38'),(1000146,'dodoos','','Access-Reject','2019-11-18 20:56:50'),(1000147,'dodoos','','Access-Reject','2019-11-18 20:57:02'),(1000148,'dodoos','','Access-Reject','2019-11-18 20:57:13'),(1000149,'dodoos','','Access-Reject','2019-11-18 20:57:25'),(1000150,'dodoos','','Access-Reject','2019-11-18 20:57:36'),(1000151,'dodoos','','Access-Reject','2019-11-18 20:57:48'),(1000152,'dodoos','','Access-Reject','2019-11-18 20:57:59'),(1000153,'dodoos','','Access-Reject','2019-11-18 20:58:11'),(1000154,'dodoos','','Access-Reject','2019-11-18 20:58:22'),(1000155,'dodoos','','Access-Reject','2019-11-18 20:58:33'),(1000156,'dodoos','','Access-Reject','2019-11-18 20:58:45'),(1000157,'dodoos','','Access-Reject','2019-11-18 20:58:57'),(1000158,'dodoos','','Access-Reject','2019-11-18 20:59:09'),(1000159,'dodoos','','Access-Reject','2019-11-18 20:59:21'),(1000160,'dodoos','','Access-Reject','2019-11-18 20:59:32'),(1000161,'dodoos','','Access-Reject','2019-11-18 20:59:44'),(1000162,'dodoos','','Access-Reject','2019-11-18 20:59:55'),(1000163,'dodoos','','Access-Reject','2019-11-18 21:00:06'),(1000164,'dodoos','','Access-Reject','2019-11-18 21:00:18'),(1000165,'dodoos','','Access-Reject','2019-11-18 21:00:29'),(1000166,'dodoos','','Access-Reject','2019-11-18 21:00:41'),(1000167,'dodoos','','Access-Reject','2019-11-18 21:00:52'),(1000168,'dodoos','','Access-Reject','2019-11-18 21:01:03'),(1000169,'dodoos','','Access-Reject','2019-11-18 21:01:15'),(1000170,'dodoos','','Access-Reject','2019-11-18 21:01:26'),(1000171,'dodoos','','Access-Reject','2019-11-18 21:01:38'),(1000172,'dodoos','','Access-Reject','2019-11-18 21:01:50'),(1000173,'dodoos','','Access-Reject','2019-11-18 21:02:03'),(1000174,'dodoos','','Access-Reject','2019-11-18 21:02:15'),(1000175,'dodoos','','Access-Reject','2019-11-18 21:02:27'),(1000176,'dodoos','','Access-Reject','2019-11-18 21:02:39'),(1000177,'dodoos','','Access-Reject','2019-11-18 21:02:50'),(1000178,'dodoos','','Access-Reject','2019-11-18 21:03:02'),(1000179,'dodoos','','Access-Reject','2019-11-18 21:03:13'),(1000180,'dodoos','','Access-Reject','2019-11-18 21:03:24'),(1000181,'dodoos','','Access-Reject','2019-11-18 21:03:36'),(1000182,'dodoos','','Access-Reject','2019-11-18 21:03:47'),(1000183,'dodoos','','Access-Reject','2019-11-18 21:03:59'),(1000184,'dodoos','','Access-Reject','2019-11-18 21:04:10'),(1000185,'dodoos','','Access-Reject','2019-11-18 21:04:21'),(1000186,'dodoos','','Access-Reject','2019-11-18 21:04:33'),(1000187,'dodoos','','Access-Reject','2019-11-18 21:04:44'),(1000188,'dodoos','','Access-Reject','2019-11-18 21:04:56'),(1000189,'dodoos','','Access-Reject','2019-11-18 21:05:07'),(1000190,'dodoos','','Access-Reject','2019-11-18 21:05:19'),(1000191,'dodoos','','Access-Reject','2019-11-18 21:05:30'),(1000192,'dodoos','','Access-Reject','2019-11-18 21:05:41'),(1000193,'dodoos','','Access-Reject','2019-11-18 21:05:53'),(1000194,'dodoos','','Access-Reject','2019-11-18 21:06:04'),(1000195,'dodoos','','Access-Reject','2019-11-18 21:06:16'),(1000196,'dodoos','','Access-Reject','2019-11-18 21:06:27'),(1000197,'dodoos','','Access-Reject','2019-11-18 21:06:38'),(1000198,'dodoos','','Access-Reject','2019-11-18 21:06:50'),(1000199,'dodoos','','Access-Reject','2019-11-18 21:07:01'),(1000200,'dodoos','','Access-Reject','2019-11-18 21:07:13'),(1000201,'dodoos','','Access-Reject','2019-11-18 21:07:24'),(1000202,'dodoos','','Access-Reject','2019-11-18 21:07:35'),(1000203,'dodoos','','Access-Reject','2019-11-18 21:07:47'),(1000204,'dodoos','','Access-Reject','2019-11-18 21:07:59'),(1000205,'dodoos','','Access-Reject','2019-11-18 21:08:11'),(1000206,'dodoos','','Access-Reject','2019-11-18 21:08:22'),(1000207,'dodoos','','Access-Reject','2019-11-18 21:08:34'),(1000208,'dodoos','','Access-Reject','2019-11-18 21:08:45'),(1000209,'dodoos','','Access-Reject','2019-11-18 21:08:56'),(1000210,'dodoos','','Access-Reject','2019-11-18 21:09:08'),(1000211,'dodoos','','Access-Reject','2019-11-18 21:09:19'),(1000212,'dodoos','','Access-Reject','2019-11-18 21:09:31'),(1000213,'dodoos','','Access-Reject','2019-11-18 21:09:42'),(1000214,'dodoos','','Access-Reject','2019-11-18 21:09:54'),(1000215,'dodoos','','Access-Reject','2019-11-18 21:10:05'),(1000216,'dodoos','','Access-Reject','2019-11-18 21:10:16'),(1000217,'dodoos','','Access-Reject','2019-11-18 21:10:28'),(1000218,'dodoos','','Access-Reject','2019-11-18 21:10:39'),(1000219,'dodoos','','Access-Reject','2019-11-18 21:10:51'),(1000220,'dodoos','','Access-Reject','2019-11-18 21:11:02'),(1000221,'dodoos','','Access-Reject','2019-11-18 21:11:14'),(1000222,'dodoos','','Access-Reject','2019-11-18 21:11:25'),(1000223,'dodoos','','Access-Reject','2019-11-18 21:11:36'),(1000224,'dodoos','','Access-Reject','2019-11-18 21:11:48'),(1000225,'dodoos','','Access-Reject','2019-11-18 21:11:59'),(1000226,'dodoos','','Access-Reject','2019-11-18 21:12:11'),(1000227,'dodoos','','Access-Reject','2019-11-18 21:12:22'),(1000228,'dodoos','','Access-Reject','2019-11-18 21:12:33'),(1000229,'dodoos','','Access-Reject','2019-11-18 21:12:45'),(1000230,'dodoos','','Access-Reject','2019-11-18 21:12:56'),(1000231,'dodoos','','Access-Reject','2019-11-18 21:13:08'),(1000232,'dodoos','','Access-Reject','2019-11-18 21:13:19'),(1000233,'dodoos','','Access-Reject','2019-11-18 21:13:30'),(1000234,'dodoos','','Access-Reject','2019-11-18 21:13:42'),(1000235,'dodoos','','Access-Reject','2019-11-18 21:13:53'),(1000236,'dodoos','','Access-Reject','2019-11-18 21:14:05'),(1000237,'dodoos','','Access-Reject','2019-11-18 21:14:16'),(1000238,'dodoos','','Access-Reject','2019-11-18 21:14:27'),(1000239,'dodoos','','Access-Reject','2019-11-18 21:14:39'),(1000240,'dodoos','','Access-Reject','2019-11-18 21:14:50'),(1000241,'dodoos','','Access-Reject','2019-11-18 21:15:02'),(1000242,'dodoos','','Access-Reject','2019-11-18 21:15:13'),(1000243,'dodoos','','Access-Reject','2019-11-18 21:15:24'),(1000244,'dodoos','','Access-Reject','2019-11-18 21:15:36'),(1000245,'dodoos','','Access-Reject','2019-11-18 21:15:47'),(1000246,'dodoos','','Access-Reject','2019-11-18 21:15:59'),(1000247,'dodoos','','Access-Reject','2019-11-18 21:16:10'),(1000248,'dodoos','','Access-Reject','2019-11-18 21:16:21'),(1000249,'dodoos','','Access-Reject','2019-11-18 21:16:33'),(1000250,'dodoos','','Access-Reject','2019-11-18 21:16:44'),(1000251,'dodoos','','Access-Reject','2019-11-18 21:16:56'),(1000252,'dodoos','','Access-Reject','2019-11-18 21:17:07'),(1000253,'dodoos','','Access-Reject','2019-11-18 21:17:19'),(1000254,'dodoos','','Access-Reject','2019-11-18 21:17:30'),(1000255,'dodoos','','Access-Reject','2019-11-18 21:17:41'),(1000256,'dodoos','','Access-Reject','2019-11-18 21:17:53'),(1000257,'dodoos','','Access-Reject','2019-11-18 21:18:04'),(1000258,'dodoos','','Access-Reject','2019-11-18 21:18:16'),(1000259,'dodoos','','Access-Reject','2019-11-18 21:18:27'),(1000260,'dodoos','','Access-Reject','2019-11-18 21:18:38'),(1000261,'dodoos','','Access-Reject','2019-11-18 21:18:50'),(1000262,'dodoos','','Access-Reject','2019-11-18 21:19:01'),(1000263,'dodoos','','Access-Reject','2019-11-18 21:19:13'),(1000264,'dodoos','','Access-Reject','2019-11-18 21:19:24'),(1000265,'dodoos','','Access-Reject','2019-11-18 21:19:36'),(1000266,'dodoos','','Access-Reject','2019-11-18 21:19:47'),(1000267,'dodoos','','Access-Reject','2019-11-18 21:19:58'),(1000268,'dodoos','','Access-Reject','2019-11-18 21:20:10'),(1000269,'dodoos','','Access-Reject','2019-11-18 21:20:21'),(1000270,'dodoos','','Access-Reject','2019-11-18 21:20:33'),(1000271,'dodoos','','Access-Reject','2019-11-18 21:20:44'),(1000272,'dodoos','','Access-Reject','2019-11-18 21:20:55'),(1000273,'dodoos','','Access-Reject','2019-11-18 21:21:07'),(1000274,'dodoos','','Access-Reject','2019-11-18 21:21:18'),(1000275,'dodoos','','Access-Reject','2019-11-18 21:21:30'),(1000276,'dodoos','','Access-Reject','2019-11-18 21:21:41'),(1000277,'dodoos','','Access-Reject','2019-11-18 21:21:52'),(1000278,'dodoos','','Access-Reject','2019-11-18 21:22:04'),(1000279,'dodoos','','Access-Reject','2019-11-18 21:22:15'),(1000280,'dodoos','','Access-Reject','2019-11-18 21:22:27'),(1000281,'dodoos','','Access-Reject','2019-11-18 21:22:38'),(1000282,'dodoos','','Access-Reject','2019-11-18 21:22:50'),(1000283,'dodoos','','Access-Reject','2019-11-18 21:23:01'),(1000284,'dodoos','','Access-Reject','2019-11-18 21:23:12'),(1000285,'dodoos','','Access-Reject','2019-11-18 21:23:24'),(1000286,'dodoos','','Access-Reject','2019-11-18 21:23:35'),(1000287,'dodoos','','Access-Reject','2019-11-18 21:23:46'),(1000288,'dodoos','','Access-Reject','2019-11-18 21:23:58'),(1000289,'dodoos','','Access-Reject','2019-11-18 21:24:09'),(1000290,'dodoos','','Access-Reject','2019-11-18 21:24:21'),(1000291,'dodoos','','Access-Reject','2019-11-18 21:24:32'),(1000292,'dodoos','','Access-Reject','2019-11-18 21:24:44'),(1000293,'dodoos','','Access-Reject','2019-11-18 21:24:55'),(1000294,'dodoos','','Access-Reject','2019-11-18 21:25:06'),(1000295,'dodoos','','Access-Reject','2019-11-18 21:25:18'),(1000296,'dodoos','','Access-Reject','2019-11-18 21:25:29'),(1000297,'dodoos','','Access-Reject','2019-11-18 21:25:40'),(1000298,'dodoos','','Access-Reject','2019-11-18 21:25:52'),(1000299,'dodoos','','Access-Reject','2019-11-18 21:26:03'),(1000300,'dodoos','','Access-Reject','2019-11-18 21:26:15'),(1000301,'dodoos','','Access-Reject','2019-11-18 21:26:26'),(1000302,'dodoos','','Access-Reject','2019-11-18 21:26:37'),(1000303,'dodoos','','Access-Reject','2019-11-18 21:26:49'),(1000304,'dodoos','','Access-Reject','2019-11-18 21:27:00'),(1000305,'dodoos','','Access-Reject','2019-11-18 21:27:12'),(1000306,'dodoos','','Access-Reject','2019-11-18 21:27:23'),(1000307,'baduwa','','Access-Accept','2019-11-18 21:27:27'),(1000308,'dodoos','','Access-Reject','2019-11-18 21:27:35'),(1000309,'dodoos','','Access-Reject','2019-11-18 21:27:46'),(1000310,'dodoos','','Access-Reject','2019-11-18 21:27:58'),(1000311,'dodoos','','Access-Reject','2019-11-18 21:28:09'),(1000312,'dodoos','','Access-Reject','2019-11-18 21:28:20'),(1000313,'dodoos','','Access-Reject','2019-11-18 21:28:32'),(1000314,'dodoos','','Access-Reject','2019-11-18 21:28:43'),(1000315,'dodoos','','Access-Reject','2019-11-18 21:28:55'),(1000316,'dodoos','','Access-Reject','2019-11-18 21:29:06'),(1000317,'dodoos','','Access-Reject','2019-11-18 21:29:17'),(1000318,'dodoos','','Access-Reject','2019-11-18 21:29:29'),(1000319,'dodoos','','Access-Reject','2019-11-18 21:29:40'),(1000320,'dodoos','','Access-Reject','2019-11-18 21:29:52'),(1000321,'dodoos','','Access-Reject','2019-11-18 21:30:03'),(1000322,'dodoos','','Access-Reject','2019-11-18 21:30:14'),(1000323,'dodoos','','Access-Reject','2019-11-18 21:30:26'),(1000324,'dodoos','','Access-Reject','2019-11-18 21:30:37'),(1000325,'dodoos','','Access-Reject','2019-11-18 21:30:48'),(1000326,'dodoos','','Access-Reject','2019-11-18 21:31:00'),(1000327,'dodoos','','Access-Reject','2019-11-18 21:31:11'),(1000328,'dodoos','','Access-Reject','2019-11-18 21:31:23'),(1000329,'dodoos','','Access-Reject','2019-11-18 21:31:34'),(1000330,'dodoos','','Access-Reject','2019-11-18 21:31:46'),(1000331,'dodoos','','Access-Reject','2019-11-18 21:31:57'),(1000332,'dodoos','','Access-Reject','2019-11-18 21:32:08'),(1000333,'dodoos','','Access-Reject','2019-11-18 21:32:56'),(1000334,'dodoos','','Access-Reject','2019-11-18 21:33:07'),(1000335,'dodoos','','Access-Reject','2019-11-18 21:33:19'),(1000336,'dodoos','','Access-Reject','2019-11-18 21:33:27'),(1000337,'dodoos','','Access-Reject','2019-11-18 21:33:29'),(1000338,'dodoos','','Access-Reject','2019-11-18 21:33:30'),(1000339,'dodoos','','Access-Reject','2019-11-18 21:33:32'),(1000340,'dodoos','','Access-Reject','2019-11-18 21:33:35'),(1000341,'dodoos','','Access-Reject','2019-11-18 21:33:40'),(1000342,'dodoos','','Access-Reject','2019-11-18 21:33:48'),(1000343,'dodoos','','Access-Reject','2019-11-18 21:33:59'),(1000344,'dodoos','','Access-Reject','2019-11-18 21:34:10'),(1000345,'dodoos','','Access-Reject','2019-11-18 21:34:22'),(1000346,'dodoos','','Access-Reject','2019-11-18 21:34:33'),(1000347,'dodoos','','Access-Reject','2019-11-18 21:34:45'),(1000348,'dodoos','','Access-Reject','2019-11-18 21:34:56'),(1000349,'dodoos','','Access-Reject','2019-11-18 21:35:07'),(1000350,'dodoos','','Access-Reject','2019-11-18 21:35:19'),(1000351,'dodoos','','Access-Reject','2019-11-18 21:35:30'),(1000352,'dodoos','','Access-Reject','2019-11-18 21:35:42'),(1000353,'dodoos','','Access-Reject','2019-11-18 21:35:53'),(1000354,'dodoos','','Access-Reject','2019-11-18 21:36:04'),(1000355,'dodoos','','Access-Reject','2019-11-18 21:36:16'),(1000356,'dodoos','','Access-Reject','2019-11-18 21:36:27'),(1000357,'dodoos','','Access-Reject','2019-11-18 21:36:38'),(1000358,'dodoos','','Access-Reject','2019-11-18 21:36:50'),(1000359,'dodoos','','Access-Reject','2019-11-18 21:37:01'),(1000360,'dodoos','','Access-Reject','2019-11-18 21:37:12'),(1000361,'dodoos','','Access-Reject','2019-11-18 21:37:24'),(1000362,'dodoos','','Access-Reject','2019-11-18 21:37:35'),(1000363,'dodoos','','Access-Reject','2019-11-18 21:37:47'),(1000364,'dodoos','','Access-Reject','2019-11-18 21:37:58'),(1000365,'dodoos','','Access-Reject','2019-11-18 21:38:09'),(1000366,'dodoos','','Access-Reject','2019-11-18 21:38:21'),(1000367,'dodoos','','Access-Reject','2019-11-18 21:38:32'),(1000368,'dodoos','','Access-Reject','2019-11-18 21:38:44'),(1000369,'dodoos','','Access-Reject','2019-11-18 21:38:55'),(1000370,'dodoos','','Access-Reject','2019-11-18 21:39:06'),(1000371,'dodoos','','Access-Reject','2019-11-18 21:39:18'),(1000372,'dodoos','','Access-Reject','2019-11-18 21:39:29'),(1000373,'dodoos','','Access-Reject','2019-11-18 21:39:41'),(1000374,'dodoos','','Access-Reject','2019-11-18 21:39:52'),(1000375,'capitalhill','','Access-Accept','2019-11-18 21:40:00'),(1000376,'dodoos','','Access-Reject','2019-11-18 21:40:04'),(1000377,'dodoos','','Access-Reject','2019-11-18 21:40:15'),(1000378,'dodoos','','Access-Reject','2019-11-18 21:40:26'),(1000379,'dodoos','','Access-Reject','2019-11-18 21:40:38'),(1000380,'dodoos','','Access-Reject','2019-11-18 21:40:49'),(1000381,'dodoos','','Access-Reject','2019-11-18 21:41:00'),(1000382,'dodoos','','Access-Reject','2019-11-18 21:41:12'),(1000383,'dodoos','','Access-Reject','2019-11-18 21:41:23'),(1000384,'dodoos','','Access-Reject','2019-11-18 21:41:34'),(1000385,'dodoos','','Access-Reject','2019-11-18 21:41:46'),(1000386,'dodoos','','Access-Reject','2019-11-18 21:41:57'),(1000387,'dodoos','','Access-Reject','2019-11-18 21:42:09'),(1000388,'dodoos','','Access-Reject','2019-11-18 21:42:20'),(1000389,'dodoos','','Access-Reject','2019-11-18 21:42:31'),(1000390,'dodoos','','Access-Reject','2019-11-18 21:42:43'),(1000391,'dodoos','','Access-Reject','2019-11-18 21:42:54'),(1000392,'dodoos','','Access-Reject','2019-11-18 21:43:06'),(1000393,'dodoos','','Access-Reject','2019-11-18 21:43:17'),(1000394,'dodoos','','Access-Reject','2019-11-18 21:43:28'),(1000395,'dodoos','','Access-Reject','2019-11-18 21:43:40'),(1000396,'dodoos','','Access-Reject','2019-11-18 21:43:51'),(1000397,'dodoos','','Access-Reject','2019-11-18 21:44:03'),(1000398,'dodoos','','Access-Reject','2019-11-18 21:44:14'),(1000399,'dodoos','','Access-Reject','2019-11-18 21:44:25'),(1000400,'dodoos','','Access-Reject','2019-11-18 21:44:37'),(1000401,'dodoos','','Access-Reject','2019-11-18 21:44:48'),(1000402,'dodoos','','Access-Reject','2019-11-18 21:45:00'),(1000403,'dodoos','','Access-Reject','2019-11-18 21:45:11'),(1000404,'dodoos','','Access-Reject','2019-11-18 21:45:23'),(1000405,'dodoos','','Access-Reject','2019-11-18 21:45:34'),(1000406,'dodoos','','Access-Reject','2019-11-18 21:45:45'),(1000407,'dodoos','','Access-Reject','2019-11-18 21:45:57'),(1000408,'ekpetis','','Access-Accept','2019-11-18 21:46:04'),(1000409,'dodoos','','Access-Reject','2019-11-18 21:46:08'),(1000410,'dodoos','','Access-Reject','2019-11-18 21:46:20'),(1000411,'dodoos','','Access-Reject','2019-11-18 21:46:31'),(1000412,'dodoos','','Access-Reject','2019-11-18 21:46:42'),(1000413,'dodoos','','Access-Reject','2019-11-18 21:46:54'),(1000414,'dodoos','','Access-Reject','2019-11-18 21:47:05'),(1000415,'dodoos','','Access-Reject','2019-11-18 21:47:17'),(1000416,'dodoos','','Access-Reject','2019-11-18 21:47:28'),(1000417,'dodoos','','Access-Reject','2019-11-18 21:47:39'),(1000418,'dodoos','','Access-Reject','2019-11-18 21:47:51'),(1000419,'dodoos','','Access-Reject','2019-11-18 21:48:02'),(1000420,'dodoos','','Access-Reject','2019-11-18 21:48:14'),(1000421,'dodoos','','Access-Reject','2019-11-18 21:48:25'),(1000422,'dodoos','','Access-Reject','2019-11-18 21:48:37'),(1000423,'dodoos','','Access-Reject','2019-11-18 21:48:48'),(1000424,'dodoos','','Access-Reject','2019-11-18 21:48:59'),(1000425,'dodoos','','Access-Reject','2019-11-18 21:49:11'),(1000426,'dodoos','','Access-Reject','2019-11-18 21:49:22'),(1000427,'dodoos','','Access-Reject','2019-11-18 21:49:34'),(1000428,'dodoos','','Access-Reject','2019-11-18 21:49:45'),(1000429,'dodoos','','Access-Reject','2019-11-18 21:49:58'),(1000430,'dodoos','','Access-Reject','2019-11-18 21:50:10'),(1000431,'dodoos','','Access-Reject','2019-11-18 21:50:21'),(1000432,'dodoos','','Access-Reject','2019-11-18 21:50:32'),(1000433,'dodoos','','Access-Reject','2019-11-18 21:50:44'),(1000434,'dodoos','','Access-Reject','2019-11-18 21:50:55'),(1000435,'dodoos','','Access-Reject','2019-11-18 21:51:06'),(1000436,'dodoos','','Access-Reject','2019-11-18 21:51:18'),(1000437,'dodoos','','Access-Reject','2019-11-18 21:51:29'),(1000438,'dodoos','','Access-Reject','2019-11-18 21:51:41'),(1000439,'dodoos','','Access-Reject','2019-11-18 21:51:52'),(1000440,'dodoos','','Access-Reject','2019-11-18 21:52:03'),(1000441,'dodoos','','Access-Reject','2019-11-18 21:52:15'),(1000442,'dodoos','','Access-Reject','2019-11-18 21:52:26'),(1000443,'dodoos','','Access-Reject','2019-11-18 21:52:38'),(1000444,'dodoos','','Access-Reject','2019-11-18 21:52:49'),(1000445,'dodoos','','Access-Reject','2019-11-18 21:53:00'),(1000446,'dodoos','','Access-Reject','2019-11-18 21:53:12'),(1000447,'dodoos','','Access-Reject','2019-11-18 21:53:23'),(1000448,'dodoos','','Access-Reject','2019-11-18 21:53:34'),(1000449,'dodoos','','Access-Reject','2019-11-18 21:53:46'),(1000450,'dodoos','','Access-Reject','2019-11-18 21:53:57'),(1000451,'dodoos','','Access-Reject','2019-11-18 21:54:09'),(1000452,'dodoos','','Access-Reject','2019-11-18 21:54:20'),(1000453,'dodoos','','Access-Reject','2019-11-18 21:54:31'),(1000454,'dodoos','','Access-Reject','2019-11-18 21:54:43'),(1000455,'dodoos','','Access-Reject','2019-11-18 21:54:55'),(1000456,'dodoos','','Access-Reject','2019-11-18 21:55:06'),(1000457,'dodoos','','Access-Reject','2019-11-18 21:55:17'),(1000458,'dodoos','','Access-Reject','2019-11-18 21:55:29'),(1000459,'dodoos','','Access-Reject','2019-11-18 21:55:40'),(1000460,'dodoos','','Access-Reject','2019-11-18 21:55:51'),(1000461,'dodoos','','Access-Reject','2019-11-18 21:56:03'),(1000462,'dodoos','','Access-Reject','2019-11-18 21:56:14'),(1000463,'dodoos','','Access-Reject','2019-11-18 21:56:26'),(1000464,'dodoos','','Access-Reject','2019-11-18 21:56:37'),(1000465,'dodoos','','Access-Reject','2019-11-18 21:56:49'),(1000466,'dodoos','','Access-Reject','2019-11-18 21:57:00'),(1000467,'dodoos','','Access-Reject','2019-11-18 21:57:11'),(1000468,'dodoos','','Access-Reject','2019-11-18 21:57:23'),(1000469,'dodoos','','Access-Reject','2019-11-18 21:57:34'),(1000470,'dodoos','','Access-Reject','2019-11-18 21:57:46'),(1000471,'dodoos','','Access-Reject','2019-11-18 21:57:57'),(1000472,'dodoos','','Access-Reject','2019-11-18 21:58:08'),(1000473,'dodoos','','Access-Reject','2019-11-18 21:58:20'),(1000474,'dodoos','','Access-Reject','2019-11-18 21:58:31'),(1000475,'dodoos','','Access-Reject','2019-11-18 21:58:43'),(1000476,'dodoos','','Access-Reject','2019-11-18 21:58:54'),(1000477,'dodoos','','Access-Reject','2019-11-18 21:59:05'),(1000478,'dodoos','','Access-Reject','2019-11-18 21:59:17'),(1000479,'dodoos','','Access-Reject','2019-11-18 21:59:28'),(1000480,'dodoos','','Access-Reject','2019-11-18 21:59:40'),(1000481,'dodoos','','Access-Reject','2019-11-18 21:59:51'),(1000482,'dodoos','','Access-Reject','2019-11-18 22:00:02'),(1000483,'dodoos','','Access-Reject','2019-11-18 22:00:14'),(1000484,'dodoos','','Access-Reject','2019-11-18 22:00:25'),(1000485,'dodoos','','Access-Reject','2019-11-18 22:00:37'),(1000486,'dodoos','','Access-Reject','2019-11-18 22:00:48'),(1000487,'dodoos','','Access-Reject','2019-11-18 22:00:59'),(1000488,'dodoos','','Access-Reject','2019-11-18 22:01:11'),(1000489,'dodoos','','Access-Reject','2019-11-18 22:01:22'),(1000490,'dodoos','','Access-Reject','2019-11-18 22:01:34'),(1000491,'dodoos','','Access-Reject','2019-11-18 22:01:45'),(1000492,'dodoos','','Access-Reject','2019-11-18 22:01:56'),(1000493,'dodoos','','Access-Reject','2019-11-18 22:02:08'),(1000494,'dodoos','','Access-Reject','2019-11-18 22:02:19'),(1000495,'dodoos','','Access-Reject','2019-11-18 22:02:31'),(1000496,'dodoos','','Access-Reject','2019-11-18 22:02:42'),(1000497,'dodoos','','Access-Reject','2019-11-18 22:02:53'),(1000498,'dodoos','','Access-Reject','2019-11-18 22:03:05'),(1000499,'dodoos','','Access-Reject','2019-11-18 22:03:16'),(1000500,'dodoos','','Access-Reject','2019-11-18 22:03:28'),(1000501,'dodoos','','Access-Reject','2019-11-18 22:03:39'),(1000502,'dodoos','','Access-Reject','2019-11-18 22:03:51'),(1000503,'dodoos','','Access-Reject','2019-11-18 22:04:02'),(1000504,'dodoos','','Access-Reject','2019-11-18 22:04:13'),(1000505,'dodoos','','Access-Reject','2019-11-18 22:04:25'),(1000506,'dodoos','','Access-Reject','2019-11-18 22:04:36'),(1000507,'dodoos','','Access-Reject','2019-11-18 22:04:47'),(1000508,'dodoos','','Access-Reject','2019-11-18 22:04:59'),(1000509,'dodoos','','Access-Reject','2019-11-18 22:05:10'),(1000510,'dodoos','','Access-Reject','2019-11-18 22:05:22'),(1000511,'dodoos','','Access-Reject','2019-11-18 22:05:34'),(1000512,'pempamsie','','Access-Accept','2019-11-18 22:05:42'),(1000513,'dodoos','','Access-Reject','2019-11-18 22:05:46'),(1000514,'dodoos','','Access-Reject','2019-11-18 22:05:57'),(1000515,'dodoos','','Access-Reject','2019-11-18 22:06:11'),(1000516,'dodoos','','Access-Reject','2019-11-18 22:06:23'),(1000517,'dodoos','','Access-Reject','2019-11-18 22:06:36'),(1000518,'dodoos','','Access-Reject','2019-11-18 22:06:49'),(1000519,'dodoos','','Access-Reject','2019-11-18 22:07:01'),(1000520,'dodoos','','Access-Reject','2019-11-18 22:07:15'),(1000521,'dodoos','','Access-Reject','2019-11-18 22:07:28'),(1000522,'dodoos','','Access-Reject','2019-11-18 22:07:40'),(1000523,'dodoos','','Access-Reject','2019-11-18 22:07:53'),(1000524,'dodoos','','Access-Reject','2019-11-18 22:08:05'),(1000525,'dodoos','','Access-Reject','2019-11-18 22:08:17'),(1000526,'dodoos','','Access-Reject','2019-11-18 22:08:30'),(1000527,'dodoos','','Access-Reject','2019-11-18 22:08:43'),(1000528,'dodoos','','Access-Reject','2019-11-18 22:08:56'),(1000529,'dodoos','','Access-Reject','2019-11-18 22:09:09'),(1000530,'dodoos','','Access-Reject','2019-11-18 22:09:22'),(1000531,'dodoos','','Access-Reject','2019-11-18 22:09:33'),(1000532,'dodoos','','Access-Reject','2019-11-18 22:09:44'),(1000533,'dodoos','','Access-Reject','2019-11-18 22:09:56'),(1000534,'affiliation','','Access-Accept','2019-11-18 22:10:02'),(1000535,'cegrad','','Access-Accept','2019-11-18 22:10:02'),(1000536,'anane-fenin','','Access-Accept','2019-11-18 22:10:06'),(1000537,'dodoos','','Access-Reject','2019-11-18 22:10:07'),(1000538,'dodoos','','Access-Reject','2019-11-18 22:10:19'),(1000539,'dodoos','','Access-Reject','2019-11-18 22:10:30'),(1000540,'dodoos','','Access-Reject','2019-11-18 22:10:41'),(1000541,'dodoos','','Access-Reject','2019-11-18 22:10:53'),(1000542,'dodoos','','Access-Reject','2019-11-18 22:11:04'),(1000543,'dodoos','','Access-Reject','2019-11-18 22:11:16'),(1000544,'dodoos','','Access-Reject','2019-11-18 22:11:27'),(1000545,'dodoos','','Access-Reject','2019-11-18 22:11:38'),(1000546,'dodoos','','Access-Reject','2019-11-18 22:11:50'),(1000547,'dodoos','','Access-Reject','2019-11-18 22:12:01'),(1000548,'dodoos','','Access-Reject','2019-11-18 22:12:13'),(1000549,'dodoos','','Access-Reject','2019-11-18 22:12:24'),(1000550,'dodoos','','Access-Reject','2019-11-18 22:12:35'),(1000551,'dodoos','','Access-Reject','2019-11-18 22:12:47'),(1000552,'dodoos','','Access-Reject','2019-11-18 22:12:58'),(1000553,'dodoos','','Access-Reject','2019-11-18 22:13:10'),(1000554,'dodoos','','Access-Reject','2019-11-18 22:13:21'),(1000555,'dodoos','','Access-Reject','2019-11-18 22:13:32'),(1000556,'dodoos','','Access-Reject','2019-11-18 22:13:44'),(1000557,'dodoos','','Access-Reject','2019-11-18 22:13:55'),(1000558,'dodoos','','Access-Reject','2019-11-18 22:14:07'),(1000559,'dodoos','','Access-Reject','2019-11-18 22:14:18'),(1000560,'dodoos','','Access-Reject','2019-11-18 22:14:29'),(1000561,'dodoos','','Access-Reject','2019-11-18 22:14:41'),(1000562,'dodoos','','Access-Reject','2019-11-18 22:14:53'),(1000563,'dodoos','','Access-Reject','2019-11-18 22:15:04'),(1000564,'dodoos','','Access-Reject','2019-11-18 22:15:16'),(1000565,'dodoos','','Access-Reject','2019-11-18 22:15:27'),(1000566,'dodoos','','Access-Reject','2019-11-18 22:15:39'),(1000567,'dodoos','','Access-Reject','2019-11-18 22:15:50'),(1000568,'dodoos','','Access-Reject','2019-11-18 22:16:02'),(1000569,'dodoos','','Access-Reject','2019-11-18 22:16:13'),(1000570,'dodoos','','Access-Reject','2019-11-18 22:16:25'),(1000571,'dodoos','','Access-Reject','2019-11-18 22:16:36'),(1000572,'dodoos','','Access-Reject','2019-11-18 22:16:47'),(1000573,'dodoos','','Access-Reject','2019-11-18 22:16:59'),(1000574,'dodoos','','Access-Reject','2019-11-18 22:17:10'),(1000575,'dodoos','','Access-Reject','2019-11-18 22:17:21'),(1000576,'dodoos','','Access-Reject','2019-11-18 22:17:33'),(1000577,'dodoos','','Access-Reject','2019-11-18 22:17:44'),(1000578,'dodoos','','Access-Reject','2019-11-18 22:17:56'),(1000579,'dodoos','','Access-Reject','2019-11-18 22:18:07'),(1000580,'dodoos','','Access-Reject','2019-11-18 22:18:18'),(1000581,'dodoos','','Access-Reject','2019-11-18 22:18:30'),(1000582,'dodoos','','Access-Reject','2019-11-18 22:18:41'),(1000583,'dodoos','','Access-Reject','2019-11-18 22:18:53'),(1000584,'dodoos','','Access-Reject','2019-11-18 22:19:04'),(1000585,'dodoos','','Access-Reject','2019-11-18 22:19:15'),(1000586,'dodoos','','Access-Reject','2019-11-18 22:19:27'),(1000587,'dodoos','','Access-Reject','2019-11-18 22:19:38'),(1000588,'dodoos','','Access-Reject','2019-11-18 22:19:49'),(1000589,'dodoos','','Access-Reject','2019-11-18 22:20:01'),(1000590,'dodoos','','Access-Reject','2019-11-18 22:20:12'),(1000591,'dodoos','','Access-Reject','2019-11-18 22:20:24'),(1000592,'dodoos','','Access-Reject','2019-11-18 22:20:35'),(1000593,'dodoos','','Access-Reject','2019-11-18 22:20:46'),(1000594,'dodoos','','Access-Reject','2019-11-18 22:20:58'),(1000595,'dodoos','','Access-Reject','2019-11-18 22:21:09'),(1000596,'dodoos','','Access-Reject','2019-11-18 22:21:21'),(1000597,'dodoos','','Access-Reject','2019-11-18 22:21:32'),(1000598,'dodoos','','Access-Reject','2019-11-18 22:21:44'),(1000599,'dodoos','','Access-Reject','2019-11-18 22:21:55'),(1000600,'dodoos','','Access-Reject','2019-11-18 22:22:06'),(1000601,'dodoos','','Access-Reject','2019-11-18 22:22:18'),(1000602,'dodoos','','Access-Reject','2019-11-18 22:22:29'),(1000603,'dodoos','','Access-Reject','2019-11-18 22:22:40'),(1000604,'dodoos','','Access-Reject','2019-11-18 22:22:52'),(1000605,'dodoos','','Access-Reject','2019-11-18 22:23:03'),(1000606,'dodoos','','Access-Reject','2019-11-18 22:23:15'),(1000607,'dodoos','','Access-Reject','2019-11-18 22:23:26'),(1000608,'dodoos','','Access-Reject','2019-11-18 22:23:38'),(1000609,'dodoos','','Access-Reject','2019-11-18 22:23:49'),(1000610,'dodoos','','Access-Reject','2019-11-18 22:24:00'),(1000611,'dodoos','','Access-Reject','2019-11-18 22:24:12'),(1000612,'dodoos','','Access-Reject','2019-11-18 22:24:23'),(1000613,'dodoos','','Access-Reject','2019-11-18 22:24:35'),(1000614,'dodoos','','Access-Reject','2019-11-18 22:24:46'),(1000615,'dodoos','','Access-Reject','2019-11-18 22:24:57'),(1000616,'dodoos','','Access-Reject','2019-11-18 22:25:09'),(1000617,'dodoos','','Access-Reject','2019-11-18 22:25:20'),(1000618,'dodoos','','Access-Reject','2019-11-18 22:25:32'),(1000619,'dodoos','','Access-Reject','2019-11-18 22:25:43'),(1000620,'dodoos','','Access-Reject','2019-11-18 22:25:55'),(1000621,'dodoos','','Access-Reject','2019-11-18 22:26:06'),(1000622,'dodoos','','Access-Reject','2019-11-18 22:26:17'),(1000623,'dodoos','','Access-Reject','2019-11-18 22:26:29'),(1000624,'dodoos','','Access-Reject','2019-11-18 22:26:40'),(1000625,'dodoos','','Access-Reject','2019-11-18 22:26:52'),(1000626,'dodoos','','Access-Reject','2019-11-18 22:27:03'),(1000627,'dodoos','','Access-Reject','2019-11-18 22:27:14'),(1000628,'dodoos','','Access-Reject','2019-11-18 22:27:26'),(1000629,'baduwa','','Access-Accept','2019-11-18 22:27:27'),(1000630,'dodoos','','Access-Reject','2019-11-18 22:27:37'),(1000631,'dodoos','','Access-Reject','2019-11-18 22:27:49'),(1000632,'dodoos','','Access-Reject','2019-11-18 22:28:00'),(1000633,'dodoos','','Access-Reject','2019-11-18 22:28:11'),(1000634,'dodoos','','Access-Reject','2019-11-18 22:28:23'),(1000635,'dodoos','','Access-Reject','2019-11-18 22:28:34'),(1000636,'dodoos','','Access-Reject','2019-11-18 22:28:46'),(1000637,'dodoos','','Access-Reject','2019-11-18 22:28:57'),(1000638,'dodoos','','Access-Reject','2019-11-18 22:29:08'),(1000639,'dodoos','','Access-Reject','2019-11-18 22:29:20'),(1000640,'dodoos','','Access-Reject','2019-11-18 22:29:31'),(1000641,'dodoos','','Access-Reject','2019-11-18 22:29:43'),(1000642,'dodoos','','Access-Reject','2019-11-18 22:29:54'),(1000643,'dodoos','','Access-Reject','2019-11-18 22:30:05'),(1000644,'dodoos','','Access-Reject','2019-11-18 22:30:17'),(1000645,'dodoos','','Access-Reject','2019-11-18 22:30:28'),(1000646,'dodoos','','Access-Reject','2019-11-18 22:30:40'),(1000647,'dodoos','','Access-Reject','2019-11-18 22:30:51'),(1000648,'dodoos','','Access-Reject','2019-11-18 22:31:02'),(1000649,'dodoos','','Access-Reject','2019-11-18 22:31:14'),(1000650,'dodoos','','Access-Reject','2019-11-18 22:31:25'),(1000651,'dodoos','','Access-Reject','2019-11-18 22:31:37'),(1000652,'dodoos','','Access-Reject','2019-11-18 22:31:48'),(1000653,'dodoos','','Access-Reject','2019-11-18 22:32:00'),(1000654,'dodoos','','Access-Reject','2019-11-18 22:32:11'),(1000655,'dodoos','','Access-Reject','2019-11-18 22:32:22'),(1000656,'dodoos','','Access-Reject','2019-11-18 22:32:34'),(1000657,'dodoos','','Access-Reject','2019-11-18 22:32:45'),(1000658,'dodoos','','Access-Reject','2019-11-18 22:32:56'),(1000659,'dodoos','','Access-Reject','2019-11-18 22:33:08'),(1000660,'dodoos','','Access-Reject','2019-11-18 22:33:19'),(1000661,'dodoos','','Access-Reject','2019-11-18 22:33:27'),(1000662,'dodoos','','Access-Reject','2019-11-18 22:33:29'),(1000663,'dodoos','','Access-Reject','2019-11-18 22:33:30'),(1000664,'dodoos','','Access-Reject','2019-11-18 22:33:32'),(1000665,'dodoos','','Access-Reject','2019-11-18 22:33:35'),(1000666,'dodoos','','Access-Reject','2019-11-18 22:33:40'),(1000667,'dodoos','','Access-Reject','2019-11-18 22:33:48'),(1000668,'dodoos','','Access-Reject','2019-11-18 22:33:59'),(1000669,'dodoos','','Access-Reject','2019-11-18 22:34:10'),(1000670,'dodoos','','Access-Reject','2019-11-18 22:34:22'),(1000671,'dodoos','','Access-Reject','2019-11-18 22:34:33'),(1000672,'dodoos','','Access-Reject','2019-11-18 22:34:45'),(1000673,'dodoos','','Access-Reject','2019-11-18 22:34:56'),(1000674,'dodoos','','Access-Reject','2019-11-18 22:35:08'),(1000675,'dodoos','','Access-Reject','2019-11-18 22:35:19'),(1000676,'dodoos','','Access-Reject','2019-11-18 22:35:30'),(1000677,'dodoos','','Access-Reject','2019-11-18 22:35:42'),(1000678,'dodoos','','Access-Reject','2019-11-18 22:35:53'),(1000679,'dodoos','','Access-Reject','2019-11-18 22:36:05'),(1000680,'dodoos','','Access-Reject','2019-11-18 22:36:16'),(1000681,'dodoos','','Access-Reject','2019-11-18 22:36:27'),(1000682,'dodoos','','Access-Reject','2019-11-18 22:36:39'),(1000683,'dodoos','','Access-Reject','2019-11-18 22:36:50'),(1000684,'dodoos','','Access-Reject','2019-11-18 22:37:02'),(1000685,'dodoos','','Access-Reject','2019-11-18 22:37:13'),(1000686,'dodoos','','Access-Reject','2019-11-18 22:37:24'),(1000687,'dodoos','','Access-Reject','2019-11-18 22:37:36'),(1000688,'dodoos','','Access-Reject','2019-11-18 22:37:47'),(1000689,'Alex','0x87d3c8b5a70fe43d8329ccc81e84881b92','Access-Reject','2019-11-18 22:37:58'),(1000690,'dodoos','','Access-Reject','2019-11-18 22:37:59'),(1000691,'dodoos','','Access-Reject','2019-11-18 22:38:10'),(1000692,'dodoos','','Access-Reject','2019-11-18 22:38:21'),(1000693,'dodoos','','Access-Reject','2019-11-18 22:38:33'),(1000694,'dodoos','','Access-Reject','2019-11-18 22:38:44'),(1000695,'dodoos','','Access-Reject','2019-11-18 22:38:56'),(1000696,'dodoos','','Access-Reject','2019-11-18 22:39:07'),(1000697,'dodoos','','Access-Reject','2019-11-18 22:39:18'),(1000698,'dodoos','','Access-Reject','2019-11-18 22:39:30'),(1000699,'dodoos','','Access-Reject','2019-11-18 22:39:41'),(1000700,'dodoos','','Access-Reject','2019-11-18 22:39:53'),(1000701,'capitalhill','','Access-Accept','2019-11-18 22:40:00'),(1000702,'dodoos','','Access-Reject','2019-11-18 22:40:04'),(1000703,'dodoos','','Access-Reject','2019-11-18 22:40:15'),(1000704,'dodoos','','Access-Reject','2019-11-18 22:40:27'),(1000705,'dodoos','','Access-Reject','2019-11-18 22:40:38'),(1000706,'dodoos','','Access-Reject','2019-11-18 22:40:49'),(1000707,'dodoos','','Access-Reject','2019-11-18 22:41:01'),(1000708,'dodoos','','Access-Reject','2019-11-18 22:41:12'),(1000709,'dodoos','','Access-Reject','2019-11-18 22:41:24'),(1000710,'dodoos','','Access-Reject','2019-11-18 22:41:35'),(1000711,'dodoos','','Access-Reject','2019-11-18 22:41:46'),(1000712,'dodoos','','Access-Reject','2019-11-18 22:41:58'),(1000713,'dodoos','','Access-Reject','2019-11-18 22:42:09'),(1000714,'dodoos','','Access-Reject','2019-11-18 22:42:21'),(1000715,'dodoos','','Access-Reject','2019-11-18 22:42:32'),(1000716,'dodoos','','Access-Reject','2019-11-18 22:42:44'),(1000717,'dodoos','','Access-Reject','2019-11-18 22:42:55'),(1000718,'dodoos','','Access-Reject','2019-11-18 22:43:06'),(1000719,'dodoos','','Access-Reject','2019-11-18 22:43:18'),(1000720,'dodoos','','Access-Reject','2019-11-18 22:43:29'),(1000721,'dodoos','','Access-Reject','2019-11-18 22:43:41'),(1000722,'dodoos','','Access-Reject','2019-11-18 22:43:52'),(1000723,'dodoos','','Access-Reject','2019-11-18 22:44:03'),(1000724,'dodoos','','Access-Reject','2019-11-18 22:44:15'),(1000725,'dodoos','','Access-Reject','2019-11-18 22:44:26'),(1000726,'dodoos','','Access-Reject','2019-11-18 22:44:37'),(1000727,'dodoos','','Access-Reject','2019-11-18 22:44:49'),(1000728,'dodoos','','Access-Reject','2019-11-18 22:45:00'),(1000729,'dodoos','','Access-Reject','2019-11-18 22:45:12'),(1000730,'dodoos','','Access-Reject','2019-11-18 22:45:23'),(1000731,'dodoos','','Access-Reject','2019-11-18 22:45:35'),(1000732,'dodoos','','Access-Reject','2019-11-18 22:45:46'),(1000733,'dodoos','','Access-Reject','2019-11-18 22:45:57'),(1000734,'ekpetis','','Access-Accept','2019-11-18 22:46:03'),(1000735,'dodoos','','Access-Reject','2019-11-18 22:46:09'),(1000736,'dodoos','','Access-Reject','2019-11-18 22:46:20'),(1000737,'dodoos','','Access-Reject','2019-11-18 22:46:31'),(1000738,'dodoos','','Access-Reject','2019-11-18 22:46:43'),(1000739,'dodoos','','Access-Reject','2019-11-18 22:46:54'),(1000740,'dodoos','','Access-Reject','2019-11-18 22:47:06'),(1000741,'dodoos','','Access-Reject','2019-11-18 22:47:17'),(1000742,'dodoos','','Access-Reject','2019-11-18 22:47:29'),(1000743,'dodoos','','Access-Reject','2019-11-18 22:47:40'),(1000744,'dodoos','','Access-Reject','2019-11-18 22:47:51'),(1000745,'dodoos','','Access-Reject','2019-11-18 22:48:03'),(1000746,'dodoos','','Access-Reject','2019-11-18 22:48:14'),(1000747,'dodoos','','Access-Reject','2019-11-18 22:48:26'),(1000748,'dodoos','','Access-Reject','2019-11-18 22:48:37'),(1000749,'dodoos','','Access-Reject','2019-11-18 22:48:48'),(1000750,'dodoos','','Access-Reject','2019-11-18 22:49:00'),(1000751,'dodoos','','Access-Reject','2019-11-18 22:49:11'),(1000752,'dodoos','','Access-Reject','2019-11-18 22:49:23'),(1000753,'dodoos','','Access-Reject','2019-11-18 22:49:34'),(1000754,'dodoos','','Access-Reject','2019-11-18 22:49:45'),(1000755,'dodoos','','Access-Reject','2019-11-18 22:49:57'),(1000756,'dodoos','','Access-Reject','2019-11-18 22:50:08'),(1000757,'dodoos','','Access-Reject','2019-11-18 22:50:20'),(1000758,'dodoos','','Access-Reject','2019-11-18 22:50:31'),(1000759,'dodoos','','Access-Reject','2019-11-18 22:50:42'),(1000760,'dodoos','','Access-Reject','2019-11-18 22:50:54'),(1000761,'dodoos','','Access-Reject','2019-11-18 22:51:05'),(1000762,'dodoos','','Access-Reject','2019-11-18 22:51:17'),(1000763,'dodoos','','Access-Reject','2019-11-18 22:51:28'),(1000764,'dodoos','','Access-Reject','2019-11-18 22:51:39'),(1000765,'dodoos','','Access-Reject','2019-11-18 22:51:51'),(1000766,'dodoos','','Access-Reject','2019-11-18 22:52:02'),(1000767,'dodoos','','Access-Reject','2019-11-18 22:52:13'),(1000768,'dodoos','','Access-Reject','2019-11-18 22:52:25'),(1000769,'dodoos','','Access-Reject','2019-11-18 22:52:36'),(1000770,'dodoos','','Access-Reject','2019-11-18 22:52:48'),(1000771,'dodoos','','Access-Reject','2019-11-18 22:52:59'),(1000772,'dodoos','','Access-Reject','2019-11-18 22:53:10'),(1000773,'dodoos','','Access-Reject','2019-11-18 22:53:22'),(1000774,'dodoos','','Access-Reject','2019-11-18 22:53:33'),(1000775,'dodoos','','Access-Reject','2019-11-18 22:53:45'),(1000776,'dodoos','','Access-Reject','2019-11-18 22:53:56'),(1000777,'dodoos','','Access-Reject','2019-11-18 22:54:07'),(1000778,'dodoos','','Access-Reject','2019-11-18 22:54:19'),(1000779,'dodoos','','Access-Reject','2019-11-18 22:54:30'),(1000780,'dodoos','','Access-Reject','2019-11-18 22:54:42'),(1000781,'dodoos','','Access-Reject','2019-11-18 22:54:53'),(1000782,'dodoos','','Access-Reject','2019-11-18 22:55:04'),(1000783,'dodoos','','Access-Reject','2019-11-18 22:55:16'),(1000784,'dodoos','','Access-Reject','2019-11-18 22:55:27'),(1000785,'dodoos','','Access-Reject','2019-11-18 22:55:38'),(1000786,'dodoos','','Access-Reject','2019-11-18 22:55:50'),(1000787,'dodoos','','Access-Reject','2019-11-18 22:56:01'),(1000788,'dodoos','','Access-Reject','2019-11-18 22:56:13'),(1000789,'dodoos','','Access-Reject','2019-11-18 22:56:24'),(1000790,'dodoos','','Access-Reject','2019-11-18 22:56:35'),(1000791,'dodoos','','Access-Reject','2019-11-18 22:56:47'),(1000792,'dodoos','','Access-Reject','2019-11-18 22:56:58'),(1000793,'dodoos','','Access-Reject','2019-11-18 22:57:10'),(1000794,'dodoos','','Access-Reject','2019-11-18 22:57:21'),(1000795,'dodoos','','Access-Reject','2019-11-18 22:57:33'),(1000796,'dodoos','','Access-Reject','2019-11-18 22:57:44'),(1000797,'dodoos','','Access-Reject','2019-11-18 22:57:55'),(1000798,'dodoos','','Access-Reject','2019-11-18 22:58:07'),(1000799,'dodoos','','Access-Reject','2019-11-18 22:58:18'),(1000800,'dodoos','','Access-Reject','2019-11-18 22:58:30'),(1000801,'dodoos','','Access-Reject','2019-11-18 22:58:41'),(1000802,'dodoos','','Access-Reject','2019-11-18 22:58:52'),(1000803,'dodoos','','Access-Reject','2019-11-18 22:59:04'),(1000804,'dodoos','','Access-Reject','2019-11-18 22:59:15'),(1000805,'dodoos','','Access-Reject','2019-11-18 22:59:27'),(1000806,'dodoos','','Access-Reject','2019-11-18 22:59:38'),(1000807,'dodoos','','Access-Reject','2019-11-18 22:59:49'),(1000808,'dodoos','','Access-Reject','2019-11-18 23:00:01'),(1000809,'dodoos','','Access-Reject','2019-11-18 23:00:12'),(1000810,'dodoos','','Access-Reject','2019-11-18 23:00:24'),(1000811,'dodoos','','Access-Reject','2019-11-18 23:00:35'),(1000812,'dodoos','','Access-Reject','2019-11-18 23:00:46'),(1000813,'dodoos','','Access-Reject','2019-11-18 23:00:58'),(1000814,'dodoos','','Access-Reject','2019-11-18 23:01:09'),(1000815,'dodoos','','Access-Reject','2019-11-18 23:01:21'),(1000816,'dodoos','','Access-Reject','2019-11-18 23:01:32'),(1000817,'dodoos','','Access-Reject','2019-11-18 23:01:43'),(1000818,'dodoos','','Access-Reject','2019-11-18 23:01:55'),(1000819,'dodoos','','Access-Reject','2019-11-18 23:02:06'),(1000820,'dodoos','','Access-Reject','2019-11-18 23:02:17'),(1000821,'dodoos','','Access-Reject','2019-11-18 23:02:29'),(1000822,'dodoos','','Access-Reject','2019-11-18 23:02:40'),(1000823,'dodoos','','Access-Reject','2019-11-18 23:02:52'),(1000824,'dodoos','','Access-Reject','2019-11-18 23:03:03'),(1000825,'dodoos','','Access-Reject','2019-11-18 23:03:14'),(1000826,'dodoos','','Access-Reject','2019-11-18 23:03:26'),(1000827,'dodoos','','Access-Reject','2019-11-18 23:03:37'),(1000828,'dodoos','','Access-Reject','2019-11-18 23:03:48'),(1000829,'dodoos','','Access-Reject','2019-11-18 23:04:00'),(1000830,'dodoos','','Access-Reject','2019-11-18 23:04:11'),(1000831,'dodoos','','Access-Reject','2019-11-18 23:04:23'),(1000832,'dodoos','','Access-Reject','2019-11-18 23:04:34'),(1000833,'dodoos','','Access-Reject','2019-11-18 23:04:46'),(1000834,'dodoos','','Access-Reject','2019-11-18 23:04:57'),(1000835,'dodoos','','Access-Reject','2019-11-18 23:05:08'),(1000836,'dodoos','','Access-Reject','2019-11-18 23:05:20'),(1000837,'dodoos','','Access-Reject','2019-11-18 23:05:31'),(1000838,'dodoos','','Access-Reject','2019-11-18 23:05:42'),(1000839,'dodoos','','Access-Reject','2019-11-18 23:05:54'),(1000840,'dodoos','','Access-Reject','2019-11-18 23:06:05'),(1000841,'dodoos','','Access-Reject','2019-11-18 23:06:16'),(1000842,'dodoos','','Access-Reject','2019-11-18 23:06:28'),(1000843,'dodoos','','Access-Reject','2019-11-18 23:06:39'),(1000844,'dodoos','','Access-Reject','2019-11-18 23:06:51'),(1000845,'dodoos','','Access-Reject','2019-11-18 23:07:02'),(1000846,'dodoos','','Access-Reject','2019-11-18 23:07:13'),(1000847,'dodoos','','Access-Reject','2019-11-18 23:07:25'),(1000848,'dodoos','','Access-Reject','2019-11-18 23:07:36'),(1000849,'dodoos','','Access-Reject','2019-11-18 23:07:48'),(1000850,'dodoos','','Access-Reject','2019-11-18 23:07:59'),(1000851,'dodoos','','Access-Reject','2019-11-18 23:08:10'),(1000852,'dodoos','','Access-Reject','2019-11-18 23:08:22'),(1000853,'dodoos','','Access-Reject','2019-11-18 23:08:33'),(1000854,'dodoos','','Access-Reject','2019-11-18 23:08:45'),(1000855,'dodoos','','Access-Reject','2019-11-18 23:08:56'),(1000856,'dodoos','','Access-Reject','2019-11-18 23:09:07'),(1000857,'dodoos','','Access-Reject','2019-11-18 23:09:19'),(1000858,'dodoos','','Access-Reject','2019-11-18 23:09:30'),(1000859,'dodoos','','Access-Reject','2019-11-18 23:09:41'),(1000860,'dodoos','','Access-Reject','2019-11-18 23:09:53'),(1000861,'dodoos','','Access-Reject','2019-11-18 23:10:04'),(1000862,'britwums','','Access-Accept','2019-11-18 23:10:06'),(1000863,'dodoos','','Access-Reject','2019-11-18 23:10:16'),(1000864,'dodoos','','Access-Reject','2019-11-18 23:10:27'),(1000865,'dodoos','','Access-Reject','2019-11-18 23:10:38'),(1000866,'dodoos','','Access-Reject','2019-11-18 23:10:50'),(1000867,'dodoos','','Access-Reject','2019-11-18 23:11:03'),(1000868,'dodoos','','Access-Reject','2019-11-18 23:11:15'),(1000869,'dodoos','','Access-Reject','2019-11-18 23:11:27'),(1000870,'dodoos','','Access-Reject','2019-11-18 23:11:39'),(1000871,'dodoos','','Access-Reject','2019-11-18 23:11:51'),(1000872,'dodoos','','Access-Reject','2019-11-18 23:12:03'),(1000873,'dodoos','','Access-Reject','2019-11-18 23:12:16'),(1000874,'dodoos','','Access-Reject','2019-11-18 23:12:28'),(1000875,'dodoos','','Access-Reject','2019-11-18 23:12:40'),(1000876,'dodoos','','Access-Reject','2019-11-18 23:12:52'),(1000877,'dodoos','','Access-Reject','2019-11-18 23:13:05'),(1000878,'dodoos','','Access-Reject','2019-11-18 23:13:16'),(1000879,'dodoos','','Access-Reject','2019-11-18 23:13:28'),(1000880,'dodoos','','Access-Reject','2019-11-18 23:13:41'),(1000881,'dodoos','','Access-Reject','2019-11-18 23:13:52'),(1000882,'dodoos','','Access-Reject','2019-11-18 23:14:05'),(1000883,'dodoos','','Access-Reject','2019-11-18 23:14:17'),(1000884,'dodoos','','Access-Reject','2019-11-18 23:14:29'),(1000885,'dodoos','','Access-Reject','2019-11-18 23:14:42'),(1000886,'dodoos','','Access-Reject','2019-11-18 23:14:53'),(1000887,'dodoos','','Access-Reject','2019-11-18 23:15:06'),(1000888,'dodoos','','Access-Reject','2019-11-18 23:15:18'),(1000889,'dodoos','','Access-Reject','2019-11-18 23:15:30'),(1000890,'dodoos','','Access-Reject','2019-11-18 23:15:42'),(1000891,'dodoos','','Access-Reject','2019-11-18 23:15:55'),(1000892,'dodoos','','Access-Reject','2019-11-18 23:16:08'),(1000893,'dodoos','','Access-Reject','2019-11-18 23:16:20'),(1000894,'dodoos','','Access-Reject','2019-11-18 23:16:32'),(1000895,'dodoos','','Access-Reject','2019-11-18 23:16:44'),(1000896,'dodoos','','Access-Reject','2019-11-18 23:16:56'),(1000897,'dodoos','','Access-Reject','2019-11-18 23:17:08'),(1000898,'dodoos','','Access-Reject','2019-11-18 23:17:20'),(1000899,'dodoos','','Access-Reject','2019-11-18 23:17:34'),(1000900,'dodoos','','Access-Reject','2019-11-18 23:17:47'),(1000901,'dodoos','','Access-Reject','2019-11-18 23:17:59'),(1000902,'dodoos','','Access-Reject','2019-11-18 23:18:12'),(1000903,'dodoos','','Access-Reject','2019-11-18 23:18:24'),(1000904,'dodoos','','Access-Reject','2019-11-18 23:18:36'),(1000905,'dodoos','','Access-Reject','2019-11-18 23:18:48'),(1000906,'dodoos','','Access-Reject','2019-11-18 23:19:00'),(1000907,'dodoos','','Access-Reject','2019-11-18 23:19:12'),(1000908,'dodoos','','Access-Reject','2019-11-18 23:19:25'),(1000909,'dodoos','','Access-Reject','2019-11-18 23:19:37'),(1000910,'dodoos','','Access-Reject','2019-11-18 23:19:50'),(1000911,'dodoos','','Access-Reject','2019-11-18 23:20:02'),(1000912,'dodoos','','Access-Reject','2019-11-18 23:20:15'),(1000913,'dodoos','','Access-Reject','2019-11-18 23:20:26'),(1000914,'dodoos','','Access-Reject','2019-11-18 23:20:38'),(1000915,'dodoos','','Access-Reject','2019-11-18 23:20:50'),(1000916,'dodoos','','Access-Reject','2019-11-18 23:21:01'),(1000917,'dodoos','','Access-Reject','2019-11-18 23:21:13'),(1000918,'dodoos','','Access-Reject','2019-11-18 23:21:24'),(1000919,'dodoos','','Access-Reject','2019-11-18 23:21:35'),(1000920,'dodoos','','Access-Reject','2019-11-18 23:21:47'),(1000921,'dodoos','','Access-Reject','2019-11-18 23:21:58'),(1000922,'dodoos','','Access-Reject','2019-11-18 23:22:10'),(1000923,'dodoos','','Access-Reject','2019-11-18 23:22:21'),(1000924,'dodoos','','Access-Reject','2019-11-18 23:22:32'),(1000925,'dodoos','','Access-Reject','2019-11-18 23:22:44'),(1000926,'dodoos','','Access-Reject','2019-11-18 23:22:55'),(1000927,'dodoos','','Access-Reject','2019-11-18 23:23:07'),(1000928,'dodoos','','Access-Reject','2019-11-18 23:23:18'),(1000929,'dodoos','','Access-Reject','2019-11-18 23:23:29'),(1000930,'dodoos','','Access-Reject','2019-11-18 23:23:41'),(1000931,'dodoos','','Access-Reject','2019-11-18 23:23:52'),(1000932,'dodoos','','Access-Reject','2019-11-18 23:24:03'),(1000933,'dodoos','','Access-Reject','2019-11-18 23:24:15'),(1000934,'dodoos','','Access-Reject','2019-11-18 23:24:26'),(1000935,'dodoos','','Access-Reject','2019-11-18 23:24:38'),(1000936,'dodoos','','Access-Reject','2019-11-18 23:24:49'),(1000937,'dodoos','','Access-Reject','2019-11-18 23:25:00'),(1000938,'dodoos','','Access-Reject','2019-11-18 23:25:12'),(1000939,'dodoos','','Access-Reject','2019-11-18 23:25:23'),(1000940,'dodoos','','Access-Reject','2019-11-18 23:25:35'),(1000941,'dodoos','','Access-Reject','2019-11-18 23:25:46'),(1000942,'dodoos','','Access-Reject','2019-11-18 23:25:57'),(1000943,'dodoos','','Access-Reject','2019-11-18 23:26:09'),(1000944,'dodoos','','Access-Reject','2019-11-18 23:26:20'),(1000945,'dodoos','','Access-Reject','2019-11-18 23:26:32'),(1000946,'dodoos','','Access-Reject','2019-11-18 23:26:43'),(1000947,'dodoos','','Access-Reject','2019-11-18 23:26:54'),(1000948,'dodoos','','Access-Reject','2019-11-18 23:27:06'),(1000949,'dodoos','','Access-Reject','2019-11-18 23:27:17'),(1000950,'baduwa','','Access-Accept','2019-11-18 23:27:27'),(1000951,'dodoos','','Access-Reject','2019-11-18 23:27:29'),(1000952,'dodoos','','Access-Reject','2019-11-18 23:27:40'),(1000953,'dodoos','','Access-Reject','2019-11-18 23:27:51'),(1000954,'dodoos','','Access-Reject','2019-11-18 23:28:03'),(1000955,'dodoos','','Access-Reject','2019-11-18 23:28:14'),(1000956,'dodoos','','Access-Reject','2019-11-18 23:28:26'),(1000957,'dodoos','','Access-Reject','2019-11-18 23:28:37'),(1000958,'dodoos','','Access-Reject','2019-11-18 23:28:48'),(1000959,'dodoos','','Access-Reject','2019-11-18 23:29:00'),(1000960,'dodoos','','Access-Reject','2019-11-18 23:29:11'),(1000961,'dodoos','','Access-Reject','2019-11-18 23:29:23'),(1000962,'dodoos','','Access-Reject','2019-11-18 23:29:34'),(1000963,'dodoos','','Access-Reject','2019-11-18 23:29:45'),(1000964,'dodoos','','Access-Reject','2019-11-18 23:29:57'),(1000965,'dodoos','','Access-Reject','2019-11-18 23:30:08'),(1000966,'dodoos','','Access-Reject','2019-11-18 23:30:20'),(1000967,'dodoos','','Access-Reject','2019-11-18 23:30:31'),(1000968,'dodoos','','Access-Reject','2019-11-18 23:30:43'),(1000969,'dodoos','','Access-Reject','2019-11-18 23:30:54'),(1000970,'dodoos','','Access-Reject','2019-11-18 23:31:05'),(1000971,'dodoos','','Access-Reject','2019-11-18 23:31:17'),(1000972,'dodoos','','Access-Reject','2019-11-18 23:31:28'),(1000973,'dodoos','','Access-Reject','2019-11-18 23:31:39'),(1000974,'dodoos','','Access-Reject','2019-11-18 23:31:51'),(1000975,'dodoos','','Access-Reject','2019-11-18 23:32:02'),(1000976,'dodoos','','Access-Reject','2019-11-18 23:32:14'),(1000977,'dodoos','','Access-Reject','2019-11-18 23:32:25'),(1000978,'dodoos','','Access-Reject','2019-11-18 23:32:36'),(1000979,'dodoos','','Access-Reject','2019-11-18 23:32:48'),(1000980,'dodoos','','Access-Reject','2019-11-18 23:32:59'),(1000981,'dodoos','','Access-Reject','2019-11-18 23:33:11'),(1000982,'dodoos','','Access-Reject','2019-11-18 23:33:22'),(1000983,'dodoos','','Access-Reject','2019-11-18 23:33:27'),(1000984,'dodoos','','Access-Reject','2019-11-18 23:33:29'),(1000985,'dodoos','','Access-Reject','2019-11-18 23:33:30'),(1000986,'dodoos','','Access-Reject','2019-11-18 23:33:32'),(1000987,'dodoos','','Access-Reject','2019-11-18 23:33:35'),(1000988,'dodoos','','Access-Reject','2019-11-18 23:33:40'),(1000989,'dodoos','','Access-Reject','2019-11-18 23:33:48'),(1000990,'dodoos','','Access-Reject','2019-11-18 23:33:59'),(1000991,'dodoos','','Access-Reject','2019-11-18 23:34:11'),(1000992,'dodoos','','Access-Reject','2019-11-18 23:34:22'),(1000993,'dodoos','','Access-Reject','2019-11-18 23:34:34'),(1000994,'dodoos','','Access-Reject','2019-11-18 23:34:45'),(1000995,'dodoos','','Access-Reject','2019-11-18 23:34:58'),(1000996,'dodoos','','Access-Reject','2019-11-18 23:35:09'),(1000997,'dodoos','','Access-Reject','2019-11-18 23:35:20'),(1000998,'dodoos','','Access-Reject','2019-11-18 23:35:32'),(1000999,'dodoos','','Access-Reject','2019-11-18 23:35:43'),(1001000,'dodoos','','Access-Reject','2019-11-18 23:35:55'),(1001001,'dodoos','','Access-Reject','2019-11-18 23:36:06'),(1001002,'dodoos','','Access-Reject','2019-11-18 23:36:17'),(1001003,'dodoos','','Access-Reject','2019-11-18 23:36:29'),(1001004,'dodoos','','Access-Reject','2019-11-18 23:36:40'),(1001005,'dodoos','','Access-Reject','2019-11-18 23:36:52'),(1001006,'dodoos','','Access-Reject','2019-11-18 23:37:04'),(1001007,'dodoos','','Access-Reject','2019-11-18 23:37:16'),(1001008,'dodoos','','Access-Reject','2019-11-18 23:37:27'),(1001009,'dodoos','','Access-Reject','2019-11-18 23:37:38'),(1001010,'dodoos','','Access-Reject','2019-11-18 23:37:50'),(1001011,'dodoos','','Access-Reject','2019-11-18 23:38:01'),(1001012,'dodoos','','Access-Reject','2019-11-18 23:38:13'),(1001013,'dodoos','','Access-Reject','2019-11-18 23:38:24'),(1001014,'dodoos','','Access-Reject','2019-11-18 23:38:35'),(1001015,'dodoos','','Access-Reject','2019-11-18 23:38:47'),(1001016,'dodoos','','Access-Reject','2019-11-18 23:38:58'),(1001017,'dodoos','','Access-Reject','2019-11-18 23:39:10'),(1001018,'dodoos','','Access-Reject','2019-11-18 23:39:21'),(1001019,'dodoos','','Access-Reject','2019-11-18 23:39:33'),(1001020,'dodoos','','Access-Reject','2019-11-18 23:39:44'),(1001021,'dodoos','','Access-Reject','2019-11-18 23:39:56'),(1001022,'capitalhill','','Access-Accept','2019-11-18 23:40:00'),(1001023,'dodoos','','Access-Reject','2019-11-18 23:40:07'),(1001024,'dodoos','','Access-Reject','2019-11-18 23:40:18'),(1001025,'dodoos','','Access-Reject','2019-11-18 23:40:30'),(1001026,'dodoos','','Access-Reject','2019-11-18 23:40:42'),(1001027,'dodoos','','Access-Reject','2019-11-18 23:40:53'),(1001028,'dodoos','','Access-Reject','2019-11-18 23:41:05'),(1001029,'dodoos','','Access-Reject','2019-11-18 23:41:16'),(1001030,'dodoos','','Access-Reject','2019-11-18 23:41:28'),(1001031,'dodoos','','Access-Reject','2019-11-18 23:41:39'),(1001032,'dodoos','','Access-Reject','2019-11-18 23:41:51'),(1001033,'dodoos','','Access-Reject','2019-11-18 23:42:03'),(1001034,'dodoos','','Access-Reject','2019-11-18 23:42:14'),(1001035,'dodoos','','Access-Reject','2019-11-18 23:42:26'),(1001036,'dodoos','','Access-Reject','2019-11-18 23:42:37'),(1001037,'dodoos','','Access-Reject','2019-11-18 23:42:49'),(1001038,'dodoos','','Access-Reject','2019-11-18 23:43:03'),(1001039,'dodoos','','Access-Reject','2019-11-18 23:43:15'),(1001040,'dodoos','','Access-Reject','2019-11-18 23:43:27'),(1001041,'dodoos','','Access-Reject','2019-11-18 23:43:38'),(1001042,'dodoos','','Access-Reject','2019-11-18 23:43:49'),(1001043,'dodoos','','Access-Reject','2019-11-18 23:44:01'),(1001044,'dodoos','','Access-Reject','2019-11-18 23:44:13'),(1001045,'dodoos','','Access-Reject','2019-11-18 23:44:25'),(1001046,'dodoos','','Access-Reject','2019-11-18 23:44:37'),(1001047,'dodoos','','Access-Reject','2019-11-18 23:44:48'),(1001048,'dodoos','','Access-Reject','2019-11-18 23:44:59'),(1001049,'dodoos','','Access-Reject','2019-11-18 23:45:12'),(1001050,'dodoos','','Access-Reject','2019-11-18 23:45:24'),(1001051,'dodoos','','Access-Reject','2019-11-18 23:45:35'),(1001052,'dodoos','','Access-Reject','2019-11-18 23:45:47'),(1001053,'dodoos','','Access-Reject','2019-11-18 23:45:59'),(1001054,'ekpetis','','Access-Accept','2019-11-18 23:46:02'),(1001055,'dodoos','','Access-Reject','2019-11-18 23:46:10'),(1001056,'dodoos','','Access-Reject','2019-11-18 23:46:22'),(1001057,'dodoos','','Access-Reject','2019-11-18 23:46:33'),(1001058,'dodoos','','Access-Reject','2019-11-18 23:46:45'),(1001059,'dodoos','','Access-Reject','2019-11-18 23:46:56'),(1001060,'dodoos','','Access-Reject','2019-11-18 23:47:08'),(1001061,'dodoos','','Access-Reject','2019-11-18 23:47:20'),(1001062,'dodoos','','Access-Reject','2019-11-18 23:47:31'),(1001063,'dodoos','','Access-Reject','2019-11-18 23:47:43'),(1001064,'dodoos','','Access-Reject','2019-11-18 23:47:54'),(1001065,'dodoos','','Access-Reject','2019-11-18 23:48:06'),(1001066,'dodoos','','Access-Reject','2019-11-18 23:48:18'),(1001067,'dodoos','','Access-Reject','2019-11-18 23:48:29'),(1001068,'dodoos','','Access-Reject','2019-11-18 23:48:40'),(1001069,'dodoos','','Access-Reject','2019-11-18 23:48:52'),(1001070,'dodoos','','Access-Reject','2019-11-18 23:49:03'),(1001071,'dodoos','','Access-Reject','2019-11-18 23:49:15'),(1001072,'dodoos','','Access-Reject','2019-11-18 23:49:28'),(1001073,'dodoos','','Access-Reject','2019-11-18 23:49:40'),(1001074,'dodoos','','Access-Reject','2019-11-18 23:49:52'),(1001075,'dodoos','','Access-Reject','2019-11-18 23:50:04'),(1001076,'dodoos','','Access-Reject','2019-11-18 23:50:16'),(1001077,'dodoos','','Access-Reject','2019-11-18 23:50:28'),(1001078,'dodoos','','Access-Reject','2019-11-18 23:50:40'),(1001079,'dodoos','','Access-Reject','2019-11-18 23:50:52'),(1001080,'dodoos','','Access-Reject','2019-11-18 23:51:04'),(1001081,'dodoos','','Access-Reject','2019-11-18 23:51:15'),(1001082,'dodoos','','Access-Reject','2019-11-18 23:51:27'),(1001083,'dodoos','','Access-Reject','2019-11-18 23:51:38'),(1001084,'dodoos','','Access-Reject','2019-11-18 23:51:49'),(1001085,'dodoos','','Access-Reject','2019-11-18 23:52:01'),(1001086,'dodoos','','Access-Reject','2019-11-18 23:52:13'),(1001087,'dodoos','','Access-Reject','2019-11-18 23:52:25'),(1001088,'dodoos','','Access-Reject','2019-11-18 23:52:37'),(1001089,'dodoos','','Access-Reject','2019-11-18 23:52:49'),(1001090,'dodoos','','Access-Reject','2019-11-18 23:53:01'),(1001091,'dodoos','','Access-Reject','2019-11-18 23:53:12'),(1001092,'dodoos','','Access-Reject','2019-11-18 23:53:24'),(1001093,'dodoos','','Access-Reject','2019-11-18 23:53:35'),(1001094,'dodoos','','Access-Reject','2019-11-18 23:53:47'),(1001095,'dodoos','','Access-Reject','2019-11-18 23:53:59'),(1001096,'dodoos','','Access-Reject','2019-11-18 23:54:11'),(1001097,'dodoos','','Access-Reject','2019-11-18 23:54:23'),(1001098,'dodoos','','Access-Reject','2019-11-18 23:54:35'),(1001099,'dodoos','','Access-Reject','2019-11-18 23:54:47'),(1001100,'dodoos','','Access-Reject','2019-11-18 23:54:58'),(1001101,'dodoos','','Access-Reject','2019-11-18 23:55:09'),(1001102,'dodoos','','Access-Reject','2019-11-18 23:55:21'),(1001103,'dodoos','','Access-Reject','2019-11-18 23:55:33'),(1001104,'dodoos','','Access-Reject','2019-11-18 23:55:45'),(1001105,'dodoos','','Access-Reject','2019-11-18 23:55:56'),(1001106,'dodoos','','Access-Reject','2019-11-18 23:56:08'),(1001107,'dodoos','','Access-Reject','2019-11-18 23:56:19'),(1001108,'dodoos','','Access-Reject','2019-11-18 23:56:31'),(1001109,'dodoos','','Access-Reject','2019-11-18 23:56:43'),(1001110,'dodoos','','Access-Reject','2019-11-18 23:56:54'),(1001111,'dodoos','','Access-Reject','2019-11-18 23:57:06'),(1001112,'dodoos','','Access-Reject','2019-11-18 23:57:18'),(1001113,'dodoos','','Access-Reject','2019-11-18 23:57:30'),(1001114,'dodoos','','Access-Reject','2019-11-18 23:57:41'),(1001115,'dodoos','','Access-Reject','2019-11-18 23:57:52'),(1001116,'dodoos','','Access-Reject','2019-11-18 23:58:04'),(1001117,'dodoos','','Access-Reject','2019-11-18 23:58:15'),(1001118,'dodoos','','Access-Reject','2019-11-18 23:58:27'),(1001119,'dodoos','','Access-Reject','2019-11-18 23:58:38'),(1001120,'dodoos','','Access-Reject','2019-11-18 23:58:49'),(1001121,'dodoos','','Access-Reject','2019-11-18 23:59:01'),(1001122,'dodoos','','Access-Reject','2019-11-18 23:59:12'),(1001123,'dodoos','','Access-Reject','2019-11-18 23:59:23'),(1001124,'dodoos','','Access-Reject','2019-11-18 23:59:35'),(1001125,'dodoos','','Access-Reject','2019-11-18 23:59:46'),(1001126,'dodoos','','Access-Reject','2019-11-18 23:59:58'),(1001127,'amanful','','Access-Accept','2019-11-19 00:00:06'),(1001128,'dodoos','','Access-Reject','2019-11-19 00:00:09'),(1001129,'dodoos','','Access-Reject','2019-11-19 00:00:20'),(1001130,'dodoos','','Access-Reject','2019-11-19 00:00:32'),(1001131,'dodoos','','Access-Reject','2019-11-19 00:00:43'),(1001132,'dodoos','','Access-Reject','2019-11-19 00:00:55'),(1001133,'dodoos','','Access-Reject','2019-11-19 00:01:06'),(1001134,'dodoos','','Access-Reject','2019-11-19 00:01:17'),(1001135,'dodoos','','Access-Reject','2019-11-19 00:01:29'),(1001136,'dodoos','','Access-Reject','2019-11-19 00:01:40'),(1001137,'dodoos','','Access-Reject','2019-11-19 00:01:51'),(1001138,'dodoos','','Access-Reject','2019-11-19 00:02:04'),(1001139,'dodoos','','Access-Reject','2019-11-19 00:02:15'),(1001140,'dodoos','','Access-Reject','2019-11-19 00:02:27'),(1001141,'dodoos','','Access-Reject','2019-11-19 00:02:38'),(1001142,'dodoos','','Access-Reject','2019-11-19 00:02:49'),(1001143,'dodoos','','Access-Reject','2019-11-19 00:03:01'),(1001144,'dodoos','','Access-Reject','2019-11-19 00:03:12'),(1001145,'dodoos','','Access-Reject','2019-11-19 00:03:23'),(1001146,'dodoos','','Access-Reject','2019-11-19 00:03:35'),(1001147,'dodoos','','Access-Reject','2019-11-19 00:03:46'),(1001148,'dodoos','','Access-Reject','2019-11-19 00:03:58'),(1001149,'dodoos','','Access-Reject','2019-11-19 00:04:09'),(1001150,'dodoos','','Access-Reject','2019-11-19 00:04:20'),(1001151,'dodoos','','Access-Reject','2019-11-19 00:04:32'),(1001152,'dodoos','','Access-Reject','2019-11-19 00:04:43'),(1001153,'dodoos','','Access-Reject','2019-11-19 00:04:55'),(1001154,'dodoos','','Access-Reject','2019-11-19 00:05:06'),(1001155,'dodoos','','Access-Reject','2019-11-19 00:05:17'),(1001156,'dodoos','','Access-Reject','2019-11-19 00:05:29'),(1001157,'dodoos','','Access-Reject','2019-11-19 00:05:40'),(1001158,'dodoos','','Access-Reject','2019-11-19 00:05:52'),(1001159,'dodoos','','Access-Reject','2019-11-19 00:06:03'),(1001160,'dodoos','','Access-Reject','2019-11-19 00:06:14'),(1001161,'dodoos','','Access-Reject','2019-11-19 00:06:26'),(1001162,'dodoos','','Access-Reject','2019-11-19 00:06:37'),(1001163,'dodoos','','Access-Reject','2019-11-19 00:06:48'),(1001164,'dodoos','','Access-Reject','2019-11-19 00:07:00'),(1001165,'dodoos','','Access-Reject','2019-11-19 00:07:11'),(1001166,'dodoos','','Access-Reject','2019-11-19 00:07:23'),(1001167,'dodoos','','Access-Reject','2019-11-19 00:07:34'),(1001168,'dodoos','','Access-Reject','2019-11-19 00:07:45'),(1001169,'dodoos','','Access-Reject','2019-11-19 00:07:57'),(1001170,'dodoos','','Access-Reject','2019-11-19 00:08:08'),(1001171,'dodoos','','Access-Reject','2019-11-19 00:08:20'),(1001172,'dodoos','','Access-Reject','2019-11-19 00:08:31'),(1001173,'dodoos','','Access-Reject','2019-11-19 00:08:42'),(1001174,'dodoos','','Access-Reject','2019-11-19 00:08:54'),(1001175,'dodoos','','Access-Reject','2019-11-19 00:09:05'),(1001176,'dodoos','','Access-Reject','2019-11-19 00:09:17'),(1001177,'dodoos','','Access-Reject','2019-11-19 00:09:28'),(1001178,'dodoos','','Access-Reject','2019-11-19 00:09:39'),(1001179,'dodoos','','Access-Reject','2019-11-19 00:09:51'),(1001180,'affiliation','','Access-Accept','2019-11-19 00:10:01'),(1001181,'cegrad','','Access-Accept','2019-11-19 00:10:02'),(1001182,'dodoos','','Access-Reject','2019-11-19 00:10:02'),(1001183,'anane-fenin','','Access-Accept','2019-11-19 00:10:10'),(1001184,'dodoos','','Access-Reject','2019-11-19 00:10:14'),(1001185,'dodoos','','Access-Reject','2019-11-19 00:10:25'),(1001186,'dodoos','','Access-Reject','2019-11-19 00:10:36'),(1001187,'dodoos','','Access-Reject','2019-11-19 00:10:48'),(1001188,'dodoos','','Access-Reject','2019-11-19 00:10:59'),(1001189,'dodoos','','Access-Reject','2019-11-19 00:11:11'),(1001190,'dodoos','','Access-Reject','2019-11-19 00:11:22'),(1001191,'dodoos','','Access-Reject','2019-11-19 00:11:33'),(1001192,'dodoos','','Access-Reject','2019-11-19 00:11:45'),(1001193,'dodoos','','Access-Reject','2019-11-19 00:11:56'),(1001194,'dodoos','','Access-Reject','2019-11-19 00:12:08'),(1001195,'dodoos','','Access-Reject','2019-11-19 00:12:19'),(1001196,'dodoos','','Access-Reject','2019-11-19 00:12:30'),(1001197,'dodoos','','Access-Reject','2019-11-19 00:12:42'),(1001198,'dodoos','','Access-Reject','2019-11-19 00:12:53'),(1001199,'dodoos','','Access-Reject','2019-11-19 00:13:05'),(1001200,'dodoos','','Access-Reject','2019-11-19 00:13:16'),(1001201,'dodoos','','Access-Reject','2019-11-19 00:13:28'),(1001202,'dodoos','','Access-Reject','2019-11-19 00:13:39'),(1001203,'dodoos','','Access-Reject','2019-11-19 00:13:50'),(1001204,'dodoos','','Access-Reject','2019-11-19 00:14:02'),(1001205,'dodoos','','Access-Reject','2019-11-19 00:14:13'),(1001206,'dodoos','','Access-Reject','2019-11-19 00:14:25'),(1001207,'dodoos','','Access-Reject','2019-11-19 00:14:36'),(1001208,'dodoos','','Access-Reject','2019-11-19 00:14:47'),(1001209,'dodoos','','Access-Reject','2019-11-19 00:14:59'),(1001210,'dodoos','','Access-Reject','2019-11-19 00:15:10'),(1001211,'dodoos','','Access-Reject','2019-11-19 00:15:21'),(1001212,'dodoos','','Access-Reject','2019-11-19 00:15:33'),(1001213,'dodoos','','Access-Reject','2019-11-19 00:15:44'),(1001214,'dodoos','','Access-Reject','2019-11-19 00:15:56'),(1001215,'dodoos','','Access-Reject','2019-11-19 00:16:07'),(1001216,'dodoos','','Access-Reject','2019-11-19 00:16:19'),(1001217,'dodoos','','Access-Reject','2019-11-19 00:16:30'),(1001218,'dodoos','','Access-Reject','2019-11-19 00:16:41'),(1001219,'dodoos','','Access-Reject','2019-11-19 00:16:53'),(1001220,'dodoos','','Access-Reject','2019-11-19 00:17:04'),(1001221,'dodoos','','Access-Reject','2019-11-19 00:17:16'),(1001222,'dodoos','','Access-Reject','2019-11-19 00:17:27'),(1001223,'dodoos','','Access-Reject','2019-11-19 00:17:38'),(1001224,'dodoos','','Access-Reject','2019-11-19 00:17:50'),(1001225,'dodoos','','Access-Reject','2019-11-19 00:18:01'),(1001226,'dodoos','','Access-Reject','2019-11-19 00:18:13'),(1001227,'dodoos','','Access-Reject','2019-11-19 00:18:24'),(1001228,'dodoos','','Access-Reject','2019-11-19 00:18:35'),(1001229,'dodoos','','Access-Reject','2019-11-19 00:18:47'),(1001230,'dodoos','','Access-Reject','2019-11-19 00:18:58'),(1001231,'dodoos','','Access-Reject','2019-11-19 00:19:10'),(1001232,'dodoos','','Access-Reject','2019-11-19 00:19:21'),(1001233,'dodoos','','Access-Reject','2019-11-19 00:19:32'),(1001234,'dodoos','','Access-Reject','2019-11-19 00:19:44'),(1001235,'dodoos','','Access-Reject','2019-11-19 00:19:55'),(1001236,'dodoos','','Access-Reject','2019-11-19 00:20:07'),(1001237,'dodoos','','Access-Reject','2019-11-19 00:20:18'),(1001238,'dodoos','','Access-Reject','2019-11-19 00:20:29'),(1001239,'dodoos','','Access-Reject','2019-11-19 00:20:41'),(1001240,'dodoos','','Access-Reject','2019-11-19 00:20:52'),(1001241,'dodoos','','Access-Reject','2019-11-19 00:21:04'),(1001242,'dodoos','','Access-Reject','2019-11-19 00:21:15'),(1001243,'dodoos','','Access-Reject','2019-11-19 00:21:26'),(1001244,'dodoos','','Access-Reject','2019-11-19 00:21:38'),(1001245,'dodoos','','Access-Reject','2019-11-19 00:21:49'),(1001246,'dodoos','','Access-Reject','2019-11-19 00:22:01'),(1001247,'dodoos','','Access-Reject','2019-11-19 00:22:12'),(1001248,'dodoos','','Access-Reject','2019-11-19 00:22:24'),(1001249,'dodoos','','Access-Reject','2019-11-19 00:22:35'),(1001250,'dodoos','','Access-Reject','2019-11-19 00:22:46'),(1001251,'dodoos','','Access-Reject','2019-11-19 00:22:58'),(1001252,'dodoos','','Access-Reject','2019-11-19 00:23:09'),(1001253,'dodoos','','Access-Reject','2019-11-19 00:23:20'),(1001254,'dodoos','','Access-Reject','2019-11-19 00:23:32'),(1001255,'dodoos','','Access-Reject','2019-11-19 00:23:43'),(1001256,'dodoos','','Access-Reject','2019-11-19 00:23:55'),(1001257,'dodoos','','Access-Reject','2019-11-19 00:24:06'),(1001258,'dodoos','','Access-Reject','2019-11-19 00:24:17'),(1001259,'dodoos','','Access-Reject','2019-11-19 00:24:29'),(1001260,'dodoos','','Access-Reject','2019-11-19 00:24:40'),(1001261,'dodoos','','Access-Reject','2019-11-19 00:24:52'),(1001262,'dodoos','','Access-Reject','2019-11-19 00:25:03'),(1001263,'dodoos','','Access-Reject','2019-11-19 00:25:15'),(1001264,'dodoos','','Access-Reject','2019-11-19 00:25:26'),(1001265,'dodoos','','Access-Reject','2019-11-19 00:25:37'),(1001266,'pempamsie','','Access-Accept','2019-11-19 00:25:42'),(1001267,'dodoos','','Access-Reject','2019-11-19 00:25:49'),(1001268,'dodoos','','Access-Reject','2019-11-19 00:26:00'),(1001269,'dodoos','','Access-Reject','2019-11-19 00:26:11'),(1001270,'dodoos','','Access-Reject','2019-11-19 00:26:23'),(1001271,'dodoos','','Access-Reject','2019-11-19 00:26:34'),(1001272,'dodoos','','Access-Reject','2019-11-19 00:26:46'),(1001273,'dodoos','','Access-Reject','2019-11-19 00:26:57'),(1001274,'dodoos','','Access-Reject','2019-11-19 00:27:08'),(1001275,'dodoos','','Access-Reject','2019-11-19 00:27:20'),(1001276,'baduwa','','Access-Accept','2019-11-19 00:27:27'),(1001277,'dodoos','','Access-Reject','2019-11-19 00:27:31'),(1001278,'dodoos','','Access-Reject','2019-11-19 00:27:43'),(1001279,'dodoos','','Access-Reject','2019-11-19 00:27:54'),(1001280,'dodoos','','Access-Reject','2019-11-19 00:28:05'),(1001281,'dodoos','','Access-Reject','2019-11-19 00:28:17'),(1001282,'dodoos','','Access-Reject','2019-11-19 00:28:28'),(1001283,'dodoos','','Access-Reject','2019-11-19 00:28:39'),(1001284,'dodoos','','Access-Reject','2019-11-19 00:28:51'),(1001285,'dodoos','','Access-Reject','2019-11-19 00:29:02'),(1001286,'dodoos','','Access-Reject','2019-11-19 00:29:14'),(1001287,'dodoos','','Access-Reject','2019-11-19 00:29:25'),(1001288,'dodoos','','Access-Reject','2019-11-19 00:29:37'),(1001289,'dodoos','','Access-Reject','2019-11-19 00:29:48'),(1001290,'dodoos','','Access-Reject','2019-11-19 00:30:00'),(1001291,'dodoos','','Access-Reject','2019-11-19 00:30:11'),(1001292,'dodoos','','Access-Reject','2019-11-19 00:30:22'),(1001293,'dodoos','','Access-Reject','2019-11-19 00:30:34'),(1001294,'dodoos','','Access-Reject','2019-11-19 00:30:45'),(1001295,'dodoos','','Access-Reject','2019-11-19 00:30:56'),(1001296,'dodoos','','Access-Reject','2019-11-19 00:31:08'),(1001297,'dodoos','','Access-Reject','2019-11-19 00:31:19'),(1001298,'dodoos','','Access-Reject','2019-11-19 00:31:31'),(1001299,'dodoos','','Access-Reject','2019-11-19 00:31:42'),(1001300,'dodoos','','Access-Reject','2019-11-19 00:31:54'),(1001301,'dodoos','','Access-Reject','2019-11-19 00:32:05'),(1001302,'dodoos','','Access-Reject','2019-11-19 00:32:16'),(1001303,'dodoos','','Access-Reject','2019-11-19 00:32:28'),(1001304,'dodoos','','Access-Reject','2019-11-19 00:32:39'),(1001305,'dodoos','','Access-Reject','2019-11-19 00:32:50'),(1001306,'dodoos','','Access-Reject','2019-11-19 00:33:02'),(1001307,'dodoos','','Access-Reject','2019-11-19 00:33:13'),(1001308,'dodoos','','Access-Reject','2019-11-19 00:33:25'),(1001309,'dodoos','','Access-Reject','2019-11-19 00:33:27'),(1001310,'dodoos','','Access-Reject','2019-11-19 00:33:29'),(1001311,'dodoos','','Access-Reject','2019-11-19 00:33:30'),(1001312,'dodoos','','Access-Reject','2019-11-19 00:33:32'),(1001313,'dodoos','','Access-Reject','2019-11-19 00:33:35'),(1001314,'dodoos','','Access-Reject','2019-11-19 00:33:40'),(1001315,'dodoos','','Access-Reject','2019-11-19 00:33:48'),(1001316,'dodoos','','Access-Reject','2019-11-19 00:33:59'),(1001317,'dodoos','','Access-Reject','2019-11-19 00:34:10'),(1001318,'dodoos','','Access-Reject','2019-11-19 00:34:22'),(1001319,'dodoos','','Access-Reject','2019-11-19 00:34:33'),(1001320,'dodoos','','Access-Reject','2019-11-19 00:34:45'),(1001321,'dodoos','','Access-Reject','2019-11-19 00:34:56'),(1001322,'dodoos','','Access-Reject','2019-11-19 00:35:07'),(1001323,'dodoos','','Access-Reject','2019-11-19 00:35:19'),(1001324,'dodoos','','Access-Reject','2019-11-19 00:35:30'),(1001325,'dodoos','','Access-Reject','2019-11-19 00:35:42'),(1001326,'dodoos','','Access-Reject','2019-11-19 00:35:53'),(1001327,'dodoos','','Access-Reject','2019-11-19 00:36:04'),(1001328,'dodoos','','Access-Reject','2019-11-19 00:36:16'),(1001329,'dodoos','','Access-Reject','2019-11-19 00:36:27'),(1001330,'dodoos','','Access-Reject','2019-11-19 00:36:39'),(1001331,'dodoos','','Access-Reject','2019-11-19 00:36:50'),(1001332,'dodoos','','Access-Reject','2019-11-19 00:37:01'),(1001333,'dodoos','','Access-Reject','2019-11-19 00:37:13'),(1001334,'dodoos','','Access-Reject','2019-11-19 00:37:24'),(1001335,'dodoos','','Access-Reject','2019-11-19 00:37:36'),(1001336,'dodoos','','Access-Reject','2019-11-19 00:37:47'),(1001337,'dodoos','','Access-Reject','2019-11-19 00:37:58'),(1001338,'dodoos','','Access-Reject','2019-11-19 00:38:10'),(1001339,'dodoos','','Access-Reject','2019-11-19 00:38:21'),(1001340,'dodoos','','Access-Reject','2019-11-19 00:38:33'),(1001341,'dodoos','','Access-Reject','2019-11-19 00:38:44'),(1001342,'dodoos','','Access-Reject','2019-11-19 00:38:55'),(1001343,'dodoos','','Access-Reject','2019-11-19 00:39:07'),(1001344,'dodoos','','Access-Reject','2019-11-19 00:39:18'),(1001345,'dodoos','','Access-Reject','2019-11-19 00:39:30'),(1001346,'dodoos','','Access-Reject','2019-11-19 00:39:41'),(1001347,'dodoos','','Access-Reject','2019-11-19 00:39:52'),(1001348,'capitalhill','','Access-Accept','2019-11-19 00:40:01'),(1001349,'dodoos','','Access-Reject','2019-11-19 00:40:04'),(1001350,'dodoos','','Access-Reject','2019-11-19 00:40:15'),(1001351,'dodoos','','Access-Reject','2019-11-19 00:40:27'),(1001352,'dodoos','','Access-Reject','2019-11-19 00:40:38'),(1001353,'dodoos','','Access-Reject','2019-11-19 00:40:49'),(1001354,'dodoos','','Access-Reject','2019-11-19 00:41:01'),(1001355,'dodoos','','Access-Reject','2019-11-19 00:41:12'),(1001356,'dodoos','','Access-Reject','2019-11-19 00:41:24'),(1001357,'dodoos','','Access-Reject','2019-11-19 00:41:35'),(1001358,'dodoos','','Access-Reject','2019-11-19 00:41:47'),(1001359,'dodoos','','Access-Reject','2019-11-19 00:41:58'),(1001360,'dodoos','','Access-Reject','2019-11-19 00:42:09'),(1001361,'dodoos','','Access-Reject','2019-11-19 00:42:21'),(1001362,'dodoos','','Access-Reject','2019-11-19 00:42:32'),(1001363,'dodoos','','Access-Reject','2019-11-19 00:42:44'),(1001364,'dodoos','','Access-Reject','2019-11-19 00:42:55'),(1001365,'dodoos','','Access-Reject','2019-11-19 00:43:07'),(1001366,'dodoos','','Access-Reject','2019-11-19 00:43:18'),(1001367,'dodoos','','Access-Reject','2019-11-19 00:43:30'),(1001368,'dodoos','','Access-Reject','2019-11-19 00:43:41'),(1001369,'dodoos','','Access-Reject','2019-11-19 00:43:52'),(1001370,'dodoos','','Access-Reject','2019-11-19 00:44:04'),(1001371,'dodoos','','Access-Reject','2019-11-19 00:44:15'),(1001372,'dodoos','','Access-Reject','2019-11-19 00:44:27'),(1001373,'dodoos','','Access-Reject','2019-11-19 00:44:38'),(1001374,'dodoos','','Access-Reject','2019-11-19 00:44:49'),(1001375,'dodoos','','Access-Reject','2019-11-19 00:45:02'),(1001376,'dodoos','','Access-Reject','2019-11-19 00:45:13'),(1001377,'dodoos','','Access-Reject','2019-11-19 00:45:25'),(1001378,'dodoos','','Access-Reject','2019-11-19 00:45:36'),(1001379,'dodoos','','Access-Reject','2019-11-19 00:45:47'),(1001380,'dodoos','','Access-Reject','2019-11-19 00:45:59'),(1001381,'ekpetis','','Access-Accept','2019-11-19 00:46:02'),(1001382,'dodoos','','Access-Reject','2019-11-19 00:46:10'),(1001383,'dodoos','','Access-Reject','2019-11-19 00:46:22'),(1001384,'dodoos','','Access-Reject','2019-11-19 00:46:33'),(1001385,'dodoos','','Access-Reject','2019-11-19 00:46:44'),(1001386,'dodoos','','Access-Reject','2019-11-19 00:46:56'),(1001387,'dodoos','','Access-Reject','2019-11-19 00:47:07'),(1001388,'dodoos','','Access-Reject','2019-11-19 00:47:19'),(1001389,'dodoos','','Access-Reject','2019-11-19 00:47:30'),(1001390,'dodoos','','Access-Reject','2019-11-19 00:47:41'),(1001391,'dodoos','','Access-Reject','2019-11-19 00:47:53'),(1001392,'dodoos','','Access-Reject','2019-11-19 00:48:04'),(1001393,'dodoos','','Access-Reject','2019-11-19 00:48:16'),(1001394,'dodoos','','Access-Reject','2019-11-19 00:48:27'),(1001395,'dodoos','','Access-Reject','2019-11-19 00:48:39'),(1001396,'dodoos','','Access-Reject','2019-11-19 00:48:51'),(1001397,'dodoos','','Access-Reject','2019-11-19 00:49:02'),(1001398,'dodoos','','Access-Reject','2019-11-19 00:49:14'),(1001399,'dodoos','','Access-Reject','2019-11-19 00:49:25'),(1001400,'dodoos','','Access-Reject','2019-11-19 00:49:37'),(1001401,'dodoos','','Access-Reject','2019-11-19 00:49:48'),(1001402,'dodoos','','Access-Reject','2019-11-19 00:49:59'),(1001403,'dodoos','','Access-Reject','2019-11-19 00:50:11'),(1001404,'dodoos','','Access-Reject','2019-11-19 00:50:22'),(1001405,'dodoos','','Access-Reject','2019-11-19 00:50:34'),(1001406,'dodoos','','Access-Reject','2019-11-19 00:50:45'),(1001407,'dodoos','','Access-Reject','2019-11-19 00:50:56'),(1001408,'dodoos','','Access-Reject','2019-11-19 00:51:08'),(1001409,'dodoos','','Access-Reject','2019-11-19 00:51:19'),(1001410,'dodoos','','Access-Reject','2019-11-19 00:51:31'),(1001411,'dodoos','','Access-Reject','2019-11-19 00:51:42'),(1001412,'dodoos','','Access-Reject','2019-11-19 00:51:53'),(1001413,'dodoos','','Access-Reject','2019-11-19 00:52:05'),(1001414,'dodoos','','Access-Reject','2019-11-19 00:52:16'),(1001415,'dodoos','','Access-Reject','2019-11-19 00:52:28'),(1001416,'dodoos','','Access-Reject','2019-11-19 00:52:39'),(1001417,'dodoos','','Access-Reject','2019-11-19 00:52:51'),(1001418,'dodoos','','Access-Reject','2019-11-19 00:53:02'),(1001419,'dodoos','','Access-Reject','2019-11-19 00:53:14'),(1001420,'dodoos','','Access-Reject','2019-11-19 00:53:25'),(1001421,'dodoos','','Access-Reject','2019-11-19 00:53:37'),(1001422,'dodoos','','Access-Reject','2019-11-19 00:53:48'),(1001423,'dodoos','','Access-Reject','2019-11-19 00:53:59'),(1001424,'dodoos','','Access-Reject','2019-11-19 00:54:11'),(1001425,'dodoos','','Access-Reject','2019-11-19 00:54:22'),(1001426,'dodoos','','Access-Reject','2019-11-19 00:54:34'),(1001427,'dodoos','','Access-Reject','2019-11-19 00:54:45'),(1001428,'dodoos','','Access-Reject','2019-11-19 00:54:56'),(1001429,'dodoos','','Access-Reject','2019-11-19 00:55:08'),(1001430,'dodoos','','Access-Reject','2019-11-19 00:55:19'),(1001431,'dodoos','','Access-Reject','2019-11-19 00:55:31'),(1001432,'dodoos','','Access-Reject','2019-11-19 00:55:42'),(1001433,'dodoos','','Access-Reject','2019-11-19 00:55:54'),(1001434,'dodoos','','Access-Reject','2019-11-19 00:56:05'),(1001435,'dodoos','','Access-Reject','2019-11-19 00:56:16'),(1001436,'dodoos','','Access-Reject','2019-11-19 00:56:28'),(1001437,'dodoos','','Access-Reject','2019-11-19 00:56:39'),(1001438,'dodoos','','Access-Reject','2019-11-19 00:56:50'),(1001439,'dodoos','','Access-Reject','2019-11-19 00:57:02'),(1001440,'dodoos','','Access-Reject','2019-11-19 00:57:13'),(1001441,'dodoos','','Access-Reject','2019-11-19 00:57:25'),(1001442,'dodoos','','Access-Reject','2019-11-19 00:57:36'),(1001443,'dodoos','','Access-Reject','2019-11-19 00:57:48'),(1001444,'dodoos','','Access-Reject','2019-11-19 00:57:59'),(1001445,'dodoos','','Access-Reject','2019-11-19 00:58:10'),(1001446,'dodoos','','Access-Reject','2019-11-19 00:58:22'),(1001447,'dodoos','','Access-Reject','2019-11-19 00:58:33'),(1001448,'dodoos','','Access-Reject','2019-11-19 00:58:45'),(1001449,'dodoos','','Access-Reject','2019-11-19 00:58:56'),(1001450,'dodoos','','Access-Reject','2019-11-19 00:59:07'),(1001451,'dodoos','','Access-Reject','2019-11-19 00:59:19'),(1001452,'dodoos','','Access-Reject','2019-11-19 00:59:30'),(1001453,'dodoos','','Access-Reject','2019-11-19 00:59:42'),(1001454,'dodoos','','Access-Reject','2019-11-19 00:59:53'),(1001455,'dodoos','','Access-Reject','2019-11-19 01:00:04'),(1001456,'dodoos','','Access-Reject','2019-11-19 01:00:16'),(1001457,'dodoos','','Access-Reject','2019-11-19 01:00:27'),(1001458,'dodoos','','Access-Reject','2019-11-19 01:00:39'),(1001459,'dodoos','','Access-Reject','2019-11-19 01:00:50'),(1001460,'dodoos','','Access-Reject','2019-11-19 01:01:01'),(1001461,'dodoos','','Access-Reject','2019-11-19 01:01:13'),(1001462,'dodoos','','Access-Reject','2019-11-19 01:01:24'),(1001463,'dodoos','','Access-Reject','2019-11-19 01:01:36'),(1001464,'dodoos','','Access-Reject','2019-11-19 01:01:47'),(1001465,'dodoos','','Access-Reject','2019-11-19 01:01:58'),(1001466,'dodoos','','Access-Reject','2019-11-19 01:02:10'),(1001467,'dodoos','','Access-Reject','2019-11-19 01:02:21'),(1001468,'dodoos','','Access-Reject','2019-11-19 01:02:33'),(1001469,'dodoos','','Access-Reject','2019-11-19 01:02:44'),(1001470,'dodoos','','Access-Reject','2019-11-19 01:02:56'),(1001471,'dodoos','','Access-Reject','2019-11-19 01:03:07'),(1001472,'dodoos','','Access-Reject','2019-11-19 01:03:18'),(1001473,'dodoos','','Access-Reject','2019-11-19 01:03:30'),(1001474,'dodoos','','Access-Reject','2019-11-19 01:03:41'),(1001475,'dodoos','','Access-Reject','2019-11-19 01:03:52'),(1001476,'dodoos','','Access-Reject','2019-11-19 01:04:04'),(1001477,'dodoos','','Access-Reject','2019-11-19 01:04:15'),(1001478,'dodoos','','Access-Reject','2019-11-19 01:04:27'),(1001479,'dodoos','','Access-Reject','2019-11-19 01:04:38'),(1001480,'dodoos','','Access-Reject','2019-11-19 01:04:50'),(1001481,'dodoos','','Access-Reject','2019-11-19 01:05:01'),(1001482,'dodoos','','Access-Reject','2019-11-19 01:05:13'),(1001483,'dodoos','','Access-Reject','2019-11-19 01:05:24'),(1001484,'dodoos','','Access-Reject','2019-11-19 01:05:35'),(1001485,'dodoos','','Access-Reject','2019-11-19 01:05:47'),(1001486,'dodoos','','Access-Reject','2019-11-19 01:05:58'),(1001487,'dodoos','','Access-Reject','2019-11-19 01:06:10'),(1001488,'dodoos','','Access-Reject','2019-11-19 01:06:21'),(1001489,'dodoos','','Access-Reject','2019-11-19 01:06:33'),(1001490,'dodoos','','Access-Reject','2019-11-19 01:06:44'),(1001491,'dodoos','','Access-Reject','2019-11-19 01:06:56'),(1001492,'dodoos','','Access-Reject','2019-11-19 01:07:08'),(1001493,'dodoos','','Access-Reject','2019-11-19 01:07:19'),(1001494,'dodoos','','Access-Reject','2019-11-19 01:07:31'),(1001495,'dodoos','','Access-Reject','2019-11-19 01:07:42'),(1001496,'dodoos','','Access-Reject','2019-11-19 01:07:54'),(1001497,'dodoos','','Access-Reject','2019-11-19 01:08:05'),(1001498,'dodoos','','Access-Reject','2019-11-19 01:08:17'),(1001499,'dodoos','','Access-Reject','2019-11-19 01:08:28'),(1001500,'dodoos','','Access-Reject','2019-11-19 01:08:40'),(1001501,'dodoos','','Access-Reject','2019-11-19 01:08:51'),(1001502,'dodoos','','Access-Reject','2019-11-19 01:09:03'),(1001503,'dodoos','','Access-Reject','2019-11-19 01:09:14'),(1001504,'dodoos','','Access-Reject','2019-11-19 01:09:25'),(1001505,'dodoos','','Access-Reject','2019-11-19 01:09:37'),(1001506,'dodoos','','Access-Reject','2019-11-19 01:09:48'),(1001507,'dodoos','','Access-Reject','2019-11-19 01:10:00'),(1001508,'dodoos','','Access-Reject','2019-11-19 01:10:11'),(1001509,'dodoos','','Access-Reject','2019-11-19 01:10:23'),(1001510,'dodoos','','Access-Reject','2019-11-19 01:10:34'),(1001511,'dodoos','','Access-Reject','2019-11-19 01:10:46'),(1001512,'dodoos','','Access-Reject','2019-11-19 01:10:57'),(1001513,'dodoos','','Access-Reject','2019-11-19 01:11:08'),(1001514,'dodoos','','Access-Reject','2019-11-19 01:11:20'),(1001515,'dodoos','','Access-Reject','2019-11-19 01:11:31'),(1001516,'dodoos','','Access-Reject','2019-11-19 01:11:43'),(1001517,'dodoos','','Access-Reject','2019-11-19 01:11:54'),(1001518,'dodoos','','Access-Reject','2019-11-19 01:12:06'),(1001519,'dodoos','','Access-Reject','2019-11-19 01:12:17'),(1001520,'dodoos','','Access-Reject','2019-11-19 01:12:28'),(1001521,'dodoos','','Access-Reject','2019-11-19 01:12:40'),(1001522,'dodoos','','Access-Reject','2019-11-19 01:12:51'),(1001523,'dodoos','','Access-Reject','2019-11-19 01:13:03'),(1001524,'dodoos','','Access-Reject','2019-11-19 01:13:14'),(1001525,'dodoos','','Access-Reject','2019-11-19 01:13:25'),(1001526,'dodoos','','Access-Reject','2019-11-19 01:13:37'),(1001527,'dodoos','','Access-Reject','2019-11-19 01:13:48'),(1001528,'dodoos','','Access-Reject','2019-11-19 01:14:00'),(1001529,'dodoos','','Access-Reject','2019-11-19 01:14:11'),(1001530,'dodoos','','Access-Reject','2019-11-19 01:14:23'),(1001531,'dodoos','','Access-Reject','2019-11-19 01:14:34'),(1001532,'dodoos','','Access-Reject','2019-11-19 01:14:45'),(1001533,'dodoos','','Access-Reject','2019-11-19 01:14:57'),(1001534,'dodoos','','Access-Reject','2019-11-19 01:15:08'),(1001535,'dodoos','','Access-Reject','2019-11-19 01:15:20'),(1001536,'dodoos','','Access-Reject','2019-11-19 01:15:31'),(1001537,'dodoos','','Access-Reject','2019-11-19 01:15:42'),(1001538,'dodoos','','Access-Reject','2019-11-19 01:15:54'),(1001539,'dodoos','','Access-Reject','2019-11-19 01:16:05'),(1001540,'dodoos','','Access-Reject','2019-11-19 01:16:17'),(1001541,'dodoos','','Access-Reject','2019-11-19 01:16:28'),(1001542,'dodoos','','Access-Reject','2019-11-19 01:16:39'),(1001543,'dodoos','','Access-Reject','2019-11-19 01:16:51'),(1001544,'dodoos','','Access-Reject','2019-11-19 01:17:02'),(1001545,'dodoos','','Access-Reject','2019-11-19 01:17:14'),(1001546,'dodoos','','Access-Reject','2019-11-19 01:17:25'),(1001547,'dodoos','','Access-Reject','2019-11-19 01:17:36'),(1001548,'dodoos','','Access-Reject','2019-11-19 01:17:48'),(1001549,'dodoos','','Access-Reject','2019-11-19 01:17:59'),(1001550,'dodoos','','Access-Reject','2019-11-19 01:18:11'),(1001551,'dodoos','','Access-Reject','2019-11-19 01:18:22'),(1001552,'dodoos','','Access-Reject','2019-11-19 01:18:33'),(1001553,'dodoos','','Access-Reject','2019-11-19 01:18:45'),(1001554,'dodoos','','Access-Reject','2019-11-19 01:18:56'),(1001555,'dodoos','','Access-Reject','2019-11-19 01:19:08'),(1001556,'dodoos','','Access-Reject','2019-11-19 01:19:19'),(1001557,'dodoos','','Access-Reject','2019-11-19 01:19:30'),(1001558,'dodoos','','Access-Reject','2019-11-19 01:19:42'),(1001559,'dodoos','','Access-Reject','2019-11-19 01:19:53'),(1001560,'dodoos','','Access-Reject','2019-11-19 01:20:05'),(1001561,'dodoos','','Access-Reject','2019-11-19 01:20:16'),(1001562,'dodoos','','Access-Reject','2019-11-19 01:20:27'),(1001563,'dodoos','','Access-Reject','2019-11-19 01:20:39'),(1001564,'dodoos','','Access-Reject','2019-11-19 01:20:50'),(1001565,'dodoos','','Access-Reject','2019-11-19 01:21:02'),(1001566,'dodoos','','Access-Reject','2019-11-19 01:21:13'),(1001567,'dodoos','','Access-Reject','2019-11-19 01:21:24'),(1001568,'dodoos','','Access-Reject','2019-11-19 01:21:36'),(1001569,'dodoos','','Access-Reject','2019-11-19 01:21:47'),(1001570,'dodoos','','Access-Reject','2019-11-19 01:21:59'),(1001571,'dodoos','','Access-Reject','2019-11-19 01:22:10'),(1001572,'dodoos','','Access-Reject','2019-11-19 01:22:22'),(1001573,'dodoos','','Access-Reject','2019-11-19 01:22:33'),(1001574,'dodoos','','Access-Reject','2019-11-19 01:22:44'),(1001575,'dodoos','','Access-Reject','2019-11-19 01:22:56'),(1001576,'dodoos','','Access-Reject','2019-11-19 01:23:07'),(1001577,'dodoos','','Access-Reject','2019-11-19 01:23:18'),(1001578,'dodoos','','Access-Reject','2019-11-19 01:23:30'),(1001579,'dodoos','','Access-Reject','2019-11-19 01:23:41'),(1001580,'dodoos','','Access-Reject','2019-11-19 01:23:53'),(1001581,'dodoos','','Access-Reject','2019-11-19 01:24:04'),(1001582,'dodoos','','Access-Reject','2019-11-19 01:24:16'),(1001583,'dodoos','','Access-Reject','2019-11-19 01:24:27'),(1001584,'dodoos','','Access-Reject','2019-11-19 01:24:38'),(1001585,'dodoos','','Access-Reject','2019-11-19 01:24:50'),(1001586,'dodoos','','Access-Reject','2019-11-19 01:25:01'),(1001587,'dodoos','','Access-Reject','2019-11-19 01:25:13'),(1001588,'dodoos','','Access-Reject','2019-11-19 01:25:24'),(1001589,'dodoos','','Access-Reject','2019-11-19 01:25:35'),(1001590,'dodoos','','Access-Reject','2019-11-19 01:25:47'),(1001591,'dodoos','','Access-Reject','2019-11-19 01:25:58'),(1001592,'dodoos','','Access-Reject','2019-11-19 01:26:10'),(1001593,'dodoos','','Access-Reject','2019-11-19 01:26:21'),(1001594,'dodoos','','Access-Reject','2019-11-19 01:26:33'),(1001595,'dodoos','','Access-Reject','2019-11-19 01:26:44'),(1001596,'dodoos','','Access-Reject','2019-11-19 01:26:55'),(1001597,'dodoos','','Access-Reject','2019-11-19 01:27:07'),(1001598,'dodoos','','Access-Reject','2019-11-19 01:27:18'),(1001599,'baduwa','','Access-Accept','2019-11-19 01:27:27'),(1001600,'dodoos','','Access-Reject','2019-11-19 01:27:29'),(1001601,'dodoos','','Access-Reject','2019-11-19 01:27:41'),(1001602,'dodoos','','Access-Reject','2019-11-19 01:27:52'),(1001603,'dodoos','','Access-Reject','2019-11-19 01:28:04'),(1001604,'dodoos','','Access-Reject','2019-11-19 01:28:15'),(1001605,'dodoos','','Access-Reject','2019-11-19 01:28:26'),(1001606,'dodoos','','Access-Reject','2019-11-19 01:28:38'),(1001607,'dodoos','','Access-Reject','2019-11-19 01:28:49'),(1001608,'dodoos','','Access-Reject','2019-11-19 01:29:01'),(1001609,'dodoos','','Access-Reject','2019-11-19 01:29:12'),(1001610,'dodoos','','Access-Reject','2019-11-19 01:29:23'),(1001611,'dodoos','','Access-Reject','2019-11-19 01:29:35'),(1001612,'dodoos','','Access-Reject','2019-11-19 01:29:46'),(1001613,'dodoos','','Access-Reject','2019-11-19 01:29:57'),(1001614,'dodoos','','Access-Reject','2019-11-19 01:30:09'),(1001615,'dodoos','','Access-Reject','2019-11-19 01:30:20'),(1001616,'dodoos','','Access-Reject','2019-11-19 01:30:32'),(1001617,'dodoos','','Access-Reject','2019-11-19 01:30:43'),(1001618,'dodoos','','Access-Reject','2019-11-19 01:30:54'),(1001619,'dodoos','','Access-Reject','2019-11-19 01:31:06'),(1001620,'dodoos','','Access-Reject','2019-11-19 01:31:17'),(1001621,'dodoos','','Access-Reject','2019-11-19 01:31:29'),(1001622,'dodoos','','Access-Reject','2019-11-19 01:31:40'),(1001623,'dodoos','','Access-Reject','2019-11-19 01:31:51'),(1001624,'dodoos','','Access-Reject','2019-11-19 01:32:03'),(1001625,'dodoos','','Access-Reject','2019-11-19 01:32:14'),(1001626,'dodoos','','Access-Reject','2019-11-19 01:32:26'),(1001627,'dodoos','','Access-Reject','2019-11-19 01:32:37'),(1001628,'dodoos','','Access-Reject','2019-11-19 01:32:48'),(1001629,'dodoos','','Access-Reject','2019-11-19 01:33:00'),(1001630,'dodoos','','Access-Reject','2019-11-19 01:33:11'),(1001631,'dodoos','','Access-Reject','2019-11-19 01:33:23'),(1001632,'dodoos','','Access-Reject','2019-11-19 01:33:27'),(1001633,'dodoos','','Access-Reject','2019-11-19 01:33:29'),(1001634,'dodoos','','Access-Reject','2019-11-19 01:33:30'),(1001635,'dodoos','','Access-Reject','2019-11-19 01:33:32'),(1001636,'dodoos','','Access-Reject','2019-11-19 01:33:35'),(1001637,'dodoos','','Access-Reject','2019-11-19 01:33:40'),(1001638,'dodoos','','Access-Reject','2019-11-19 01:33:48'),(1001639,'dodoos','','Access-Reject','2019-11-19 01:33:59'),(1001640,'dodoos','','Access-Reject','2019-11-19 01:34:10'),(1001641,'dodoos','','Access-Reject','2019-11-19 01:34:22'),(1001642,'dodoos','','Access-Reject','2019-11-19 01:34:33'),(1001643,'dodoos','','Access-Reject','2019-11-19 01:34:45'),(1001644,'dodoos','','Access-Reject','2019-11-19 01:34:56'),(1001645,'dodoos','','Access-Reject','2019-11-19 01:35:08'),(1001646,'dodoos','','Access-Reject','2019-11-19 01:35:19'),(1001647,'dodoos','','Access-Reject','2019-11-19 01:35:30'),(1001648,'dodoos','','Access-Reject','2019-11-19 01:35:42'),(1001649,'dodoos','','Access-Reject','2019-11-19 01:35:53'),(1001650,'dodoos','','Access-Reject','2019-11-19 01:36:04'),(1001651,'dodoos','','Access-Reject','2019-11-19 01:36:16'),(1001652,'dodoos','','Access-Reject','2019-11-19 01:36:27'),(1001653,'dodoos','','Access-Reject','2019-11-19 01:36:39'),(1001654,'dodoos','','Access-Reject','2019-11-19 01:36:50'),(1001655,'dodoos','','Access-Reject','2019-11-19 01:37:01'),(1001656,'dodoos','','Access-Reject','2019-11-19 01:37:13'),(1001657,'dodoos','','Access-Reject','2019-11-19 01:37:24'),(1001658,'dodoos','','Access-Reject','2019-11-19 01:37:35'),(1001659,'dodoos','','Access-Reject','2019-11-19 01:37:47'),(1001660,'dodoos','','Access-Reject','2019-11-19 01:37:58'),(1001661,'dodoos','','Access-Reject','2019-11-19 01:38:10'),(1001662,'dodoos','','Access-Reject','2019-11-19 01:38:21'),(1001663,'dodoos','','Access-Reject','2019-11-19 01:38:33'),(1001664,'dodoos','','Access-Reject','2019-11-19 01:38:44'),(1001665,'dodoos','','Access-Reject','2019-11-19 01:38:55'),(1001666,'dodoos','','Access-Reject','2019-11-19 01:39:07'),(1001667,'dodoos','','Access-Reject','2019-11-19 01:39:18'),(1001668,'dodoos','','Access-Reject','2019-11-19 01:39:29'),(1001669,'dodoos','','Access-Reject','2019-11-19 01:39:41'),(1001670,'dodoos','','Access-Reject','2019-11-19 01:39:52'),(1001671,'capitalhill','','Access-Accept','2019-11-19 01:40:00'),(1001672,'dodoos','','Access-Reject','2019-11-19 01:40:04'),(1001673,'dodoos','','Access-Reject','2019-11-19 01:40:15'),(1001674,'dodoos','','Access-Reject','2019-11-19 01:40:26'),(1001675,'dodoos','','Access-Reject','2019-11-19 01:40:38'),(1001676,'dodoos','','Access-Reject','2019-11-19 01:40:49'),(1001677,'dodoos','','Access-Reject','2019-11-19 01:41:01'),(1001678,'dodoos','','Access-Reject','2019-11-19 01:41:12'),(1001679,'dodoos','','Access-Reject','2019-11-19 01:41:23'),(1001680,'dodoos','','Access-Reject','2019-11-19 01:41:35'),(1001681,'dodoos','','Access-Reject','2019-11-19 01:41:46'),(1001682,'dodoos','','Access-Reject','2019-11-19 01:41:57'),(1001683,'dodoos','','Access-Reject','2019-11-19 01:42:09'),(1001684,'dodoos','','Access-Reject','2019-11-19 01:42:20'),(1001685,'dodoos','','Access-Reject','2019-11-19 01:42:31'),(1001686,'dodoos','','Access-Reject','2019-11-19 01:42:43'),(1001687,'dodoos','','Access-Reject','2019-11-19 01:42:54'),(1001688,'dodoos','','Access-Reject','2019-11-19 01:43:06'),(1001689,'dodoos','','Access-Reject','2019-11-19 01:43:17'),(1001690,'dodoos','','Access-Reject','2019-11-19 01:43:29'),(1001691,'dodoos','','Access-Reject','2019-11-19 01:43:40'),(1001692,'dodoos','','Access-Reject','2019-11-19 01:43:52'),(1001693,'dodoos','','Access-Reject','2019-11-19 01:44:04'),(1001694,'dodoos','','Access-Reject','2019-11-19 01:44:15'),(1001695,'dodoos','','Access-Reject','2019-11-19 01:44:27'),(1001696,'dodoos','','Access-Reject','2019-11-19 01:44:38'),(1001697,'dodoos','','Access-Reject','2019-11-19 01:44:49'),(1001698,'dodoos','','Access-Reject','2019-11-19 01:45:01'),(1001699,'dodoos','','Access-Reject','2019-11-19 01:45:12'),(1001700,'dodoos','','Access-Reject','2019-11-19 01:45:24'),(1001701,'dodoos','','Access-Reject','2019-11-19 01:45:35'),(1001702,'dodoos','','Access-Reject','2019-11-19 01:45:46'),(1001703,'dodoos','','Access-Reject','2019-11-19 01:45:58'),(1001704,'ekpetis','','Access-Accept','2019-11-19 01:46:03'),(1001705,'dodoos','','Access-Reject','2019-11-19 01:46:09'),(1001706,'dodoos','','Access-Reject','2019-11-19 01:46:21'),(1001707,'dodoos','','Access-Reject','2019-11-19 01:46:32'),(1001708,'dodoos','','Access-Reject','2019-11-19 01:46:44'),(1001709,'dodoos','','Access-Reject','2019-11-19 01:46:55'),(1001710,'dodoos','','Access-Reject','2019-11-19 01:47:06'),(1001711,'dodoos','','Access-Reject','2019-11-19 01:47:18'),(1001712,'dodoos','','Access-Reject','2019-11-19 01:47:29'),(1001713,'dodoos','','Access-Reject','2019-11-19 01:47:41'),(1001714,'dodoos','','Access-Reject','2019-11-19 01:47:52'),(1001715,'dodoos','','Access-Reject','2019-11-19 01:48:03'),(1001716,'dodoos','','Access-Reject','2019-11-19 01:48:15'),(1001717,'dodoos','','Access-Reject','2019-11-19 01:48:26'),(1001718,'dodoos','','Access-Reject','2019-11-19 01:48:38'),(1001719,'dodoos','','Access-Reject','2019-11-19 01:48:49'),(1001720,'dodoos','','Access-Reject','2019-11-19 01:49:00'),(1001721,'dodoos','','Access-Reject','2019-11-19 01:49:12'),(1001722,'dodoos','','Access-Reject','2019-11-19 01:49:23'),(1001723,'dodoos','','Access-Reject','2019-11-19 01:49:35'),(1001724,'dodoos','','Access-Reject','2019-11-19 01:49:46'),(1001725,'dodoos','','Access-Reject','2019-11-19 01:49:57'),(1001726,'dodoos','','Access-Reject','2019-11-19 01:50:09'),(1001727,'dodoos','','Access-Reject','2019-11-19 01:50:20'),(1001728,'dodoos','','Access-Reject','2019-11-19 01:50:31'),(1001729,'dodoos','','Access-Reject','2019-11-19 01:50:43'),(1001730,'dodoos','','Access-Reject','2019-11-19 01:50:54'),(1001731,'dodoos','','Access-Reject','2019-11-19 01:51:06'),(1001732,'dodoos','','Access-Reject','2019-11-19 01:51:17'),(1001733,'dodoos','','Access-Reject','2019-11-19 01:51:28'),(1001734,'dodoos','','Access-Reject','2019-11-19 01:51:40'),(1001735,'dodoos','','Access-Reject','2019-11-19 01:51:51'),(1001736,'dodoos','','Access-Reject','2019-11-19 01:52:03'),(1001737,'dodoos','','Access-Reject','2019-11-19 01:52:14'),(1001738,'dodoos','','Access-Reject','2019-11-19 01:52:25'),(1001739,'dodoos','','Access-Reject','2019-11-19 01:52:37'),(1001740,'dodoos','','Access-Reject','2019-11-19 01:52:48'),(1001741,'dodoos','','Access-Reject','2019-11-19 01:53:00'),(1001742,'dodoos','','Access-Reject','2019-11-19 01:53:11'),(1001743,'dodoos','','Access-Reject','2019-11-19 01:53:23'),(1001744,'dodoos','','Access-Reject','2019-11-19 01:53:34'),(1001745,'dodoos','','Access-Reject','2019-11-19 01:53:45'),(1001746,'dodoos','','Access-Reject','2019-11-19 01:53:57'),(1001747,'dodoos','','Access-Reject','2019-11-19 01:54:08'),(1001748,'dodoos','','Access-Reject','2019-11-19 01:54:19'),(1001749,'dodoos','','Access-Reject','2019-11-19 01:54:31'),(1001750,'dodoos','','Access-Reject','2019-11-19 01:54:42'),(1001751,'dodoos','','Access-Reject','2019-11-19 01:54:54'),(1001752,'dodoos','','Access-Reject','2019-11-19 01:55:05'),(1001753,'dodoos','','Access-Reject','2019-11-19 01:55:16'),(1001754,'dodoos','','Access-Reject','2019-11-19 01:55:28'),(1001755,'dodoos','','Access-Reject','2019-11-19 01:55:39'),(1001756,'dodoos','','Access-Reject','2019-11-19 01:55:51'),(1001757,'dodoos','','Access-Reject','2019-11-19 01:56:02'),(1001758,'dodoos','','Access-Reject','2019-11-19 01:56:13'),(1001759,'dodoos','','Access-Reject','2019-11-19 01:56:25'),(1001760,'dodoos','','Access-Reject','2019-11-19 01:56:36'),(1001761,'dodoos','','Access-Reject','2019-11-19 01:56:48'),(1001762,'dodoos','','Access-Reject','2019-11-19 01:56:59'),(1001763,'dodoos','','Access-Reject','2019-11-19 01:57:10'),(1001764,'dodoos','','Access-Reject','2019-11-19 01:57:22'),(1001765,'dodoos','','Access-Reject','2019-11-19 01:57:33'),(1001766,'dodoos','','Access-Reject','2019-11-19 01:57:45'),(1001767,'dodoos','','Access-Reject','2019-11-19 01:57:56'),(1001768,'dodoos','','Access-Reject','2019-11-19 01:58:07'),(1001769,'dodoos','','Access-Reject','2019-11-19 01:58:19'),(1001770,'dodoos','','Access-Reject','2019-11-19 01:58:30'),(1001771,'dodoos','','Access-Reject','2019-11-19 01:58:42'),(1001772,'dodoos','','Access-Reject','2019-11-19 01:58:53'),(1001773,'dodoos','','Access-Reject','2019-11-19 01:59:04'),(1001774,'dodoos','','Access-Reject','2019-11-19 01:59:16'),(1001775,'dodoos','','Access-Reject','2019-11-19 01:59:27'),(1001776,'dodoos','','Access-Reject','2019-11-19 01:59:39'),(1001777,'dodoos','','Access-Reject','2019-11-19 01:59:50'),(1001778,'dodoos','','Access-Reject','2019-11-19 02:00:01'),(1001779,'dodoos','','Access-Reject','2019-11-19 02:00:13'),(1001780,'dodoos','','Access-Reject','2019-11-19 02:00:24'),(1001781,'dodoos','','Access-Reject','2019-11-19 02:00:37'),(1001782,'dodoos','','Access-Reject','2019-11-19 02:00:48'),(1001783,'dodoos','','Access-Reject','2019-11-19 02:01:00'),(1001784,'dodoos','','Access-Reject','2019-11-19 02:01:11'),(1001785,'dodoos','','Access-Reject','2019-11-19 02:01:22'),(1001786,'dodoos','','Access-Reject','2019-11-19 02:01:34'),(1001787,'dodoos','','Access-Reject','2019-11-19 02:01:45'),(1001788,'dodoos','','Access-Reject','2019-11-19 02:01:57'),(1001789,'dodoos','','Access-Reject','2019-11-19 02:02:08'),(1001790,'dodoos','','Access-Reject','2019-11-19 02:02:19'),(1001791,'dodoos','','Access-Reject','2019-11-19 02:02:31'),(1001792,'dodoos','','Access-Reject','2019-11-19 02:02:42'),(1001793,'dodoos','','Access-Reject','2019-11-19 02:02:54'),(1001794,'dodoos','','Access-Reject','2019-11-19 02:03:05'),(1001795,'dodoos','','Access-Reject','2019-11-19 02:03:16'),(1001796,'dodoos','','Access-Reject','2019-11-19 02:03:28'),(1001797,'dodoos','','Access-Reject','2019-11-19 02:03:39'),(1001798,'dodoos','','Access-Reject','2019-11-19 02:03:51'),(1001799,'dodoos','','Access-Reject','2019-11-19 02:04:02'),(1001800,'dodoos','','Access-Reject','2019-11-19 02:04:14'),(1001801,'dodoos','','Access-Reject','2019-11-19 02:04:25'),(1001802,'dodoos','','Access-Reject','2019-11-19 02:04:36'),(1001803,'dodoos','','Access-Reject','2019-11-19 02:04:48'),(1001804,'dodoos','','Access-Reject','2019-11-19 02:04:59'),(1001805,'dodoos','','Access-Reject','2019-11-19 02:05:11'),(1001806,'dodoos','','Access-Reject','2019-11-19 02:05:22'),(1001807,'dodoos','','Access-Reject','2019-11-19 02:05:33'),(1001808,'dodoos','','Access-Reject','2019-11-19 02:05:45'),(1001809,'dodoos','','Access-Reject','2019-11-19 02:05:56'),(1001810,'dodoos','','Access-Reject','2019-11-19 02:06:08'),(1001811,'dodoos','','Access-Reject','2019-11-19 02:06:19'),(1001812,'dodoos','','Access-Reject','2019-11-19 02:06:30'),(1001813,'dodoos','','Access-Reject','2019-11-19 02:06:42'),(1001814,'dodoos','','Access-Reject','2019-11-19 02:06:53'),(1001815,'dodoos','','Access-Reject','2019-11-19 02:07:05'),(1001816,'dodoos','','Access-Reject','2019-11-19 02:07:16'),(1001817,'dodoos','','Access-Reject','2019-11-19 02:07:27'),(1001818,'dodoos','','Access-Reject','2019-11-19 02:07:39'),(1001819,'dodoos','','Access-Reject','2019-11-19 02:07:50'),(1001820,'dodoos','','Access-Reject','2019-11-19 02:08:02'),(1001821,'dodoos','','Access-Reject','2019-11-19 02:08:13'),(1001822,'dodoos','','Access-Reject','2019-11-19 02:08:24'),(1001823,'dodoos','','Access-Reject','2019-11-19 02:08:36'),(1001824,'dodoos','','Access-Reject','2019-11-19 02:08:47'),(1001825,'dodoos','','Access-Reject','2019-11-19 02:08:59'),(1001826,'dodoos','','Access-Reject','2019-11-19 02:09:10'),(1001827,'dodoos','','Access-Reject','2019-11-19 02:09:21'),(1001828,'dodoos','','Access-Reject','2019-11-19 02:09:33'),(1001829,'dodoos','','Access-Reject','2019-11-19 02:09:44'),(1001830,'dodoos','','Access-Reject','2019-11-19 02:09:56'),(1001831,'affiliation','','Access-Accept','2019-11-19 02:10:02'),(1001832,'cegrad','','Access-Accept','2019-11-19 02:10:02'),(1001833,'dodoos','','Access-Reject','2019-11-19 02:10:07'),(1001834,'anane-fenin','','Access-Accept','2019-11-19 02:10:07'),(1001835,'dodoos','','Access-Reject','2019-11-19 02:10:18'),(1001836,'dodoos','','Access-Reject','2019-11-19 02:10:30'),(1001837,'dodoos','','Access-Reject','2019-11-19 02:10:41'),(1001838,'dodoos','','Access-Reject','2019-11-19 02:10:53'),(1001839,'dodoos','','Access-Reject','2019-11-19 02:11:04'),(1001840,'dodoos','','Access-Reject','2019-11-19 02:11:15'),(1001841,'dodoos','','Access-Reject','2019-11-19 02:11:27'),(1001842,'dodoos','','Access-Reject','2019-11-19 02:11:38'),(1001843,'dodoos','','Access-Reject','2019-11-19 02:11:49'),(1001844,'dodoos','','Access-Reject','2019-11-19 02:12:01'),(1001845,'dodoos','','Access-Reject','2019-11-19 02:12:12'),(1001846,'dodoos','','Access-Reject','2019-11-19 02:12:24'),(1001847,'dodoos','','Access-Reject','2019-11-19 02:12:35'),(1001848,'dodoos','','Access-Reject','2019-11-19 02:12:46'),(1001849,'dodoos','','Access-Reject','2019-11-19 02:12:58'),(1001850,'dodoos','','Access-Reject','2019-11-19 02:13:09'),(1001851,'dodoos','','Access-Reject','2019-11-19 02:13:20'),(1001852,'dodoos','','Access-Reject','2019-11-19 02:13:32'),(1001853,'dodoos','','Access-Reject','2019-11-19 02:13:43'),(1001854,'dodoos','','Access-Reject','2019-11-19 02:13:55'),(1001855,'dodoos','','Access-Reject','2019-11-19 02:14:06'),(1001856,'dodoos','','Access-Reject','2019-11-19 02:14:18'),(1001857,'dodoos','','Access-Reject','2019-11-19 02:14:29'),(1001858,'dodoos','','Access-Reject','2019-11-19 02:14:41'),(1001859,'dodoos','','Access-Reject','2019-11-19 02:14:52'),(1001860,'dodoos','','Access-Reject','2019-11-19 02:15:03'),(1001861,'dodoos','','Access-Reject','2019-11-19 02:15:15'),(1001862,'dodoos','','Access-Reject','2019-11-19 02:15:26'),(1001863,'dodoos','','Access-Reject','2019-11-19 02:15:38'),(1001864,'dodoos','','Access-Reject','2019-11-19 02:15:49'),(1001865,'dodoos','','Access-Reject','2019-11-19 02:16:00'),(1001866,'dodoos','','Access-Reject','2019-11-19 02:16:12'),(1001867,'dodoos','','Access-Reject','2019-11-19 02:16:23'),(1001868,'dodoos','','Access-Reject','2019-11-19 02:16:35'),(1001869,'dodoos','','Access-Reject','2019-11-19 02:16:46'),(1001870,'dodoos','','Access-Reject','2019-11-19 02:16:57'),(1001871,'dodoos','','Access-Reject','2019-11-19 02:17:09'),(1001872,'dodoos','','Access-Reject','2019-11-19 02:17:20'),(1001873,'dodoos','','Access-Reject','2019-11-19 02:17:31'),(1001874,'dodoos','','Access-Reject','2019-11-19 02:17:43'),(1001875,'dodoos','','Access-Reject','2019-11-19 02:17:54'),(1001876,'dodoos','','Access-Reject','2019-11-19 02:18:05'),(1001877,'dodoos','','Access-Reject','2019-11-19 02:18:17'),(1001878,'dodoos','','Access-Reject','2019-11-19 02:18:28'),(1001879,'dodoos','','Access-Reject','2019-11-19 02:18:40'),(1001880,'dodoos','','Access-Reject','2019-11-19 02:18:51'),(1001881,'dodoos','','Access-Reject','2019-11-19 02:19:03'),(1001882,'dodoos','','Access-Reject','2019-11-19 02:19:15'),(1001883,'dodoos','','Access-Reject','2019-11-19 02:19:26'),(1001884,'dodoos','','Access-Reject','2019-11-19 02:19:38'),(1001885,'dodoos','','Access-Reject','2019-11-19 02:19:49'),(1001886,'dodoos','','Access-Reject','2019-11-19 02:20:00'),(1001887,'dodoos','','Access-Reject','2019-11-19 02:20:12'),(1001888,'dodoos','','Access-Reject','2019-11-19 02:20:23'),(1001889,'dodoos','','Access-Reject','2019-11-19 02:20:35'),(1001890,'dodoos','','Access-Reject','2019-11-19 02:20:46'),(1001891,'dodoos','','Access-Reject','2019-11-19 02:20:57'),(1001892,'dodoos','','Access-Reject','2019-11-19 02:21:09'),(1001893,'dodoos','','Access-Reject','2019-11-19 02:21:20'),(1001894,'dodoos','','Access-Reject','2019-11-19 02:21:32'),(1001895,'dodoos','','Access-Reject','2019-11-19 02:21:43'),(1001896,'dodoos','','Access-Reject','2019-11-19 02:21:54'),(1001897,'dodoos','','Access-Reject','2019-11-19 02:22:06'),(1001898,'dodoos','','Access-Reject','2019-11-19 02:22:17'),(1001899,'dodoos','','Access-Reject','2019-11-19 02:22:29'),(1001900,'dodoos','','Access-Reject','2019-11-19 02:22:40'),(1001901,'dodoos','','Access-Reject','2019-11-19 02:22:51'),(1001902,'dodoos','','Access-Reject','2019-11-19 02:23:03'),(1001903,'dodoos','','Access-Reject','2019-11-19 02:23:14'),(1001904,'dodoos','','Access-Reject','2019-11-19 02:23:26'),(1001905,'dodoos','','Access-Reject','2019-11-19 02:23:37'),(1001906,'dodoos','','Access-Reject','2019-11-19 02:23:48'),(1001907,'dodoos','','Access-Reject','2019-11-19 02:24:00'),(1001908,'dodoos','','Access-Reject','2019-11-19 02:24:11'),(1001909,'dodoos','','Access-Reject','2019-11-19 02:24:23'),(1001910,'dodoos','','Access-Reject','2019-11-19 02:24:34'),(1001911,'dodoos','','Access-Reject','2019-11-19 02:24:45'),(1001912,'dodoos','','Access-Reject','2019-11-19 02:24:57'),(1001913,'dodoos','','Access-Reject','2019-11-19 02:25:08'),(1001914,'dodoos','','Access-Reject','2019-11-19 02:25:20'),(1001915,'dodoos','','Access-Reject','2019-11-19 02:25:31'),(1001916,'dodoos','','Access-Reject','2019-11-19 02:25:42'),(1001917,'dodoos','','Access-Reject','2019-11-19 02:25:54'),(1001918,'dodoos','','Access-Reject','2019-11-19 02:26:05'),(1001919,'dodoos','','Access-Reject','2019-11-19 02:26:17'),(1001920,'dodoos','','Access-Reject','2019-11-19 02:26:28'),(1001921,'dodoos','','Access-Reject','2019-11-19 02:26:39'),(1001922,'dodoos','','Access-Reject','2019-11-19 02:26:51'),(1001923,'dodoos','','Access-Reject','2019-11-19 02:27:02'),(1001924,'dodoos','','Access-Reject','2019-11-19 02:27:14'),(1001925,'dodoos','','Access-Reject','2019-11-19 02:27:25'),(1001926,'baduwa','','Access-Accept','2019-11-19 02:27:27'),(1001927,'dodoos','','Access-Reject','2019-11-19 02:27:36'),(1001928,'dodoos','','Access-Reject','2019-11-19 02:27:48'),(1001929,'dodoos','','Access-Reject','2019-11-19 02:27:59'),(1001930,'dodoos','','Access-Reject','2019-11-19 02:28:11'),(1001931,'dodoos','','Access-Reject','2019-11-19 02:28:22'),(1001932,'dodoos','','Access-Reject','2019-11-19 02:28:33'),(1001933,'dodoos','','Access-Reject','2019-11-19 02:28:45'),(1001934,'dodoos','','Access-Reject','2019-11-19 02:28:56'),(1001935,'dodoos','','Access-Reject','2019-11-19 02:29:08'),(1001936,'dodoos','','Access-Reject','2019-11-19 02:29:19'),(1001937,'dodoos','','Access-Reject','2019-11-19 02:29:30'),(1001938,'dodoos','','Access-Reject','2019-11-19 02:29:42'),(1001939,'dodoos','','Access-Reject','2019-11-19 02:29:53'),(1001940,'dodoos','','Access-Reject','2019-11-19 02:30:05'),(1001941,'dodoos','','Access-Reject','2019-11-19 02:30:16'),(1001942,'dodoos','','Access-Reject','2019-11-19 02:30:27'),(1001943,'dodoos','','Access-Reject','2019-11-19 02:30:39'),(1001944,'dodoos','','Access-Reject','2019-11-19 02:30:50'),(1001945,'dodoos','','Access-Reject','2019-11-19 02:31:02'),(1001946,'dodoos','','Access-Reject','2019-11-19 02:31:13'),(1001947,'dodoos','','Access-Reject','2019-11-19 02:31:24'),(1001948,'dodoos','','Access-Reject','2019-11-19 02:31:36'),(1001949,'dodoos','','Access-Reject','2019-11-19 02:31:47'),(1001950,'dodoos','','Access-Reject','2019-11-19 02:31:58'),(1001951,'dodoos','','Access-Reject','2019-11-19 02:32:10'),(1001952,'dodoos','','Access-Reject','2019-11-19 02:32:21'),(1001953,'dodoos','','Access-Reject','2019-11-19 02:32:33'),(1001954,'dodoos','','Access-Reject','2019-11-19 02:32:44'),(1001955,'dodoos','','Access-Reject','2019-11-19 02:32:55'),(1001956,'dodoos','','Access-Reject','2019-11-19 02:33:07'),(1001957,'dodoos','','Access-Reject','2019-11-19 02:33:18'),(1001958,'dodoos','','Access-Reject','2019-11-19 02:33:27'),(1001959,'dodoos','','Access-Reject','2019-11-19 02:33:29'),(1001960,'dodoos','','Access-Reject','2019-11-19 02:33:30'),(1001961,'dodoos','','Access-Reject','2019-11-19 02:33:35'),(1001962,'dodoos','','Access-Reject','2019-11-19 02:33:38'),(1001963,'dodoos','','Access-Reject','2019-11-19 02:33:43'),(1001964,'dodoos','','Access-Reject','2019-11-19 02:33:51'),(1001965,'dodoos','','Access-Reject','2019-11-19 02:34:02'),(1001966,'dodoos','','Access-Reject','2019-11-19 02:34:13'),(1001967,'dodoos','','Access-Reject','2019-11-19 02:34:25'),(1001968,'dodoos','','Access-Reject','2019-11-19 02:34:36'),(1001969,'dodoos','','Access-Reject','2019-11-19 02:34:48'),(1001970,'dodoos','','Access-Reject','2019-11-19 02:34:59'),(1001971,'dodoos','','Access-Reject','2019-11-19 02:35:10'),(1001972,'dodoos','','Access-Reject','2019-11-19 02:35:22'),(1001973,'dodoos','','Access-Reject','2019-11-19 02:35:33'),(1001974,'dodoos','','Access-Reject','2019-11-19 02:35:45'),(1001975,'dodoos','','Access-Reject','2019-11-19 02:35:56'),(1001976,'dodoos','','Access-Reject','2019-11-19 02:36:07'),(1001977,'dodoos','','Access-Reject','2019-11-19 02:36:19'),(1001978,'dodoos','','Access-Reject','2019-11-19 02:36:30'),(1001979,'dodoos','','Access-Reject','2019-11-19 02:36:42'),(1001980,'dodoos','','Access-Reject','2019-11-19 02:36:53'),(1001981,'dodoos','','Access-Reject','2019-11-19 02:37:04'),(1001982,'dodoos','','Access-Reject','2019-11-19 02:37:16'),(1001983,'dodoos','','Access-Reject','2019-11-19 02:37:27'),(1001984,'dodoos','','Access-Reject','2019-11-19 02:37:39'),(1001985,'dodoos','','Access-Reject','2019-11-19 02:37:50'),(1001986,'dodoos','','Access-Reject','2019-11-19 02:38:01'),(1001987,'dodoos','','Access-Reject','2019-11-19 02:38:13'),(1001988,'dodoos','','Access-Reject','2019-11-19 02:38:24'),(1001989,'dodoos','','Access-Reject','2019-11-19 02:38:35'),(1001990,'dodoos','','Access-Reject','2019-11-19 02:38:47'),(1001991,'dodoos','','Access-Reject','2019-11-19 02:38:58'),(1001992,'dodoos','','Access-Reject','2019-11-19 02:39:10'),(1001993,'dodoos','','Access-Reject','2019-11-19 02:39:21'),(1001994,'dodoos','','Access-Reject','2019-11-19 02:39:32'),(1001995,'dodoos','','Access-Reject','2019-11-19 02:39:44'),(1001996,'dodoos','','Access-Reject','2019-11-19 02:39:55'),(1001997,'capitalhill','','Access-Accept','2019-11-19 02:40:01'),(1001998,'dodoos','','Access-Reject','2019-11-19 02:40:07'),(1001999,'dodoos','','Access-Reject','2019-11-19 02:40:18'),(1002000,'dodoos','','Access-Reject','2019-11-19 02:40:30'),(1002001,'dodoos','','Access-Reject','2019-11-19 02:40:41'),(1002002,'dodoos','','Access-Reject','2019-11-19 02:40:52'),(1002003,'dodoos','','Access-Reject','2019-11-19 02:41:04'),(1002004,'dodoos','','Access-Reject','2019-11-19 02:41:15'),(1002005,'dodoos','','Access-Reject','2019-11-19 02:41:27'),(1002006,'dodoos','','Access-Reject','2019-11-19 02:41:38'),(1002007,'dodoos','','Access-Reject','2019-11-19 02:41:49'),(1002008,'dodoos','','Access-Reject','2019-11-19 02:42:01'),(1002009,'dodoos','','Access-Reject','2019-11-19 02:42:12'),(1002010,'dodoos','','Access-Reject','2019-11-19 02:42:24'),(1002011,'dodoos','','Access-Reject','2019-11-19 02:42:35'),(1002012,'dodoos','','Access-Reject','2019-11-19 02:42:46'),(1002013,'dodoos','','Access-Reject','2019-11-19 02:42:58'),(1002014,'dodoos','','Access-Reject','2019-11-19 02:43:09'),(1002015,'dodoos','','Access-Reject','2019-11-19 02:43:21'),(1002016,'dodoos','','Access-Reject','2019-11-19 02:43:32'),(1002017,'dodoos','','Access-Reject','2019-11-19 02:43:43'),(1002018,'dodoos','','Access-Reject','2019-11-19 02:43:55'),(1002019,'dodoos','','Access-Reject','2019-11-19 02:44:06'),(1002020,'dodoos','','Access-Reject','2019-11-19 02:44:18'),(1002021,'dodoos','','Access-Reject','2019-11-19 02:44:29'),(1002022,'dodoos','','Access-Reject','2019-11-19 02:44:40'),(1002023,'dodoos','','Access-Reject','2019-11-19 02:44:52'),(1002024,'dodoos','','Access-Reject','2019-11-19 02:45:03'),(1002025,'dodoos','','Access-Reject','2019-11-19 02:45:15'),(1002026,'dodoos','','Access-Reject','2019-11-19 02:45:26'),(1002027,'dodoos','','Access-Reject','2019-11-19 02:45:37'),(1002028,'pempamsie','','Access-Accept','2019-11-19 02:45:43'),(1002029,'dodoos','','Access-Reject','2019-11-19 02:45:49'),(1002030,'dodoos','','Access-Reject','2019-11-19 02:46:00'),(1002031,'ekpetis','','Access-Accept','2019-11-19 02:46:02'),(1002032,'dodoos','','Access-Reject','2019-11-19 02:46:12'),(1002033,'dodoos','','Access-Reject','2019-11-19 02:46:23'),(1002034,'dodoos','','Access-Reject','2019-11-19 02:46:34'),(1002035,'dodoos','','Access-Reject','2019-11-19 02:46:46'),(1002036,'dodoos','','Access-Reject','2019-11-19 02:46:57'),(1002037,'dodoos','','Access-Reject','2019-11-19 02:47:09'),(1002038,'dodoos','','Access-Reject','2019-11-19 02:47:20'),(1002039,'dodoos','','Access-Reject','2019-11-19 02:47:32'),(1002040,'dodoos','','Access-Reject','2019-11-19 02:47:43'),(1002041,'dodoos','','Access-Reject','2019-11-19 02:47:54'),(1002042,'dodoos','','Access-Reject','2019-11-19 02:48:06'),(1002043,'dodoos','','Access-Reject','2019-11-19 02:48:17'),(1002044,'dodoos','','Access-Reject','2019-11-19 02:48:29'),(1002045,'dodoos','','Access-Reject','2019-11-19 02:48:40'),(1002046,'dodoos','','Access-Reject','2019-11-19 02:48:51'),(1002047,'dodoos','','Access-Reject','2019-11-19 02:49:03'),(1002048,'dodoos','','Access-Reject','2019-11-19 02:49:14'),(1002049,'dodoos','','Access-Reject','2019-11-19 02:49:25'),(1002050,'dodoos','','Access-Reject','2019-11-19 02:49:37'),(1002051,'dodoos','','Access-Reject','2019-11-19 02:49:48'),(1002052,'dodoos','','Access-Reject','2019-11-19 02:49:59'),(1002053,'dodoos','','Access-Reject','2019-11-19 02:50:11'),(1002054,'dodoos','','Access-Reject','2019-11-19 02:50:22'),(1002055,'dodoos','','Access-Reject','2019-11-19 02:50:34'),(1002056,'dodoos','','Access-Reject','2019-11-19 02:50:45'),(1002057,'dodoos','','Access-Reject','2019-11-19 02:50:56'),(1002058,'dodoos','','Access-Reject','2019-11-19 02:51:08'),(1002059,'dodoos','','Access-Reject','2019-11-19 02:51:19'),(1002060,'dodoos','','Access-Reject','2019-11-19 02:51:31'),(1002061,'dodoos','','Access-Reject','2019-11-19 02:51:42'),(1002062,'dodoos','','Access-Reject','2019-11-19 02:51:53'),(1002063,'dodoos','','Access-Reject','2019-11-19 02:52:05'),(1002064,'dodoos','','Access-Reject','2019-11-19 02:52:16'),(1002065,'dodoos','','Access-Reject','2019-11-19 02:52:27'),(1002066,'dodoos','','Access-Reject','2019-11-19 02:52:39'),(1002067,'dodoos','','Access-Reject','2019-11-19 02:52:50'),(1002068,'dodoos','','Access-Reject','2019-11-19 02:53:02'),(1002069,'dodoos','','Access-Reject','2019-11-19 02:53:13'),(1002070,'dodoos','','Access-Reject','2019-11-19 02:53:24'),(1002071,'dodoos','','Access-Reject','2019-11-19 02:53:36'),(1002072,'dodoos','','Access-Reject','2019-11-19 02:53:47'),(1002073,'dodoos','','Access-Reject','2019-11-19 02:53:59'),(1002074,'dodoos','','Access-Reject','2019-11-19 02:54:10'),(1002075,'dodoos','','Access-Reject','2019-11-19 02:54:21'),(1002076,'dodoos','','Access-Reject','2019-11-19 02:54:33'),(1002077,'dodoos','','Access-Reject','2019-11-19 02:54:44'),(1002078,'dodoos','','Access-Reject','2019-11-19 02:54:56'),(1002079,'dodoos','','Access-Reject','2019-11-19 02:55:07'),(1002080,'dodoos','','Access-Reject','2019-11-19 02:55:18'),(1002081,'dodoos','','Access-Reject','2019-11-19 02:55:30'),(1002082,'dodoos','','Access-Reject','2019-11-19 02:55:41'),(1002083,'dodoos','','Access-Reject','2019-11-19 02:55:54'),(1002084,'dodoos','','Access-Reject','2019-11-19 02:56:05'),(1002085,'dodoos','','Access-Reject','2019-11-19 02:56:17'),(1002086,'dodoos','','Access-Reject','2019-11-19 02:56:28'),(1002087,'dodoos','','Access-Reject','2019-11-19 02:56:39'),(1002088,'dodoos','','Access-Reject','2019-11-19 02:56:51'),(1002089,'dodoos','','Access-Reject','2019-11-19 02:57:02'),(1002090,'dodoos','','Access-Reject','2019-11-19 02:57:14'),(1002091,'dodoos','','Access-Reject','2019-11-19 02:57:25'),(1002092,'dodoos','','Access-Reject','2019-11-19 02:57:36'),(1002093,'dodoos','','Access-Reject','2019-11-19 02:57:48'),(1002094,'dodoos','','Access-Reject','2019-11-19 02:57:59'),(1002095,'dodoos','','Access-Reject','2019-11-19 02:58:10'),(1002096,'dodoos','','Access-Reject','2019-11-19 02:58:22'),(1002097,'dodoos','','Access-Reject','2019-11-19 02:58:33'),(1002098,'dodoos','','Access-Reject','2019-11-19 02:58:44'),(1002099,'dodoos','','Access-Reject','2019-11-19 02:58:56'),(1002100,'dodoos','','Access-Reject','2019-11-19 02:59:07'),(1002101,'dodoos','','Access-Reject','2019-11-19 02:59:19'),(1002102,'dodoos','','Access-Reject','2019-11-19 02:59:30'),(1002103,'dodoos','','Access-Reject','2019-11-19 02:59:41'),(1002104,'dodoos','','Access-Reject','2019-11-19 02:59:53'),(1002105,'dodoos','','Access-Reject','2019-11-19 03:00:04'),(1002106,'dodoos','','Access-Reject','2019-11-19 03:00:16'),(1002107,'dodoos','','Access-Reject','2019-11-19 03:00:27'),(1002108,'dodoos','','Access-Reject','2019-11-19 03:00:38'),(1002109,'dodoos','','Access-Reject','2019-11-19 03:00:50'),(1002110,'dodoos','','Access-Reject','2019-11-19 03:01:01'),(1002111,'dodoos','','Access-Reject','2019-11-19 03:01:13'),(1002112,'dodoos','','Access-Reject','2019-11-19 03:01:24'),(1002113,'dodoos','','Access-Reject','2019-11-19 03:01:36'),(1002114,'dodoos','','Access-Reject','2019-11-19 03:01:47'),(1002115,'dodoos','','Access-Reject','2019-11-19 03:01:59'),(1002116,'dodoos','','Access-Reject','2019-11-19 03:02:10'),(1002117,'dodoos','','Access-Reject','2019-11-19 03:02:22'),(1002118,'dodoos','','Access-Reject','2019-11-19 03:02:33'),(1002119,'dodoos','','Access-Reject','2019-11-19 03:02:44'),(1002120,'dodoos','','Access-Reject','2019-11-19 03:02:56'),(1002121,'dodoos','','Access-Reject','2019-11-19 03:03:07'),(1002122,'dodoos','','Access-Reject','2019-11-19 03:03:18'),(1002123,'dodoos','','Access-Reject','2019-11-19 03:03:30'),(1002124,'dodoos','','Access-Reject','2019-11-19 03:03:41'),(1002125,'dodoos','','Access-Reject','2019-11-19 03:03:53'),(1002126,'dodoos','','Access-Reject','2019-11-19 03:04:04'),(1002127,'dodoos','','Access-Reject','2019-11-19 03:04:15'),(1002128,'dodoos','','Access-Reject','2019-11-19 03:04:27'),(1002129,'dodoos','','Access-Reject','2019-11-19 03:04:38'),(1002130,'dodoos','','Access-Reject','2019-11-19 03:04:50'),(1002131,'dodoos','','Access-Reject','2019-11-19 03:05:01'),(1002132,'dodoos','','Access-Reject','2019-11-19 03:05:13'),(1002133,'dodoos','','Access-Reject','2019-11-19 03:05:24'),(1002134,'dodoos','','Access-Reject','2019-11-19 03:05:35'),(1002135,'dodoos','','Access-Reject','2019-11-19 03:05:47'),(1002136,'dodoos','','Access-Reject','2019-11-19 03:05:58'),(1002137,'dodoos','','Access-Reject','2019-11-19 03:06:10'),(1002138,'dodoos','','Access-Reject','2019-11-19 03:06:21'),(1002139,'dodoos','','Access-Reject','2019-11-19 03:06:34'),(1002140,'dodoos','','Access-Reject','2019-11-19 03:06:45'),(1002141,'dodoos','','Access-Reject','2019-11-19 03:06:56'),(1002142,'dodoos','','Access-Reject','2019-11-19 03:07:08'),(1002143,'dodoos','','Access-Reject','2019-11-19 03:07:20'),(1002144,'dodoos','','Access-Reject','2019-11-19 03:07:31'),(1002145,'dodoos','','Access-Reject','2019-11-19 03:07:43'),(1002146,'dodoos','','Access-Reject','2019-11-19 03:07:54'),(1002147,'dodoos','','Access-Reject','2019-11-19 03:08:06'),(1002148,'dodoos','','Access-Reject','2019-11-19 03:08:18'),(1002149,'dodoos','','Access-Reject','2019-11-19 03:08:29'),(1002150,'dodoos','','Access-Reject','2019-11-19 03:08:41'),(1002151,'dodoos','','Access-Reject','2019-11-19 03:08:53'),(1002152,'dodoos','','Access-Reject','2019-11-19 03:09:05'),(1002153,'dodoos','','Access-Reject','2019-11-19 03:09:17'),(1002154,'dodoos','','Access-Reject','2019-11-19 03:09:29'),(1002155,'dodoos','','Access-Reject','2019-11-19 03:09:40'),(1002156,'dodoos','','Access-Reject','2019-11-19 03:09:52'),(1002157,'dodoos','','Access-Reject','2019-11-19 03:10:05'),(1002158,'dodoos','','Access-Reject','2019-11-19 03:10:18'),(1002159,'dodoos','','Access-Reject','2019-11-19 03:10:29'),(1002160,'dodoos','','Access-Reject','2019-11-19 03:10:40'),(1002161,'dodoos','','Access-Reject','2019-11-19 03:10:52'),(1002162,'dodoos','','Access-Reject','2019-11-19 03:11:03'),(1002163,'dodoos','','Access-Reject','2019-11-19 03:11:15'),(1002164,'dodoos','','Access-Reject','2019-11-19 03:11:26'),(1002165,'dodoos','','Access-Reject','2019-11-19 03:11:38'),(1002166,'dodoos','','Access-Reject','2019-11-19 03:11:49'),(1002167,'dodoos','','Access-Reject','2019-11-19 03:12:00'),(1002168,'dodoos','','Access-Reject','2019-11-19 03:12:12'),(1002169,'dodoos','','Access-Reject','2019-11-19 03:12:23'),(1002170,'dodoos','','Access-Reject','2019-11-19 03:12:35'),(1002171,'dodoos','','Access-Reject','2019-11-19 03:12:46'),(1002172,'dodoos','','Access-Reject','2019-11-19 03:12:58'),(1002173,'dodoos','','Access-Reject','2019-11-19 03:13:09'),(1002174,'dodoos','','Access-Reject','2019-11-19 03:13:21'),(1002175,'dodoos','','Access-Reject','2019-11-19 03:13:32'),(1002176,'dodoos','','Access-Reject','2019-11-19 03:13:43'),(1002177,'dodoos','','Access-Reject','2019-11-19 03:13:55'),(1002178,'dodoos','','Access-Reject','2019-11-19 03:14:06'),(1002179,'dodoos','','Access-Reject','2019-11-19 03:14:18'),(1002180,'dodoos','','Access-Reject','2019-11-19 03:14:29'),(1002181,'dodoos','','Access-Reject','2019-11-19 03:14:41'),(1002182,'dodoos','','Access-Reject','2019-11-19 03:14:52'),(1002183,'dodoos','','Access-Reject','2019-11-19 03:15:03'),(1002184,'dodoos','','Access-Reject','2019-11-19 03:15:15'),(1002185,'dodoos','','Access-Reject','2019-11-19 03:15:26'),(1002186,'dodoos','','Access-Reject','2019-11-19 03:15:38'),(1002187,'dodoos','','Access-Reject','2019-11-19 03:15:49'),(1002188,'dodoos','','Access-Reject','2019-11-19 03:16:00'),(1002189,'dodoos','','Access-Reject','2019-11-19 03:16:12'),(1002190,'dodoos','','Access-Reject','2019-11-19 03:16:23'),(1002191,'dodoos','','Access-Reject','2019-11-19 03:16:35'),(1002192,'dodoos','','Access-Reject','2019-11-19 03:16:47'),(1002193,'dodoos','','Access-Reject','2019-11-19 03:16:58'),(1002194,'dodoos','','Access-Reject','2019-11-19 03:17:09'),(1002195,'dodoos','','Access-Reject','2019-11-19 03:17:21'),(1002196,'dodoos','','Access-Reject','2019-11-19 03:17:33'),(1002197,'dodoos','','Access-Reject','2019-11-19 03:17:44'),(1002198,'dodoos','','Access-Reject','2019-11-19 03:17:55'),(1002199,'dodoos','','Access-Reject','2019-11-19 03:18:07'),(1002200,'dodoos','','Access-Reject','2019-11-19 03:18:18'),(1002201,'dodoos','','Access-Reject','2019-11-19 03:18:30'),(1002202,'dodoos','','Access-Reject','2019-11-19 03:18:42'),(1002203,'dodoos','','Access-Reject','2019-11-19 03:18:53'),(1002204,'dodoos','','Access-Reject','2019-11-19 03:19:05'),(1002205,'dodoos','','Access-Reject','2019-11-19 03:19:16'),(1002206,'dodoos','','Access-Reject','2019-11-19 03:19:28'),(1002207,'dodoos','','Access-Reject','2019-11-19 03:19:40'),(1002208,'dodoos','','Access-Reject','2019-11-19 03:19:51'),(1002209,'dodoos','','Access-Reject','2019-11-19 03:20:02'),(1002210,'dodoos','','Access-Reject','2019-11-19 03:20:14'),(1002211,'dodoos','','Access-Reject','2019-11-19 03:20:25'),(1002212,'dodoos','','Access-Reject','2019-11-19 03:20:37'),(1002213,'dodoos','','Access-Reject','2019-11-19 03:20:48'),(1002214,'dodoos','','Access-Reject','2019-11-19 03:20:59'),(1002215,'dodoos','','Access-Reject','2019-11-19 03:21:11'),(1002216,'dodoos','','Access-Reject','2019-11-19 03:21:22'),(1002217,'dodoos','','Access-Reject','2019-11-19 03:21:34'),(1002218,'dodoos','','Access-Reject','2019-11-19 03:21:45'),(1002219,'dodoos','','Access-Reject','2019-11-19 03:21:56'),(1002220,'dodoos','','Access-Reject','2019-11-19 03:22:08'),(1002221,'dodoos','','Access-Reject','2019-11-19 03:22:19'),(1002222,'dodoos','','Access-Reject','2019-11-19 03:22:30'),(1002223,'dodoos','','Access-Reject','2019-11-19 03:22:42'),(1002224,'dodoos','','Access-Reject','2019-11-19 03:22:53'),(1002225,'dodoos','','Access-Reject','2019-11-19 03:23:05'),(1002226,'dodoos','','Access-Reject','2019-11-19 03:23:16'),(1002227,'dodoos','','Access-Reject','2019-11-19 03:23:27'),(1002228,'dodoos','','Access-Reject','2019-11-19 03:23:39'),(1002229,'dodoos','','Access-Reject','2019-11-19 03:23:50'),(1002230,'dodoos','','Access-Reject','2019-11-19 03:24:02'),(1002231,'dodoos','','Access-Reject','2019-11-19 03:24:13'),(1002232,'dodoos','','Access-Reject','2019-11-19 03:24:24'),(1002233,'dodoos','','Access-Reject','2019-11-19 03:24:36'),(1002234,'dodoos','','Access-Reject','2019-11-19 03:24:47'),(1002235,'dodoos','','Access-Reject','2019-11-19 03:24:58'),(1002236,'dodoos','','Access-Reject','2019-11-19 03:25:10'),(1002237,'dodoos','','Access-Reject','2019-11-19 03:25:21'),(1002238,'dodoos','','Access-Reject','2019-11-19 03:25:33'),(1002239,'dodoos','','Access-Reject','2019-11-19 03:25:44'),(1002240,'dodoos','','Access-Reject','2019-11-19 03:25:55'),(1002241,'dodoos','','Access-Reject','2019-11-19 03:26:07'),(1002242,'dodoos','','Access-Reject','2019-11-19 03:26:18'),(1002243,'dodoos','','Access-Reject','2019-11-19 03:26:30'),(1002244,'dodoos','','Access-Reject','2019-11-19 03:26:41'),(1002245,'dodoos','','Access-Reject','2019-11-19 03:26:53'),(1002246,'dodoos','','Access-Reject','2019-11-19 03:27:04'),(1002247,'dodoos','','Access-Reject','2019-11-19 03:27:15'),(1002248,'dodoos','','Access-Reject','2019-11-19 03:27:27'),(1002249,'baduwa','','Access-Accept','2019-11-19 03:27:27'),(1002250,'dodoos','','Access-Reject','2019-11-19 03:27:38'),(1002251,'dodoos','','Access-Reject','2019-11-19 03:27:50'),(1002252,'dodoos','','Access-Reject','2019-11-19 03:28:01'),(1002253,'dodoos','','Access-Reject','2019-11-19 03:28:13'),(1002254,'dodoos','','Access-Reject','2019-11-19 03:28:24'),(1002255,'dodoos','','Access-Reject','2019-11-19 03:28:35'),(1002256,'dodoos','','Access-Reject','2019-11-19 03:28:47'),(1002257,'dodoos','','Access-Reject','2019-11-19 03:28:58'),(1002258,'dodoos','','Access-Reject','2019-11-19 03:29:09'),(1002259,'dodoos','','Access-Reject','2019-11-19 03:29:21'),(1002260,'dodoos','','Access-Reject','2019-11-19 03:29:32'),(1002261,'dodoos','','Access-Reject','2019-11-19 03:29:44'),(1002262,'dodoos','','Access-Reject','2019-11-19 03:29:55'),(1002263,'dodoos','','Access-Reject','2019-11-19 03:30:06'),(1002264,'dodoos','','Access-Reject','2019-11-19 03:30:18'),(1002265,'dodoos','','Access-Reject','2019-11-19 03:30:29'),(1002266,'dodoos','','Access-Reject','2019-11-19 03:30:41'),(1002267,'dodoos','','Access-Reject','2019-11-19 03:30:52'),(1002268,'dodoos','','Access-Reject','2019-11-19 03:31:03'),(1002269,'dodoos','','Access-Reject','2019-11-19 03:31:15'),(1002270,'dodoos','','Access-Reject','2019-11-19 03:31:26'),(1002271,'dodoos','','Access-Reject','2019-11-19 03:31:37'),(1002272,'dodoos','','Access-Reject','2019-11-19 03:31:49'),(1002273,'dodoos','','Access-Reject','2019-11-19 03:32:00'),(1002274,'dodoos','','Access-Reject','2019-11-19 03:32:12'),(1002275,'dodoos','','Access-Reject','2019-11-19 03:32:23'),(1002276,'dodoos','','Access-Reject','2019-11-19 03:32:34'),(1002277,'dodoos','','Access-Reject','2019-11-19 03:32:46'),(1002278,'dodoos','','Access-Reject','2019-11-19 03:32:57'),(1002279,'dodoos','','Access-Reject','2019-11-19 03:33:09'),(1002280,'dodoos','','Access-Reject','2019-11-19 03:33:20'),(1002281,'dodoos','','Access-Reject','2019-11-19 03:33:27'),(1002282,'dodoos','','Access-Reject','2019-11-19 03:33:29'),(1002283,'dodoos','','Access-Reject','2019-11-19 03:33:31'),(1002284,'dodoos','','Access-Reject','2019-11-19 03:33:33'),(1002285,'dodoos','','Access-Reject','2019-11-19 03:33:35'),(1002286,'dodoos','','Access-Reject','2019-11-19 03:33:40'),(1002287,'dodoos','','Access-Reject','2019-11-19 03:33:48'),(1002288,'dodoos','','Access-Reject','2019-11-19 03:33:59'),(1002289,'dodoos','','Access-Reject','2019-11-19 03:34:11'),(1002290,'dodoos','','Access-Reject','2019-11-19 03:34:22'),(1002291,'dodoos','','Access-Reject','2019-11-19 03:34:33'),(1002292,'dodoos','','Access-Reject','2019-11-19 03:34:45'),(1002293,'dodoos','','Access-Reject','2019-11-19 03:34:56'),(1002294,'dodoos','','Access-Reject','2019-11-19 03:35:08'),(1002295,'dodoos','','Access-Reject','2019-11-19 03:35:19'),(1002296,'dodoos','','Access-Reject','2019-11-19 03:35:30'),(1002297,'dodoos','','Access-Reject','2019-11-19 03:35:42'),(1002298,'dodoos','','Access-Reject','2019-11-19 03:35:53'),(1002299,'dodoos','','Access-Reject','2019-11-19 03:36:05'),(1002300,'dodoos','','Access-Reject','2019-11-19 03:36:16'),(1002301,'dodoos','','Access-Reject','2019-11-19 03:36:27'),(1002302,'dodoos','','Access-Reject','2019-11-19 03:36:39'),(1002303,'dodoos','','Access-Reject','2019-11-19 03:36:50'),(1002304,'dodoos','','Access-Reject','2019-11-19 03:37:01'),(1002305,'dodoos','','Access-Reject','2019-11-19 03:37:13'),(1002306,'dodoos','','Access-Reject','2019-11-19 03:37:24'),(1002307,'dodoos','','Access-Reject','2019-11-19 03:37:36'),(1002308,'dodoos','','Access-Reject','2019-11-19 03:37:47'),(1002309,'dodoos','','Access-Reject','2019-11-19 03:37:59'),(1002310,'dodoos','','Access-Reject','2019-11-19 03:38:11'),(1002311,'dodoos','','Access-Reject','2019-11-19 03:38:23'),(1002312,'dodoos','','Access-Reject','2019-11-19 03:38:34'),(1002313,'dodoos','','Access-Reject','2019-11-19 03:38:45'),(1002314,'dodoos','','Access-Reject','2019-11-19 03:38:57'),(1002315,'dodoos','','Access-Reject','2019-11-19 03:39:08'),(1002316,'dodoos','','Access-Reject','2019-11-19 03:39:20'),(1002317,'dodoos','','Access-Reject','2019-11-19 03:39:31'),(1002318,'dodoos','','Access-Reject','2019-11-19 03:39:42'),(1002319,'dodoos','','Access-Reject','2019-11-19 03:39:54'),(1002320,'capitalhill','','Access-Accept','2019-11-19 03:40:01'),(1002321,'dodoos','','Access-Reject','2019-11-19 03:40:05'),(1002322,'dodoos','','Access-Reject','2019-11-19 03:40:17'),(1002323,'dodoos','','Access-Reject','2019-11-19 03:40:28'),(1002324,'dodoos','','Access-Reject','2019-11-19 03:40:39'),(1002325,'dodoos','','Access-Reject','2019-11-19 03:40:51'),(1002326,'dodoos','','Access-Reject','2019-11-19 03:41:02'),(1002327,'dodoos','','Access-Reject','2019-11-19 03:41:14'),(1002328,'dodoos','','Access-Reject','2019-11-19 03:41:25'),(1002329,'dodoos','','Access-Reject','2019-11-19 03:41:37'),(1002330,'dodoos','','Access-Reject','2019-11-19 03:41:48'),(1002331,'dodoos','','Access-Reject','2019-11-19 03:41:59'),(1002332,'dodoos','','Access-Reject','2019-11-19 03:42:11'),(1002333,'dodoos','','Access-Reject','2019-11-19 03:42:22'),(1002334,'dodoos','','Access-Reject','2019-11-19 03:42:34'),(1002335,'dodoos','','Access-Reject','2019-11-19 03:42:45'),(1002336,'dodoos','','Access-Reject','2019-11-19 03:42:56'),(1002337,'dodoos','','Access-Reject','2019-11-19 03:43:08'),(1002338,'dodoos','','Access-Reject','2019-11-19 03:43:19'),(1002339,'dodoos','','Access-Reject','2019-11-19 03:43:30'),(1002340,'dodoos','','Access-Reject','2019-11-19 03:43:42'),(1002341,'dodoos','','Access-Reject','2019-11-19 03:43:53'),(1002342,'dodoos','','Access-Reject','2019-11-19 03:44:05'),(1002343,'dodoos','','Access-Reject','2019-11-19 03:44:16'),(1002344,'dodoos','','Access-Reject','2019-11-19 03:44:28'),(1002345,'dodoos','','Access-Reject','2019-11-19 03:44:39'),(1002346,'dodoos','','Access-Reject','2019-11-19 03:44:50'),(1002347,'dodoos','','Access-Reject','2019-11-19 03:45:02'),(1002348,'dodoos','','Access-Reject','2019-11-19 03:45:13'),(1002349,'dodoos','','Access-Reject','2019-11-19 03:45:25'),(1002350,'dodoos','','Access-Reject','2019-11-19 03:45:36'),(1002351,'dodoos','','Access-Reject','2019-11-19 03:45:47'),(1002352,'dodoos','','Access-Reject','2019-11-19 03:45:59'),(1002353,'ekpetis','','Access-Accept','2019-11-19 03:46:04'),(1002354,'dodoos','','Access-Reject','2019-11-19 03:46:10'),(1002355,'dodoos','','Access-Reject','2019-11-19 03:46:22'),(1002356,'dodoos','','Access-Reject','2019-11-19 03:46:33'),(1002357,'dodoos','','Access-Reject','2019-11-19 03:46:44'),(1002358,'dodoos','','Access-Reject','2019-11-19 03:46:56'),(1002359,'dodoos','','Access-Reject','2019-11-19 03:47:07'),(1002360,'dodoos','','Access-Reject','2019-11-19 03:47:19'),(1002361,'dodoos','','Access-Reject','2019-11-19 03:47:30'),(1002362,'dodoos','','Access-Reject','2019-11-19 03:47:41'),(1002363,'dodoos','','Access-Reject','2019-11-19 03:47:53'),(1002364,'dodoos','','Access-Reject','2019-11-19 03:48:04'),(1002365,'dodoos','','Access-Reject','2019-11-19 03:48:16'),(1002366,'dodoos','','Access-Reject','2019-11-19 03:48:27'),(1002367,'dodoos','','Access-Reject','2019-11-19 03:48:38'),(1002368,'dodoos','','Access-Reject','2019-11-19 03:48:50'),(1002369,'dodoos','','Access-Reject','2019-11-19 03:49:01'),(1002370,'dodoos','','Access-Reject','2019-11-19 03:49:12'),(1002371,'dodoos','','Access-Reject','2019-11-19 03:49:24'),(1002372,'dodoos','','Access-Reject','2019-11-19 03:49:35'),(1002373,'dodoos','','Access-Reject','2019-11-19 03:49:46'),(1002374,'dodoos','','Access-Reject','2019-11-19 03:49:58'),(1002375,'dodoos','','Access-Reject','2019-11-19 03:50:09'),(1002376,'dodoos','','Access-Reject','2019-11-19 03:50:21'),(1002377,'dodoos','','Access-Reject','2019-11-19 03:50:32'),(1002378,'dodoos','','Access-Reject','2019-11-19 03:50:43'),(1002379,'dodoos','','Access-Reject','2019-11-19 03:50:55'),(1002380,'dodoos','','Access-Reject','2019-11-19 03:51:06'),(1002381,'dodoos','','Access-Reject','2019-11-19 03:51:17'),(1002382,'dodoos','','Access-Reject','2019-11-19 03:51:29'),(1002383,'dodoos','','Access-Reject','2019-11-19 03:51:40'),(1002384,'dodoos','','Access-Reject','2019-11-19 03:51:52'),(1002385,'dodoos','','Access-Reject','2019-11-19 03:52:03'),(1002386,'dodoos','','Access-Reject','2019-11-19 03:52:15'),(1002387,'dodoos','','Access-Reject','2019-11-19 03:52:26'),(1002388,'dodoos','','Access-Reject','2019-11-19 03:52:38'),(1002389,'dodoos','','Access-Reject','2019-11-19 03:52:49'),(1002390,'dodoos','','Access-Reject','2019-11-19 03:53:00'),(1002391,'dodoos','','Access-Reject','2019-11-19 03:53:12'),(1002392,'dodoos','','Access-Reject','2019-11-19 03:53:23'),(1002393,'dodoos','','Access-Reject','2019-11-19 03:53:34'),(1002394,'dodoos','','Access-Reject','2019-11-19 03:53:46'),(1002395,'dodoos','','Access-Reject','2019-11-19 03:53:57'),(1002396,'dodoos','','Access-Reject','2019-11-19 03:54:08'),(1002397,'dodoos','','Access-Reject','2019-11-19 03:54:20'),(1002398,'dodoos','','Access-Reject','2019-11-19 03:54:31'),(1002399,'dodoos','','Access-Reject','2019-11-19 03:54:43'),(1002400,'dodoos','','Access-Reject','2019-11-19 03:54:54'),(1002401,'dodoos','','Access-Reject','2019-11-19 03:55:05'),(1002402,'dodoos','','Access-Reject','2019-11-19 03:55:17'),(1002403,'dodoos','','Access-Reject','2019-11-19 03:55:28'),(1002404,'dodoos','','Access-Reject','2019-11-19 03:55:40'),(1002405,'dodoos','','Access-Reject','2019-11-19 03:55:51'),(1002406,'dodoos','','Access-Reject','2019-11-19 03:56:02'),(1002407,'dodoos','','Access-Reject','2019-11-19 03:56:14'),(1002408,'dodoos','','Access-Reject','2019-11-19 03:56:25'),(1002409,'dodoos','','Access-Reject','2019-11-19 03:56:37'),(1002410,'dodoos','','Access-Reject','2019-11-19 03:56:48'),(1002411,'dodoos','','Access-Reject','2019-11-19 03:57:00'),(1002412,'dodoos','','Access-Reject','2019-11-19 03:57:11'),(1002413,'dodoos','','Access-Reject','2019-11-19 03:57:22'),(1002414,'dodoos','','Access-Reject','2019-11-19 03:57:34'),(1002415,'dodoos','','Access-Reject','2019-11-19 03:57:45'),(1002416,'dodoos','','Access-Reject','2019-11-19 03:57:57'),(1002417,'dodoos','','Access-Reject','2019-11-19 03:58:08'),(1002418,'dodoos','','Access-Reject','2019-11-19 03:58:20'),(1002419,'dodoos','','Access-Reject','2019-11-19 03:58:31'),(1002420,'dodoos','','Access-Reject','2019-11-19 03:58:43'),(1002421,'dodoos','','Access-Reject','2019-11-19 03:58:54'),(1002422,'dodoos','','Access-Reject','2019-11-19 03:59:05'),(1002423,'dodoos','','Access-Reject','2019-11-19 03:59:17'),(1002424,'dodoos','','Access-Reject','2019-11-19 03:59:28'),(1002425,'dodoos','','Access-Reject','2019-11-19 03:59:39'),(1002426,'dodoos','','Access-Reject','2019-11-19 03:59:51'),(1002427,'dodoos','','Access-Reject','2019-11-19 04:00:02'),(1002428,'dodoos','','Access-Reject','2019-11-19 04:00:14'),(1002429,'dodoos','','Access-Reject','2019-11-19 04:00:25'),(1002430,'dodoos','','Access-Reject','2019-11-19 04:00:37'),(1002431,'dodoos','','Access-Reject','2019-11-19 04:00:48'),(1002432,'dodoos','','Access-Reject','2019-11-19 04:00:59'),(1002433,'dodoos','','Access-Reject','2019-11-19 04:01:11'),(1002434,'dodoos','','Access-Reject','2019-11-19 04:01:22'),(1002435,'dodoos','','Access-Reject','2019-11-19 04:01:33'),(1002436,'dodoos','','Access-Reject','2019-11-19 04:01:45'),(1002437,'dodoos','','Access-Reject','2019-11-19 04:01:56'),(1002438,'dodoos','','Access-Reject','2019-11-19 04:02:08'),(1002439,'dodoos','','Access-Reject','2019-11-19 04:02:19'),(1002440,'dodoos','','Access-Reject','2019-11-19 04:02:31'),(1002441,'dodoos','','Access-Reject','2019-11-19 04:02:43'),(1002442,'dodoos','','Access-Reject','2019-11-19 04:02:54'),(1002443,'dodoos','','Access-Reject','2019-11-19 04:03:05'),(1002444,'dodoos','','Access-Reject','2019-11-19 04:03:17'),(1002445,'dodoos','','Access-Reject','2019-11-19 04:03:28'),(1002446,'dodoos','','Access-Reject','2019-11-19 04:03:40'),(1002447,'dodoos','','Access-Reject','2019-11-19 04:03:51'),(1002448,'dodoos','','Access-Reject','2019-11-19 04:04:03'),(1002449,'dodoos','','Access-Reject','2019-11-19 04:04:16'),(1002450,'dodoos','','Access-Reject','2019-11-19 04:04:28'),(1002451,'dodoos','','Access-Reject','2019-11-19 04:04:40'),(1002452,'dodoos','','Access-Reject','2019-11-19 04:04:52'),(1002453,'dodoos','','Access-Reject','2019-11-19 04:05:04'),(1002454,'dodoos','','Access-Reject','2019-11-19 04:05:15'),(1002455,'dodoos','','Access-Reject','2019-11-19 04:05:26'),(1002456,'dodoos','','Access-Reject','2019-11-19 04:05:38'),(1002457,'dodoos','','Access-Reject','2019-11-19 04:05:49'),(1002458,'dodoos','','Access-Reject','2019-11-19 04:06:01'),(1002459,'dodoos','','Access-Reject','2019-11-19 04:06:12'),(1002460,'dodoos','','Access-Reject','2019-11-19 04:06:23'),(1002461,'dodoos','','Access-Reject','2019-11-19 04:06:35'),(1002462,'dodoos','','Access-Reject','2019-11-19 04:06:46'),(1002463,'dodoos','','Access-Reject','2019-11-19 04:06:57'),(1002464,'dodoos','','Access-Reject','2019-11-19 04:07:09'),(1002465,'dodoos','','Access-Reject','2019-11-19 04:07:20'),(1002466,'dodoos','','Access-Reject','2019-11-19 04:07:32'),(1002467,'dodoos','','Access-Reject','2019-11-19 04:07:43'),(1002468,'dodoos','','Access-Reject','2019-11-19 04:07:55'),(1002469,'dodoos','','Access-Reject','2019-11-19 04:08:07'),(1002470,'dodoos','','Access-Reject','2019-11-19 04:08:18'),(1002471,'dodoos','','Access-Reject','2019-11-19 04:08:29'),(1002472,'dodoos','','Access-Reject','2019-11-19 04:08:41'),(1002473,'dodoos','','Access-Reject','2019-11-19 04:08:52'),(1002474,'dodoos','','Access-Reject','2019-11-19 04:09:04'),(1002475,'dodoos','','Access-Reject','2019-11-19 04:09:15'),(1002476,'dodoos','','Access-Reject','2019-11-19 04:09:26'),(1002477,'dodoos','','Access-Reject','2019-11-19 04:09:38'),(1002478,'dodoos','','Access-Reject','2019-11-19 04:09:49'),(1002479,'dodoos','','Access-Reject','2019-11-19 04:10:01'),(1002480,'affiliation','','Access-Accept','2019-11-19 04:10:02'),(1002481,'cegrad','','Access-Accept','2019-11-19 04:10:02'),(1002482,'britwums','','Access-Accept','2019-11-19 04:10:06'),(1002483,'anane-fenin','','Access-Accept','2019-11-19 04:10:08'),(1002484,'dodoos','','Access-Reject','2019-11-19 04:10:12'),(1002485,'dodoos','','Access-Reject','2019-11-19 04:10:24'),(1002486,'dodoos','','Access-Reject','2019-11-19 04:10:36'),(1002487,'dodoos','','Access-Reject','2019-11-19 04:10:47'),(1002488,'dodoos','','Access-Reject','2019-11-19 04:10:59'),(1002489,'dodoos','','Access-Reject','2019-11-19 04:11:11'),(1002490,'dodoos','','Access-Reject','2019-11-19 04:11:23'),(1002491,'dodoos','','Access-Reject','2019-11-19 04:11:34'),(1002492,'dodoos','','Access-Reject','2019-11-19 04:11:46'),(1002493,'dodoos','','Access-Reject','2019-11-19 04:11:57'),(1002494,'dodoos','','Access-Reject','2019-11-19 04:12:09'),(1002495,'dodoos','','Access-Reject','2019-11-19 04:12:20'),(1002496,'dodoos','','Access-Reject','2019-11-19 04:12:32'),(1002497,'dodoos','','Access-Reject','2019-11-19 04:12:43'),(1002498,'dodoos','','Access-Reject','2019-11-19 04:12:55'),(1002499,'dodoos','','Access-Reject','2019-11-19 04:13:06'),(1002500,'dodoos','','Access-Reject','2019-11-19 04:13:18'),(1002501,'dodoos','','Access-Reject','2019-11-19 04:13:29'),(1002502,'dodoos','','Access-Reject','2019-11-19 04:13:42'),(1002503,'dodoos','','Access-Reject','2019-11-19 04:13:53'),(1002504,'dodoos','','Access-Reject','2019-11-19 04:14:04'),(1002505,'dodoos','','Access-Reject','2019-11-19 04:14:16'),(1002506,'dodoos','','Access-Reject','2019-11-19 04:14:27'),(1002507,'dodoos','','Access-Reject','2019-11-19 04:14:39'),(1002508,'dodoos','','Access-Reject','2019-11-19 04:14:50'),(1002509,'dodoos','','Access-Reject','2019-11-19 04:15:01'),(1002510,'dodoos','','Access-Reject','2019-11-19 04:15:13'),(1002511,'dodoos','','Access-Reject','2019-11-19 04:15:24'),(1002512,'dodoos','','Access-Reject','2019-11-19 04:15:36'),(1002513,'dodoos','','Access-Reject','2019-11-19 04:15:47'),(1002514,'dodoos','','Access-Reject','2019-11-19 04:15:59'),(1002515,'dodoos','','Access-Reject','2019-11-19 04:16:10'),(1002516,'dodoos','','Access-Reject','2019-11-19 04:16:21'),(1002517,'dodoos','','Access-Reject','2019-11-19 04:16:33'),(1002518,'dodoos','','Access-Reject','2019-11-19 04:16:44'),(1002519,'dodoos','','Access-Reject','2019-11-19 04:16:56'),(1002520,'dodoos','','Access-Reject','2019-11-19 04:17:07'),(1002521,'dodoos','','Access-Reject','2019-11-19 04:17:18'),(1002522,'dodoos','','Access-Reject','2019-11-19 04:17:30'),(1002523,'dodoos','','Access-Reject','2019-11-19 04:17:41'),(1002524,'dodoos','','Access-Reject','2019-11-19 04:17:52'),(1002525,'dodoos','','Access-Reject','2019-11-19 04:18:04'),(1002526,'dodoos','','Access-Reject','2019-11-19 04:18:15'),(1002527,'dodoos','','Access-Reject','2019-11-19 04:18:27'),(1002528,'dodoos','','Access-Reject','2019-11-19 04:18:38'),(1002529,'dodoos','','Access-Reject','2019-11-19 04:18:49'),(1002530,'dodoos','','Access-Reject','2019-11-19 04:19:01'),(1002531,'dodoos','','Access-Reject','2019-11-19 04:19:12'),(1002532,'dodoos','','Access-Reject','2019-11-19 04:19:24'),(1002533,'dodoos','','Access-Reject','2019-11-19 04:19:35'),(1002534,'dodoos','','Access-Reject','2019-11-19 04:19:46'),(1002535,'dodoos','','Access-Reject','2019-11-19 04:19:58'),(1002536,'dodoos','','Access-Reject','2019-11-19 04:20:09'),(1002537,'dodoos','','Access-Reject','2019-11-19 04:20:21'),(1002538,'dodoos','','Access-Reject','2019-11-19 04:20:32'),(1002539,'dodoos','','Access-Reject','2019-11-19 04:20:43'),(1002540,'dodoos','','Access-Reject','2019-11-19 04:20:55'),(1002541,'dodoos','','Access-Reject','2019-11-19 04:21:06'),(1002542,'dodoos','','Access-Reject','2019-11-19 04:21:18'),(1002543,'dodoos','','Access-Reject','2019-11-19 04:21:30'),(1002544,'dodoos','','Access-Reject','2019-11-19 04:21:41'),(1002545,'dodoos','','Access-Reject','2019-11-19 04:21:53'),(1002546,'dodoos','','Access-Reject','2019-11-19 04:22:04'),(1002547,'dodoos','','Access-Reject','2019-11-19 04:22:16'),(1002548,'dodoos','','Access-Reject','2019-11-19 04:22:27'),(1002549,'dodoos','','Access-Reject','2019-11-19 04:22:38'),(1002550,'dodoos','','Access-Reject','2019-11-19 04:22:50'),(1002551,'dodoos','','Access-Reject','2019-11-19 04:23:01'),(1002552,'dodoos','','Access-Reject','2019-11-19 04:23:13'),(1002553,'dodoos','','Access-Reject','2019-11-19 04:23:24'),(1002554,'dodoos','','Access-Reject','2019-11-19 04:23:35'),(1002555,'dodoos','','Access-Reject','2019-11-19 04:23:47'),(1002556,'dodoos','','Access-Reject','2019-11-19 04:23:58'),(1002557,'dodoos','','Access-Reject','2019-11-19 04:24:10'),(1002558,'dodoos','','Access-Reject','2019-11-19 04:24:21'),(1002559,'dodoos','','Access-Reject','2019-11-19 04:24:32'),(1002560,'dodoos','','Access-Reject','2019-11-19 04:24:44'),(1002561,'dodoos','','Access-Reject','2019-11-19 04:24:55'),(1002562,'dodoos','','Access-Reject','2019-11-19 04:25:07'),(1002563,'dodoos','','Access-Reject','2019-11-19 04:25:18'),(1002564,'dodoos','','Access-Reject','2019-11-19 04:25:29'),(1002565,'dodoos','','Access-Reject','2019-11-19 04:25:41'),(1002566,'dodoos','','Access-Reject','2019-11-19 04:25:52'),(1002567,'dodoos','','Access-Reject','2019-11-19 04:26:04'),(1002568,'dodoos','','Access-Reject','2019-11-19 04:26:15'),(1002569,'dodoos','','Access-Reject','2019-11-19 04:26:27'),(1002570,'dodoos','','Access-Reject','2019-11-19 04:26:39'),(1002571,'dodoos','','Access-Reject','2019-11-19 04:26:50'),(1002572,'dodoos','','Access-Reject','2019-11-19 04:27:02'),(1002573,'dodoos','','Access-Reject','2019-11-19 04:27:13'),(1002574,'dodoos','','Access-Reject','2019-11-19 04:27:25'),(1002575,'baduwa','','Access-Accept','2019-11-19 04:27:27'),(1002576,'dodoos','','Access-Reject','2019-11-19 04:27:36'),(1002577,'dodoos','','Access-Reject','2019-11-19 04:27:47'),(1002578,'dodoos','','Access-Reject','2019-11-19 04:27:59'),(1002579,'dodoos','','Access-Reject','2019-11-19 04:28:10'),(1002580,'dodoos','','Access-Reject','2019-11-19 04:28:22'),(1002581,'dodoos','','Access-Reject','2019-11-19 04:28:33'),(1002582,'dodoos','','Access-Reject','2019-11-19 04:28:44'),(1002583,'dodoos','','Access-Reject','2019-11-19 04:28:56'),(1002584,'dodoos','','Access-Reject','2019-11-19 04:29:07'),(1002585,'dodoos','','Access-Reject','2019-11-19 04:29:19'),(1002586,'dodoos','','Access-Reject','2019-11-19 04:29:30'),(1002587,'dodoos','','Access-Reject','2019-11-19 04:29:42'),(1002588,'dodoos','','Access-Reject','2019-11-19 04:29:53'),(1002589,'dodoos','','Access-Reject','2019-11-19 04:30:04'),(1002590,'dodoos','','Access-Reject','2019-11-19 04:30:16'),(1002591,'dodoos','','Access-Reject','2019-11-19 04:30:27'),(1002592,'dodoos','','Access-Reject','2019-11-19 04:30:38'),(1002593,'dodoos','','Access-Reject','2019-11-19 04:30:50'),(1002594,'dodoos','','Access-Reject','2019-11-19 04:31:01'),(1002595,'dodoos','','Access-Reject','2019-11-19 04:31:13'),(1002596,'dodoos','','Access-Reject','2019-11-19 04:31:24'),(1002597,'dodoos','','Access-Reject','2019-11-19 04:31:35'),(1002598,'dodoos','','Access-Reject','2019-11-19 04:31:47'),(1002599,'dodoos','','Access-Reject','2019-11-19 04:31:58'),(1002600,'dodoos','','Access-Reject','2019-11-19 04:32:09'),(1002601,'dodoos','','Access-Reject','2019-11-19 04:32:21'),(1002602,'dodoos','','Access-Reject','2019-11-19 04:32:32'),(1002603,'dodoos','','Access-Reject','2019-11-19 04:32:43'),(1002604,'dodoos','','Access-Reject','2019-11-19 04:32:55'),(1002605,'dodoos','','Access-Reject','2019-11-19 04:33:06'),(1002606,'dodoos','','Access-Reject','2019-11-19 04:33:18'),(1002607,'dodoos','','Access-Reject','2019-11-19 04:33:27'),(1002608,'dodoos','','Access-Reject','2019-11-19 04:33:29'),(1002609,'dodoos','','Access-Reject','2019-11-19 04:33:30'),(1002610,'dodoos','','Access-Reject','2019-11-19 04:33:33'),(1002611,'dodoos','','Access-Reject','2019-11-19 04:33:35'),(1002612,'dodoos','','Access-Reject','2019-11-19 04:33:40'),(1002613,'dodoos','','Access-Reject','2019-11-19 04:33:48'),(1002614,'dodoos','','Access-Reject','2019-11-19 04:33:59'),(1002615,'dodoos','','Access-Reject','2019-11-19 04:34:11'),(1002616,'dodoos','','Access-Reject','2019-11-19 04:34:22'),(1002617,'dodoos','','Access-Reject','2019-11-19 04:34:34'),(1002618,'dodoos','','Access-Reject','2019-11-19 04:34:45'),(1002619,'dodoos','','Access-Reject','2019-11-19 04:34:56'),(1002620,'dodoos','','Access-Reject','2019-11-19 04:35:08'),(1002621,'dodoos','','Access-Reject','2019-11-19 04:35:19'),(1002622,'dodoos','','Access-Reject','2019-11-19 04:35:31'),(1002623,'dodoos','','Access-Reject','2019-11-19 04:35:42'),(1002624,'dodoos','','Access-Reject','2019-11-19 04:35:53'),(1002625,'dodoos','','Access-Reject','2019-11-19 04:36:05'),(1002626,'dodoos','','Access-Reject','2019-11-19 04:36:16'),(1002627,'dodoos','','Access-Reject','2019-11-19 04:36:28'),(1002628,'dodoos','','Access-Reject','2019-11-19 04:36:39'),(1002629,'dodoos','','Access-Reject','2019-11-19 04:36:50'),(1002630,'dodoos','','Access-Reject','2019-11-19 04:37:02'),(1002631,'dodoos','','Access-Reject','2019-11-19 04:37:13'),(1002632,'dodoos','','Access-Reject','2019-11-19 04:37:25'),(1002633,'dodoos','','Access-Reject','2019-11-19 04:37:36'),(1002634,'dodoos','','Access-Reject','2019-11-19 04:37:47'),(1002635,'dodoos','','Access-Reject','2019-11-19 04:37:59'),(1002636,'dodoos','','Access-Reject','2019-11-19 04:38:10'),(1002637,'dodoos','','Access-Reject','2019-11-19 04:38:21'),(1002638,'dodoos','','Access-Reject','2019-11-19 04:38:33'),(1002639,'dodoos','','Access-Reject','2019-11-19 04:38:44'),(1002640,'dodoos','','Access-Reject','2019-11-19 04:38:56'),(1002641,'dodoos','','Access-Reject','2019-11-19 04:39:07'),(1002642,'dodoos','','Access-Reject','2019-11-19 04:39:18'),(1002643,'dodoos','','Access-Reject','2019-11-19 04:39:30'),(1002644,'dodoos','','Access-Reject','2019-11-19 04:39:41'),(1002645,'dodoos','','Access-Reject','2019-11-19 04:39:52'),(1002646,'capitalhill','','Access-Accept','2019-11-19 04:40:01'),(1002647,'dodoos','','Access-Reject','2019-11-19 04:40:04'),(1002648,'dodoos','','Access-Reject','2019-11-19 04:40:16'),(1002649,'dodoos','','Access-Reject','2019-11-19 04:40:27'),(1002650,'dodoos','','Access-Reject','2019-11-19 04:40:39'),(1002651,'dodoos','','Access-Reject','2019-11-19 04:40:50'),(1002652,'dodoos','','Access-Reject','2019-11-19 04:41:01'),(1002653,'dodoos','','Access-Reject','2019-11-19 04:41:13'),(1002654,'dodoos','','Access-Reject','2019-11-19 04:41:24'),(1002655,'dodoos','','Access-Reject','2019-11-19 04:41:36'),(1002656,'dodoos','','Access-Reject','2019-11-19 04:41:48'),(1002657,'dodoos','','Access-Reject','2019-11-19 04:42:00'),(1002658,'dodoos','','Access-Reject','2019-11-19 04:42:12'),(1002659,'dodoos','','Access-Reject','2019-11-19 04:42:24'),(1002660,'dodoos','','Access-Reject','2019-11-19 04:42:35'),(1002661,'dodoos','','Access-Reject','2019-11-19 04:42:47'),(1002662,'dodoos','','Access-Reject','2019-11-19 04:42:58'),(1002663,'dodoos','','Access-Reject','2019-11-19 04:43:10'),(1002664,'dodoos','','Access-Reject','2019-11-19 04:43:21'),(1002665,'dodoos','','Access-Reject','2019-11-19 04:43:32'),(1002666,'dodoos','','Access-Reject','2019-11-19 04:43:44'),(1002667,'dodoos','','Access-Reject','2019-11-19 04:43:55'),(1002668,'dodoos','','Access-Reject','2019-11-19 04:44:06'),(1002669,'dodoos','','Access-Reject','2019-11-19 04:44:18'),(1002670,'dodoos','','Access-Reject','2019-11-19 04:44:29'),(1002671,'dodoos','','Access-Reject','2019-11-19 04:44:41'),(1002672,'dodoos','','Access-Reject','2019-11-19 04:44:52'),(1002673,'dodoos','','Access-Reject','2019-11-19 04:45:04'),(1002674,'dodoos','','Access-Reject','2019-11-19 04:45:16'),(1002675,'dodoos','','Access-Reject','2019-11-19 04:45:27'),(1002676,'dodoos','','Access-Reject','2019-11-19 04:45:39'),(1002677,'dodoos','','Access-Reject','2019-11-19 04:45:50'),(1002678,'dodoos','','Access-Reject','2019-11-19 04:46:02'),(1002679,'ekpetis','','Access-Accept','2019-11-19 04:46:02'),(1002680,'dodoos','','Access-Reject','2019-11-19 04:46:13'),(1002681,'dodoos','','Access-Reject','2019-11-19 04:46:24'),(1002682,'dodoos','','Access-Reject','2019-11-19 04:46:37'),(1002683,'dodoos','','Access-Reject','2019-11-19 04:46:48'),(1002684,'dodoos','','Access-Reject','2019-11-19 04:47:00'),(1002685,'dodoos','','Access-Reject','2019-11-19 04:47:12'),(1002686,'dodoos','','Access-Reject','2019-11-19 04:47:23'),(1002687,'dodoos','','Access-Reject','2019-11-19 04:47:34'),(1002688,'dodoos','','Access-Reject','2019-11-19 04:47:46'),(1002689,'dodoos','','Access-Reject','2019-11-19 04:47:57'),(1002690,'dodoos','','Access-Reject','2019-11-19 04:48:10'),(1002691,'dodoos','','Access-Reject','2019-11-19 04:48:21'),(1002692,'dodoos','','Access-Reject','2019-11-19 04:48:32'),(1002693,'dodoos','','Access-Reject','2019-11-19 04:48:44'),(1002694,'dodoos','','Access-Reject','2019-11-19 04:48:55'),(1002695,'dodoos','','Access-Reject','2019-11-19 04:49:07'),(1002696,'dodoos','','Access-Reject','2019-11-19 04:49:18'),(1002697,'dodoos','','Access-Reject','2019-11-19 04:49:30'),(1002698,'dodoos','','Access-Reject','2019-11-19 04:49:41'),(1002699,'dodoos','','Access-Reject','2019-11-19 04:49:52'),(1002700,'dodoos','','Access-Reject','2019-11-19 04:50:04'),(1002701,'dodoos','','Access-Reject','2019-11-19 04:50:15'),(1002702,'dodoos','','Access-Reject','2019-11-19 04:50:27'),(1002703,'dodoos','','Access-Reject','2019-11-19 04:50:38'),(1002704,'dodoos','','Access-Reject','2019-11-19 04:50:50'),(1002705,'dodoos','','Access-Reject','2019-11-19 04:51:01'),(1002706,'dodoos','','Access-Reject','2019-11-19 04:51:13'),(1002707,'dodoos','','Access-Reject','2019-11-19 04:51:24'),(1002708,'dodoos','','Access-Reject','2019-11-19 04:51:36'),(1002709,'dodoos','','Access-Reject','2019-11-19 04:51:47'),(1002710,'dodoos','','Access-Reject','2019-11-19 04:51:58'),(1002711,'dodoos','','Access-Reject','2019-11-19 04:52:10'),(1002712,'dodoos','','Access-Reject','2019-11-19 04:52:21'),(1002713,'dodoos','','Access-Reject','2019-11-19 04:52:33'),(1002714,'dodoos','','Access-Reject','2019-11-19 04:52:44'),(1002715,'dodoos','','Access-Reject','2019-11-19 04:52:55'),(1002716,'dodoos','','Access-Reject','2019-11-19 04:53:07'),(1002717,'dodoos','','Access-Reject','2019-11-19 04:53:18'),(1002718,'dodoos','','Access-Reject','2019-11-19 04:53:30'),(1002719,'dodoos','','Access-Reject','2019-11-19 04:53:42'),(1002720,'dodoos','','Access-Reject','2019-11-19 04:53:53'),(1002721,'dodoos','','Access-Reject','2019-11-19 04:54:05'),(1002722,'dodoos','','Access-Reject','2019-11-19 04:54:16'),(1002723,'dodoos','','Access-Reject','2019-11-19 04:54:28'),(1002724,'dodoos','','Access-Reject','2019-11-19 04:54:39'),(1002725,'dodoos','','Access-Reject','2019-11-19 04:54:50'),(1002726,'dodoos','','Access-Reject','2019-11-19 04:55:02'),(1002727,'dodoos','','Access-Reject','2019-11-19 04:55:13'),(1002728,'dodoos','','Access-Reject','2019-11-19 04:55:25'),(1002729,'dodoos','','Access-Reject','2019-11-19 04:55:36'),(1002730,'dodoos','','Access-Reject','2019-11-19 04:55:47'),(1002731,'dodoos','','Access-Reject','2019-11-19 04:55:59'),(1002732,'dodoos','','Access-Reject','2019-11-19 04:56:10'),(1002733,'dodoos','','Access-Reject','2019-11-19 04:56:22'),(1002734,'dodoos','','Access-Reject','2019-11-19 04:56:33'),(1002735,'dodoos','','Access-Reject','2019-11-19 04:56:45'),(1002736,'dodoos','','Access-Reject','2019-11-19 04:56:56'),(1002737,'dodoos','','Access-Reject','2019-11-19 04:57:07'),(1002738,'dodoos','','Access-Reject','2019-11-19 04:57:19'),(1002739,'dodoos','','Access-Reject','2019-11-19 04:57:30'),(1002740,'dodoos','','Access-Reject','2019-11-19 04:57:42'),(1002741,'dodoos','','Access-Reject','2019-11-19 04:57:53'),(1002742,'dodoos','','Access-Reject','2019-11-19 04:58:04'),(1002743,'dodoos','','Access-Reject','2019-11-19 04:58:16'),(1002744,'dodoos','','Access-Reject','2019-11-19 04:58:27'),(1002745,'dodoos','','Access-Reject','2019-11-19 04:58:39'),(1002746,'dodoos','','Access-Reject','2019-11-19 04:58:50'),(1002747,'dodoos','','Access-Reject','2019-11-19 04:59:02'),(1002748,'dodoos','','Access-Reject','2019-11-19 04:59:13'),(1002749,'dodoos','','Access-Reject','2019-11-19 04:59:25'),(1002750,'dodoos','','Access-Reject','2019-11-19 04:59:36'),(1002751,'dodoos','','Access-Reject','2019-11-19 04:59:47'),(1002752,'dodoos','','Access-Reject','2019-11-19 04:59:59'),(1002753,'dodoos','','Access-Reject','2019-11-19 05:00:10'),(1002754,'dodoos','','Access-Reject','2019-11-19 05:00:22'),(1002755,'dodoos','','Access-Reject','2019-11-19 05:00:33'),(1002756,'dodoos','','Access-Reject','2019-11-19 05:00:44'),(1002757,'dodoos','','Access-Reject','2019-11-19 05:00:56'),(1002758,'dodoos','','Access-Reject','2019-11-19 05:01:07'),(1002759,'dodoos','','Access-Reject','2019-11-19 05:01:19'),(1002760,'dodoos','','Access-Reject','2019-11-19 05:01:31'),(1002761,'dodoos','','Access-Reject','2019-11-19 05:01:42'),(1002762,'dodoos','','Access-Reject','2019-11-19 05:01:54'),(1002763,'dodoos','','Access-Reject','2019-11-19 05:02:05'),(1002764,'dodoos','','Access-Reject','2019-11-19 05:02:16'),(1002765,'dodoos','','Access-Reject','2019-11-19 05:02:28'),(1002766,'dodoos','','Access-Reject','2019-11-19 05:02:39'),(1002767,'dodoos','','Access-Reject','2019-11-19 05:02:51'),(1002768,'dodoos','','Access-Reject','2019-11-19 05:03:02'),(1002769,'dodoos','','Access-Reject','2019-11-19 05:03:14'),(1002770,'dodoos','','Access-Reject','2019-11-19 05:03:25'),(1002771,'dodoos','','Access-Reject','2019-11-19 05:03:36'),(1002772,'dodoos','','Access-Reject','2019-11-19 05:03:48'),(1002773,'dodoos','','Access-Reject','2019-11-19 05:03:59'),(1002774,'dodoos','','Access-Reject','2019-11-19 05:04:10'),(1002775,'dodoos','','Access-Reject','2019-11-19 05:04:22'),(1002776,'dodoos','','Access-Reject','2019-11-19 05:04:34'),(1002777,'dodoos','','Access-Reject','2019-11-19 05:04:45'),(1002778,'dodoos','','Access-Reject','2019-11-19 05:04:56'),(1002779,'dodoos','','Access-Reject','2019-11-19 05:05:08'),(1002780,'dodoos','','Access-Reject','2019-11-19 05:05:19'),(1002781,'dodoos','','Access-Reject','2019-11-19 05:05:31'),(1002782,'dodoos','','Access-Reject','2019-11-19 05:05:42'),(1002783,'pempamsie','','Access-Accept','2019-11-19 05:05:43'),(1002784,'dodoos','','Access-Reject','2019-11-19 05:05:54'),(1002785,'dodoos','','Access-Reject','2019-11-19 05:06:05'),(1002786,'dodoos','','Access-Reject','2019-11-19 05:06:17'),(1002787,'dodoos','','Access-Reject','2019-11-19 05:06:28'),(1002788,'dodoos','','Access-Reject','2019-11-19 05:06:39'),(1002789,'dodoos','','Access-Reject','2019-11-19 05:06:51'),(1002790,'dodoos','','Access-Reject','2019-11-19 05:07:02'),(1002791,'dodoos','','Access-Reject','2019-11-19 05:07:13'),(1002792,'dodoos','','Access-Reject','2019-11-19 05:07:25'),(1002793,'dodoos','','Access-Reject','2019-11-19 05:07:36'),(1002794,'dodoos','','Access-Reject','2019-11-19 05:07:48'),(1002795,'dodoos','','Access-Reject','2019-11-19 05:07:59'),(1002796,'dodoos','','Access-Reject','2019-11-19 05:08:11'),(1002797,'dodoos','','Access-Reject','2019-11-19 05:08:22'),(1002798,'dodoos','','Access-Reject','2019-11-19 05:08:33'),(1002799,'dodoos','','Access-Reject','2019-11-19 05:08:45'),(1002800,'dodoos','','Access-Reject','2019-11-19 05:08:56'),(1002801,'dodoos','','Access-Reject','2019-11-19 05:09:08'),(1002802,'dodoos','','Access-Reject','2019-11-19 05:09:19'),(1002803,'dodoos','','Access-Reject','2019-11-19 05:09:30'),(1002804,'dodoos','','Access-Reject','2019-11-19 05:09:42'),(1002805,'dodoos','','Access-Reject','2019-11-19 05:09:53'),(1002806,'dodoos','','Access-Reject','2019-11-19 05:10:05'),(1002807,'dodoos','','Access-Reject','2019-11-19 05:10:16'),(1002808,'dodoos','','Access-Reject','2019-11-19 05:10:27'),(1002809,'dodoos','','Access-Reject','2019-11-19 05:10:39'),(1002810,'dodoos','','Access-Reject','2019-11-19 05:10:50'),(1002811,'dodoos','','Access-Reject','2019-11-19 05:11:01'),(1002812,'dodoos','','Access-Reject','2019-11-19 05:11:13'),(1002813,'dodoos','','Access-Reject','2019-11-19 05:11:24'),(1002814,'dodoos','','Access-Reject','2019-11-19 05:11:36'),(1002815,'dodoos','','Access-Reject','2019-11-19 05:11:47'),(1002816,'dodoos','','Access-Reject','2019-11-19 05:11:58'),(1002817,'dodoos','','Access-Reject','2019-11-19 05:12:10'),(1002818,'dodoos','','Access-Reject','2019-11-19 05:12:21'),(1002819,'dodoos','','Access-Reject','2019-11-19 05:12:33'),(1002820,'dodoos','','Access-Reject','2019-11-19 05:12:44'),(1002821,'dodoos','','Access-Reject','2019-11-19 05:12:55'),(1002822,'dodoos','','Access-Reject','2019-11-19 05:13:07'),(1002823,'dodoos','','Access-Reject','2019-11-19 05:13:18'),(1002824,'dodoos','','Access-Reject','2019-11-19 05:13:30'),(1002825,'dodoos','','Access-Reject','2019-11-19 05:13:41'),(1002826,'dodoos','','Access-Reject','2019-11-19 05:13:53'),(1002827,'dodoos','','Access-Reject','2019-11-19 05:14:05'),(1002828,'dodoos','','Access-Reject','2019-11-19 05:14:16'),(1002829,'dodoos','','Access-Reject','2019-11-19 05:14:28'),(1002830,'dodoos','','Access-Reject','2019-11-19 05:14:39'),(1002831,'dodoos','','Access-Reject','2019-11-19 05:14:50'),(1002832,'dodoos','','Access-Reject','2019-11-19 05:15:02'),(1002833,'dodoos','','Access-Reject','2019-11-19 05:15:13'),(1002834,'dodoos','','Access-Reject','2019-11-19 05:15:25'),(1002835,'dodoos','','Access-Reject','2019-11-19 05:15:36'),(1002836,'dodoos','','Access-Reject','2019-11-19 05:15:48'),(1002837,'dodoos','','Access-Reject','2019-11-19 05:15:59'),(1002838,'dodoos','','Access-Reject','2019-11-19 05:16:10'),(1002839,'dodoos','','Access-Reject','2019-11-19 05:16:22'),(1002840,'dodoos','','Access-Reject','2019-11-19 05:16:33'),(1002841,'dodoos','','Access-Reject','2019-11-19 05:16:44'),(1002842,'dodoos','','Access-Reject','2019-11-19 05:16:56'),(1002843,'dodoos','','Access-Reject','2019-11-19 05:17:07'),(1002844,'dodoos','','Access-Reject','2019-11-19 05:17:19'),(1002845,'dodoos','','Access-Reject','2019-11-19 05:17:30'),(1002846,'dodoos','','Access-Reject','2019-11-19 05:17:41'),(1002847,'dodoos','','Access-Reject','2019-11-19 05:17:53'),(1002848,'dodoos','','Access-Reject','2019-11-19 05:18:04'),(1002849,'dodoos','','Access-Reject','2019-11-19 05:18:16'),(1002850,'dodoos','','Access-Reject','2019-11-19 05:18:27'),(1002851,'dodoos','','Access-Reject','2019-11-19 05:18:39'),(1002852,'dodoos','','Access-Reject','2019-11-19 05:18:50'),(1002853,'dodoos','','Access-Reject','2019-11-19 05:19:01'),(1002854,'dodoos','','Access-Reject','2019-11-19 05:19:13'),(1002855,'dodoos','','Access-Reject','2019-11-19 05:19:24'),(1002856,'dodoos','','Access-Reject','2019-11-19 05:19:35'),(1002857,'dodoos','','Access-Reject','2019-11-19 05:19:47'),(1002858,'dodoos','','Access-Reject','2019-11-19 05:19:58'),(1002859,'dodoos','','Access-Reject','2019-11-19 05:20:10'),(1002860,'dodoos','','Access-Reject','2019-11-19 05:20:21'),(1002861,'dodoos','','Access-Reject','2019-11-19 05:20:33'),(1002862,'dodoos','','Access-Reject','2019-11-19 05:20:44'),(1002863,'dodoos','','Access-Reject','2019-11-19 05:20:55'),(1002864,'dodoos','','Access-Reject','2019-11-19 05:21:07'),(1002865,'dodoos','','Access-Reject','2019-11-19 05:21:18'),(1002866,'dodoos','','Access-Reject','2019-11-19 05:21:30'),(1002867,'dodoos','','Access-Reject','2019-11-19 05:21:41'),(1002868,'dodoos','','Access-Reject','2019-11-19 05:21:52'),(1002869,'dodoos','','Access-Reject','2019-11-19 05:22:04'),(1002870,'dodoos','','Access-Reject','2019-11-19 05:22:15'),(1002871,'dodoos','','Access-Reject','2019-11-19 05:22:27'),(1002872,'dodoos','','Access-Reject','2019-11-19 05:22:38'),(1002873,'dodoos','','Access-Reject','2019-11-19 05:22:49'),(1002874,'dodoos','','Access-Reject','2019-11-19 05:23:01'),(1002875,'dodoos','','Access-Reject','2019-11-19 05:23:12'),(1002876,'dodoos','','Access-Reject','2019-11-19 05:23:24'),(1002877,'dodoos','','Access-Reject','2019-11-19 05:23:35'),(1002878,'dodoos','','Access-Reject','2019-11-19 05:23:47'),(1002879,'dodoos','','Access-Reject','2019-11-19 05:23:58'),(1002880,'dodoos','','Access-Reject','2019-11-19 05:24:09'),(1002881,'dodoos','','Access-Reject','2019-11-19 05:24:21'),(1002882,'dodoos','','Access-Reject','2019-11-19 05:24:32'),(1002883,'dodoos','','Access-Reject','2019-11-19 05:24:44'),(1002884,'dodoos','','Access-Reject','2019-11-19 05:24:55'),(1002885,'dodoos','','Access-Reject','2019-11-19 05:25:06'),(1002886,'dodoos','','Access-Reject','2019-11-19 05:25:18'),(1002887,'dodoos','','Access-Reject','2019-11-19 05:25:29'),(1002888,'dodoos','','Access-Reject','2019-11-19 05:25:41'),(1002889,'dodoos','','Access-Reject','2019-11-19 05:25:52'),(1002890,'dodoos','','Access-Reject','2019-11-19 05:26:03'),(1002891,'dodoos','','Access-Reject','2019-11-19 05:26:15'),(1002892,'dodoos','','Access-Reject','2019-11-19 05:26:26'),(1002893,'dodoos','','Access-Reject','2019-11-19 05:26:37'),(1002894,'dodoos','','Access-Reject','2019-11-19 05:26:49'),(1002895,'dodoos','','Access-Reject','2019-11-19 05:27:00'),(1002896,'dodoos','','Access-Reject','2019-11-19 05:27:12'),(1002897,'dodoos','','Access-Reject','2019-11-19 05:27:23'),(1002898,'baduwa','','Access-Accept','2019-11-19 05:27:28'),(1002899,'dodoos','','Access-Reject','2019-11-19 05:27:34'),(1002900,'dodoos','','Access-Reject','2019-11-19 05:27:46'),(1002901,'dodoos','','Access-Reject','2019-11-19 05:27:57'),(1002902,'dodoos','','Access-Reject','2019-11-19 05:28:09'),(1002903,'dodoos','','Access-Reject','2019-11-19 05:28:20'),(1002904,'dodoos','','Access-Reject','2019-11-19 05:28:31'),(1002905,'dodoos','','Access-Reject','2019-11-19 05:28:43'),(1002906,'dodoos','','Access-Reject','2019-11-19 05:28:54'),(1002907,'dodoos','','Access-Reject','2019-11-19 05:29:06'),(1002908,'dodoos','','Access-Reject','2019-11-19 05:29:17'),(1002909,'dodoos','','Access-Reject','2019-11-19 05:29:29'),(1002910,'dodoos','','Access-Reject','2019-11-19 05:29:40'),(1002911,'dodoos','','Access-Reject','2019-11-19 05:29:51'),(1002912,'dodoos','','Access-Reject','2019-11-19 05:30:03'),(1002913,'dodoos','','Access-Reject','2019-11-19 05:30:14'),(1002914,'dodoos','','Access-Reject','2019-11-19 05:30:26'),(1002915,'dodoos','','Access-Reject','2019-11-19 05:30:37'),(1002916,'dodoos','','Access-Reject','2019-11-19 05:30:48'),(1002917,'dodoos','','Access-Reject','2019-11-19 05:31:00'),(1002918,'dodoos','','Access-Reject','2019-11-19 05:31:11'),(1002919,'dodoos','','Access-Reject','2019-11-19 05:31:23'),(1002920,'dodoos','','Access-Reject','2019-11-19 05:31:34'),(1002921,'dodoos','','Access-Reject','2019-11-19 05:31:46'),(1002922,'dodoos','','Access-Reject','2019-11-19 05:31:57'),(1002923,'dodoos','','Access-Reject','2019-11-19 05:32:08'),(1002924,'dodoos','','Access-Reject','2019-11-19 05:32:20'),(1002925,'dodoos','','Access-Reject','2019-11-19 05:32:31'),(1002926,'dodoos','','Access-Reject','2019-11-19 05:32:43'),(1002927,'dodoos','','Access-Reject','2019-11-19 05:32:54'),(1002928,'dodoos','','Access-Reject','2019-11-19 05:33:06'),(1002929,'dodoos','','Access-Reject','2019-11-19 05:33:17'),(1002930,'dodoos','','Access-Reject','2019-11-19 05:33:27'),(1002931,'dodoos','','Access-Reject','2019-11-19 05:33:29'),(1002932,'dodoos','','Access-Reject','2019-11-19 05:33:30'),(1002933,'dodoos','','Access-Reject','2019-11-19 05:33:32'),(1002934,'dodoos','','Access-Reject','2019-11-19 05:33:35'),(1002935,'dodoos','','Access-Reject','2019-11-19 05:33:40'),(1002936,'dodoos','','Access-Reject','2019-11-19 05:33:48'),(1002937,'dodoos','','Access-Reject','2019-11-19 05:33:59'),(1002938,'dodoos','','Access-Reject','2019-11-19 05:34:11'),(1002939,'dodoos','','Access-Reject','2019-11-19 05:34:22'),(1002940,'dodoos','','Access-Reject','2019-11-19 05:34:33'),(1002941,'dodoos','','Access-Reject','2019-11-19 05:34:45'),(1002942,'dodoos','','Access-Reject','2019-11-19 05:34:56'),(1002943,'dodoos','','Access-Reject','2019-11-19 05:35:08'),(1002944,'dodoos','','Access-Reject','2019-11-19 05:35:19'),(1002945,'dodoos','','Access-Reject','2019-11-19 05:35:31'),(1002946,'dodoos','','Access-Reject','2019-11-19 05:35:42'),(1002947,'dodoos','','Access-Reject','2019-11-19 05:35:53'),(1002948,'dodoos','','Access-Reject','2019-11-19 05:36:05'),(1002949,'dodoos','','Access-Reject','2019-11-19 05:36:16'),(1002950,'dodoos','','Access-Reject','2019-11-19 05:36:28'),(1002951,'dodoos','','Access-Reject','2019-11-19 05:36:39'),(1002952,'dodoos','','Access-Reject','2019-11-19 05:36:51'),(1002953,'dodoos','','Access-Reject','2019-11-19 05:37:02'),(1002954,'dodoos','','Access-Reject','2019-11-19 05:37:14'),(1002955,'dodoos','','Access-Reject','2019-11-19 05:37:25'),(1002956,'dodoos','','Access-Reject','2019-11-19 05:37:37'),(1002957,'dodoos','','Access-Reject','2019-11-19 05:37:48'),(1002958,'dodoos','','Access-Reject','2019-11-19 05:37:59'),(1002959,'dodoos','','Access-Reject','2019-11-19 05:38:11'),(1002960,'dodoos','','Access-Reject','2019-11-19 05:38:22'),(1002961,'dodoos','','Access-Reject','2019-11-19 05:38:34'),(1002962,'dodoos','','Access-Reject','2019-11-19 05:38:45'),(1002963,'dodoos','','Access-Reject','2019-11-19 05:38:56'),(1002964,'dodoos','','Access-Reject','2019-11-19 05:39:08'),(1002965,'dodoos','','Access-Reject','2019-11-19 05:39:20'),(1002966,'dodoos','','Access-Reject','2019-11-19 05:39:31'),(1002967,'dodoos','','Access-Reject','2019-11-19 05:39:42'),(1002968,'dodoos','','Access-Reject','2019-11-19 05:39:54'),(1002969,'capitalhill','','Access-Accept','2019-11-19 05:40:01'),(1002970,'dodoos','','Access-Reject','2019-11-19 05:40:05'),(1002971,'dodoos','','Access-Reject','2019-11-19 05:40:16'),(1002972,'dodoos','','Access-Reject','2019-11-19 05:40:28'),(1002973,'dodoos','','Access-Reject','2019-11-19 05:40:39'),(1002974,'dodoos','','Access-Reject','2019-11-19 05:40:51'),(1002975,'dodoos','','Access-Reject','2019-11-19 05:41:02'),(1002976,'dodoos','','Access-Reject','2019-11-19 05:41:13'),(1002977,'dodoos','','Access-Reject','2019-11-19 05:41:25'),(1002978,'dodoos','','Access-Reject','2019-11-19 05:41:36'),(1002979,'dodoos','','Access-Reject','2019-11-19 05:41:48'),(1002980,'dodoos','','Access-Reject','2019-11-19 05:41:59'),(1002981,'dodoos','','Access-Reject','2019-11-19 05:42:10'),(1002982,'dodoos','','Access-Reject','2019-11-19 05:42:23'),(1002983,'dodoos','','Access-Reject','2019-11-19 05:42:34'),(1002984,'dodoos','','Access-Reject','2019-11-19 05:42:46'),(1002985,'dodoos','','Access-Reject','2019-11-19 05:42:57'),(1002986,'dodoos','','Access-Reject','2019-11-19 05:43:09'),(1002987,'dodoos','','Access-Reject','2019-11-19 05:43:20'),(1002988,'dodoos','','Access-Reject','2019-11-19 05:43:31'),(1002989,'dodoos','','Access-Reject','2019-11-19 05:43:43'),(1002990,'dodoos','','Access-Reject','2019-11-19 05:43:54'),(1002991,'dodoos','','Access-Reject','2019-11-19 05:44:06'),(1002992,'dodoos','','Access-Reject','2019-11-19 05:44:17'),(1002993,'dodoos','','Access-Reject','2019-11-19 05:44:28'),(1002994,'dodoos','','Access-Reject','2019-11-19 05:44:40'),(1002995,'dodoos','','Access-Reject','2019-11-19 05:44:51'),(1002996,'dodoos','','Access-Reject','2019-11-19 05:45:03'),(1002997,'dodoos','','Access-Reject','2019-11-19 05:45:14'),(1002998,'dodoos','','Access-Reject','2019-11-19 05:45:26'),(1002999,'dodoos','','Access-Reject','2019-11-19 05:45:37'),(1003000,'dodoos','','Access-Reject','2019-11-19 05:45:48'),(1003001,'dodoos','','Access-Reject','2019-11-19 05:46:00'),(1003002,'ekpetis','','Access-Accept','2019-11-19 05:46:03'),(1003003,'dodoos','','Access-Reject','2019-11-19 05:46:11'),(1003004,'dodoos','','Access-Reject','2019-11-19 05:46:23'),(1003005,'dodoos','','Access-Reject','2019-11-19 05:46:34'),(1003006,'dodoos','','Access-Reject','2019-11-19 05:46:46'),(1003007,'dodoos','','Access-Reject','2019-11-19 05:46:58'),(1003008,'dodoos','','Access-Reject','2019-11-19 05:47:09'),(1003009,'dodoos','','Access-Reject','2019-11-19 05:47:20'),(1003010,'dodoos','','Access-Reject','2019-11-19 05:47:32'),(1003011,'dodoos','','Access-Reject','2019-11-19 05:47:43'),(1003012,'dodoos','','Access-Reject','2019-11-19 05:47:55'),(1003013,'dodoos','','Access-Reject','2019-11-19 05:48:06'),(1003014,'dodoos','','Access-Reject','2019-11-19 05:48:18'),(1003015,'dodoos','','Access-Reject','2019-11-19 05:48:29'),(1003016,'dodoos','','Access-Reject','2019-11-19 05:48:40'),(1003017,'dodoos','','Access-Reject','2019-11-19 05:48:52'),(1003018,'dodoos','','Access-Reject','2019-11-19 05:49:03'),(1003019,'dodoos','','Access-Reject','2019-11-19 05:49:15'),(1003020,'dodoos','','Access-Reject','2019-11-19 05:49:26'),(1003021,'dodoos','','Access-Reject','2019-11-19 05:49:38'),(1003022,'dodoos','','Access-Reject','2019-11-19 05:49:49'),(1003023,'dodoos','','Access-Reject','2019-11-19 05:50:00'),(1003024,'dodoos','','Access-Reject','2019-11-19 05:50:12'),(1003025,'dodoos','','Access-Reject','2019-11-19 05:50:23'),(1003026,'dodoos','','Access-Reject','2019-11-19 05:50:35'),(1003027,'dodoos','','Access-Reject','2019-11-19 05:50:46'),(1003028,'dodoos','','Access-Reject','2019-11-19 05:50:58'),(1003029,'dodoos','','Access-Reject','2019-11-19 05:51:09'),(1003030,'dodoos','','Access-Reject','2019-11-19 05:51:20'),(1003031,'dodoos','','Access-Reject','2019-11-19 05:51:32'),(1003032,'dodoos','','Access-Reject','2019-11-19 05:51:43'),(1003033,'dodoos','','Access-Reject','2019-11-19 05:51:55'),(1003034,'dodoos','','Access-Reject','2019-11-19 05:52:06'),(1003035,'dodoos','','Access-Reject','2019-11-19 05:52:17'),(1003036,'dodoos','','Access-Reject','2019-11-19 05:52:29'),(1003037,'dodoos','','Access-Reject','2019-11-19 05:52:40'),(1003038,'dodoos','','Access-Reject','2019-11-19 05:52:52'),(1003039,'dodoos','','Access-Reject','2019-11-19 05:53:03'),(1003040,'dodoos','','Access-Reject','2019-11-19 05:53:14'),(1003041,'dodoos','','Access-Reject','2019-11-19 05:53:26'),(1003042,'dodoos','','Access-Reject','2019-11-19 05:53:37'),(1003043,'dodoos','','Access-Reject','2019-11-19 05:53:49'),(1003044,'dodoos','','Access-Reject','2019-11-19 05:54:00'),(1003045,'dodoos','','Access-Reject','2019-11-19 05:54:11'),(1003046,'dodoos','','Access-Reject','2019-11-19 05:54:23'),(1003047,'dodoos','','Access-Reject','2019-11-19 05:54:34'),(1003048,'dodoos','','Access-Reject','2019-11-19 05:54:46'),(1003049,'dodoos','','Access-Reject','2019-11-19 05:54:57'),(1003050,'dodoos','','Access-Reject','2019-11-19 05:55:08'),(1003051,'dodoos','','Access-Reject','2019-11-19 05:55:20'),(1003052,'dodoos','','Access-Reject','2019-11-19 05:55:31'),(1003053,'dodoos','','Access-Reject','2019-11-19 05:55:42'),(1003054,'dodoos','','Access-Reject','2019-11-19 05:55:54'),(1003055,'dodoos','','Access-Reject','2019-11-19 05:56:05'),(1003056,'dodoos','','Access-Reject','2019-11-19 05:56:17'),(1003057,'dodoos','','Access-Reject','2019-11-19 05:56:28'),(1003058,'dodoos','','Access-Reject','2019-11-19 05:56:39'),(1003059,'dodoos','','Access-Reject','2019-11-19 05:56:51'),(1003060,'dodoos','','Access-Reject','2019-11-19 05:57:02'),(1003061,'dodoos','','Access-Reject','2019-11-19 05:57:14'),(1003062,'dodoos','','Access-Reject','2019-11-19 05:57:25'),(1003063,'dodoos','','Access-Reject','2019-11-19 05:57:37'),(1003064,'dodoos','','Access-Reject','2019-11-19 05:57:48'),(1003065,'dodoos','','Access-Reject','2019-11-19 05:58:00'),(1003066,'dodoos','','Access-Reject','2019-11-19 05:58:11'),(1003067,'dodoos','','Access-Reject','2019-11-19 05:58:23'),(1003068,'dodoos','','Access-Reject','2019-11-19 05:58:34'),(1003069,'dodoos','','Access-Reject','2019-11-19 05:58:45'),(1003070,'dodoos','','Access-Reject','2019-11-19 05:58:57'),(1003071,'dodoos','','Access-Reject','2019-11-19 05:59:08'),(1003072,'dodoos','','Access-Reject','2019-11-19 05:59:20'),(1003073,'dodoos','','Access-Reject','2019-11-19 05:59:31'),(1003074,'dodoos','','Access-Reject','2019-11-19 05:59:42'),(1003075,'dodoos','','Access-Reject','2019-11-19 05:59:54'),(1003076,'dodoos','','Access-Reject','2019-11-19 06:00:05'),(1003077,'dodoos','','Access-Reject','2019-11-19 06:00:17'),(1003078,'dodoos','','Access-Reject','2019-11-19 06:00:28'),(1003079,'dodoos','','Access-Reject','2019-11-19 06:00:40'),(1003080,'dodoos','','Access-Reject','2019-11-19 06:00:51'),(1003081,'dodoos','','Access-Reject','2019-11-19 06:01:02'),(1003082,'dodoos','','Access-Reject','2019-11-19 06:01:14'),(1003083,'dodoos','','Access-Reject','2019-11-19 06:01:25'),(1003084,'dodoos','','Access-Reject','2019-11-19 06:01:37'),(1003085,'dodoos','','Access-Reject','2019-11-19 06:01:48'),(1003086,'dodoos','','Access-Reject','2019-11-19 06:01:59'),(1003087,'dodoos','','Access-Reject','2019-11-19 06:02:11'),(1003088,'dodoos','','Access-Reject','2019-11-19 06:02:22'),(1003089,'dodoos','','Access-Reject','2019-11-19 06:02:34'),(1003090,'dodoos','','Access-Reject','2019-11-19 06:02:45'),(1003091,'dodoos','','Access-Reject','2019-11-19 06:02:57'),(1003092,'dodoos','','Access-Reject','2019-11-19 06:03:08'),(1003093,'dodoos','','Access-Reject','2019-11-19 06:03:19'),(1003094,'dodoos','','Access-Reject','2019-11-19 06:03:31'),(1003095,'dodoos','','Access-Reject','2019-11-19 06:03:42'),(1003096,'dodoos','','Access-Reject','2019-11-19 06:03:54'),(1003097,'dodoos','','Access-Reject','2019-11-19 06:04:05'),(1003098,'dodoos','','Access-Reject','2019-11-19 06:04:17'),(1003099,'dodoos','','Access-Reject','2019-11-19 06:04:28'),(1003100,'dodoos','','Access-Reject','2019-11-19 06:04:40'),(1003101,'dodoos','','Access-Reject','2019-11-19 06:04:51'),(1003102,'dodoos','','Access-Reject','2019-11-19 06:05:02'),(1003103,'dodoos','','Access-Reject','2019-11-19 06:05:14'),(1003104,'dodoos','','Access-Reject','2019-11-19 06:05:25'),(1003105,'dodoos','','Access-Reject','2019-11-19 06:05:37'),(1003106,'dodoos','','Access-Reject','2019-11-19 06:05:49'),(1003107,'dodoos','','Access-Reject','2019-11-19 06:06:00'),(1003108,'dodoos','','Access-Reject','2019-11-19 06:06:12'),(1003109,'dodoos','','Access-Reject','2019-11-19 06:06:23'),(1003110,'dodoos','','Access-Reject','2019-11-19 06:06:35'),(1003111,'dodoos','','Access-Reject','2019-11-19 06:06:46'),(1003112,'dodoos','','Access-Reject','2019-11-19 06:06:58'),(1003113,'dodoos','','Access-Reject','2019-11-19 06:07:09'),(1003114,'dodoos','','Access-Reject','2019-11-19 06:07:21'),(1003115,'dodoos','','Access-Reject','2019-11-19 06:07:32'),(1003116,'dodoos','','Access-Reject','2019-11-19 06:07:43'),(1003117,'dodoos','','Access-Reject','2019-11-19 06:07:55'),(1003118,'dodoos','','Access-Reject','2019-11-19 06:08:06'),(1003119,'dodoos','','Access-Reject','2019-11-19 06:08:17'),(1003120,'dodoos','','Access-Reject','2019-11-19 06:08:29'),(1003121,'dodoos','','Access-Reject','2019-11-19 06:08:40'),(1003122,'dodoos','','Access-Reject','2019-11-19 06:08:52'),(1003123,'dodoos','','Access-Reject','2019-11-19 06:09:03'),(1003124,'dodoos','','Access-Reject','2019-11-19 06:09:15'),(1003125,'dodoos','','Access-Reject','2019-11-19 06:09:26'),(1003126,'dodoos','','Access-Reject','2019-11-19 06:09:37'),(1003127,'dodoos','','Access-Reject','2019-11-19 06:09:49'),(1003128,'dodoos','','Access-Reject','2019-11-19 06:10:00'),(1003129,'affiliation','','Access-Accept','2019-11-19 06:10:02'),(1003130,'cegrad','','Access-Accept','2019-11-19 06:10:02'),(1003131,'anane-fenin','','Access-Accept','2019-11-19 06:10:08'),(1003132,'dodoos','','Access-Reject','2019-11-19 06:10:12'),(1003133,'dodoos','','Access-Reject','2019-11-19 06:10:23'),(1003134,'dodoos','','Access-Reject','2019-11-19 06:10:35'),(1003135,'dodoos','','Access-Reject','2019-11-19 06:10:46'),(1003136,'dodoos','','Access-Reject','2019-11-19 06:10:57'),(1003137,'dodoos','','Access-Reject','2019-11-19 06:11:09'),(1003138,'dodoos','','Access-Reject','2019-11-19 06:11:20'),(1003139,'dodoos','','Access-Reject','2019-11-19 06:11:32'),(1003140,'dodoos','','Access-Reject','2019-11-19 06:11:43'),(1003141,'dodoos','','Access-Reject','2019-11-19 06:11:55'),(1003142,'dodoos','','Access-Reject','2019-11-19 06:12:06'),(1003143,'dodoos','','Access-Reject','2019-11-19 06:12:17'),(1003144,'dodoos','','Access-Reject','2019-11-19 06:12:29'),(1003145,'dodoos','','Access-Reject','2019-11-19 06:12:40'),(1003146,'dodoos','','Access-Reject','2019-11-19 06:12:52'),(1003147,'dodoos','','Access-Reject','2019-11-19 06:13:03'),(1003148,'dodoos','','Access-Reject','2019-11-19 06:13:14'),(1003149,'dodoos','','Access-Reject','2019-11-19 06:13:26'),(1003150,'dodoos','','Access-Reject','2019-11-19 06:13:37'),(1003151,'dodoos','','Access-Reject','2019-11-19 06:13:48'),(1003152,'dodoos','','Access-Reject','2019-11-19 06:14:00'),(1003153,'dodoos','','Access-Reject','2019-11-19 06:14:11'),(1003154,'dodoos','','Access-Reject','2019-11-19 06:14:23'),(1003155,'dodoos','','Access-Reject','2019-11-19 06:14:34'),(1003156,'dodoos','','Access-Reject','2019-11-19 06:14:45'),(1003157,'dodoos','','Access-Reject','2019-11-19 06:14:57'),(1003158,'dodoos','','Access-Reject','2019-11-19 06:15:08'),(1003159,'dodoos','','Access-Reject','2019-11-19 06:15:20'),(1003160,'dodoos','','Access-Reject','2019-11-19 06:15:31'),(1003161,'dodoos','','Access-Reject','2019-11-19 06:15:42'),(1003162,'dodoos','','Access-Reject','2019-11-19 06:15:54'),(1003163,'dodoos','','Access-Reject','2019-11-19 06:16:05'),(1003164,'dodoos','','Access-Reject','2019-11-19 06:16:17'),(1003165,'dodoos','','Access-Reject','2019-11-19 06:16:28'),(1003166,'dodoos','','Access-Reject','2019-11-19 06:16:39'),(1003167,'dodoos','','Access-Reject','2019-11-19 06:16:51'),(1003168,'dodoos','','Access-Reject','2019-11-19 06:17:02'),(1003169,'dodoos','','Access-Reject','2019-11-19 06:17:14'),(1003170,'dodoos','','Access-Reject','2019-11-19 06:17:25'),(1003171,'dodoos','','Access-Reject','2019-11-19 06:17:36'),(1003172,'dodoos','','Access-Reject','2019-11-19 06:17:48'),(1003173,'dodoos','','Access-Reject','2019-11-19 06:17:59'),(1003174,'dodoos','','Access-Reject','2019-11-19 06:18:10'),(1003175,'dodoos','','Access-Reject','2019-11-19 06:18:22'),(1003176,'dodoos','','Access-Reject','2019-11-19 06:18:33'),(1003177,'dodoos','','Access-Reject','2019-11-19 06:18:45'),(1003178,'dodoos','','Access-Reject','2019-11-19 06:18:56'),(1003179,'dodoos','','Access-Reject','2019-11-19 06:19:07'),(1003180,'dodoos','','Access-Reject','2019-11-19 06:19:19'),(1003181,'dodoos','','Access-Reject','2019-11-19 06:19:30'),(1003182,'dodoos','','Access-Reject','2019-11-19 06:19:41'),(1003183,'dodoos','','Access-Reject','2019-11-19 06:19:53'),(1003184,'dodoos','','Access-Reject','2019-11-19 06:20:04'),(1003185,'dodoos','','Access-Reject','2019-11-19 06:20:16'),(1003186,'dodoos','','Access-Reject','2019-11-19 06:20:27'),(1003187,'dodoos','','Access-Reject','2019-11-19 06:20:39'),(1003188,'dodoos','','Access-Reject','2019-11-19 06:20:50'),(1003189,'dodoos','','Access-Reject','2019-11-19 06:21:02'),(1003190,'dodoos','','Access-Reject','2019-11-19 06:21:13'),(1003191,'dodoos','','Access-Reject','2019-11-19 06:21:25'),(1003192,'dodoos','','Access-Reject','2019-11-19 06:21:36'),(1003193,'dodoos','','Access-Reject','2019-11-19 06:21:48'),(1003194,'dodoos','','Access-Reject','2019-11-19 06:21:59'),(1003195,'dodoos','','Access-Reject','2019-11-19 06:22:10'),(1003196,'dodoos','','Access-Reject','2019-11-19 06:22:22'),(1003197,'dodoos','','Access-Reject','2019-11-19 06:22:33'),(1003198,'dodoos','','Access-Reject','2019-11-19 06:22:45'),(1003199,'dodoos','','Access-Reject','2019-11-19 06:22:56'),(1003200,'dodoos','','Access-Reject','2019-11-19 06:23:08'),(1003201,'dodoos','','Access-Reject','2019-11-19 06:23:19'),(1003202,'dodoos','','Access-Reject','2019-11-19 06:23:30'),(1003203,'dodoos','','Access-Reject','2019-11-19 06:23:42'),(1003204,'dodoos','','Access-Reject','2019-11-19 06:23:53'),(1003205,'dodoos','','Access-Reject','2019-11-19 06:24:04'),(1003206,'dodoos','','Access-Reject','2019-11-19 06:24:16'),(1003207,'dodoos','','Access-Reject','2019-11-19 06:24:27'),(1003208,'dodoos','','Access-Reject','2019-11-19 06:24:39'),(1003209,'dodoos','','Access-Reject','2019-11-19 06:24:50'),(1003210,'dodoos','','Access-Reject','2019-11-19 06:25:02'),(1003211,'dodoos','','Access-Reject','2019-11-19 06:25:13'),(1003212,'dodoos','','Access-Reject','2019-11-19 06:25:25'),(1003213,'dodoos','','Access-Reject','2019-11-19 06:25:36'),(1003214,'dodoos','','Access-Reject','2019-11-19 06:25:47'),(1003215,'dodoos','','Access-Reject','2019-11-19 06:25:59'),(1003216,'dodoos','','Access-Reject','2019-11-19 06:26:10'),(1003217,'dodoos','','Access-Reject','2019-11-19 06:26:22'),(1003218,'dodoos','','Access-Reject','2019-11-19 06:26:33'),(1003219,'dodoos','','Access-Reject','2019-11-19 06:26:45'),(1003220,'dodoos','','Access-Reject','2019-11-19 06:26:56'),(1003221,'dodoos','','Access-Reject','2019-11-19 06:27:08'),(1003222,'dodoos','','Access-Reject','2019-11-19 06:27:19'),(1003223,'baduwa','','Access-Accept','2019-11-19 06:27:27'),(1003224,'dodoos','','Access-Reject','2019-11-19 06:27:30'),(1003225,'dodoos','','Access-Reject','2019-11-19 06:27:42'),(1003226,'dodoos','','Access-Reject','2019-11-19 06:27:53'),(1003227,'dodoos','','Access-Reject','2019-11-19 06:28:05'),(1003228,'dodoos','','Access-Reject','2019-11-19 06:28:16'),(1003229,'dodoos','','Access-Reject','2019-11-19 06:28:27'),(1003230,'dodoos','','Access-Reject','2019-11-19 06:28:39'),(1003231,'dodoos','','Access-Reject','2019-11-19 06:28:50'),(1003232,'dodoos','','Access-Reject','2019-11-19 06:29:02'),(1003233,'dodoos','','Access-Reject','2019-11-19 06:29:13'),(1003234,'dodoos','','Access-Reject','2019-11-19 06:29:25'),(1003235,'dodoos','','Access-Reject','2019-11-19 06:29:36'),(1003236,'dodoos','','Access-Reject','2019-11-19 06:29:48'),(1003237,'dodoos','','Access-Reject','2019-11-19 06:29:59'),(1003238,'dodoos','','Access-Reject','2019-11-19 06:30:11'),(1003239,'dodoos','','Access-Reject','2019-11-19 06:30:22'),(1003240,'dodoos','','Access-Reject','2019-11-19 06:30:34'),(1003241,'dodoos','','Access-Reject','2019-11-19 06:30:45'),(1003242,'dodoos','','Access-Reject','2019-11-19 06:30:57'),(1003243,'dodoos','','Access-Reject','2019-11-19 06:31:09'),(1003244,'dodoos','','Access-Reject','2019-11-19 06:31:21'),(1003245,'dodoos','','Access-Reject','2019-11-19 06:31:32'),(1003246,'dodoos','','Access-Reject','2019-11-19 06:31:44'),(1003247,'dodoos','','Access-Reject','2019-11-19 06:31:55'),(1003248,'dodoos','','Access-Reject','2019-11-19 06:32:06'),(1003249,'dodoos','','Access-Reject','2019-11-19 06:32:18'),(1003250,'dodoos','','Access-Reject','2019-11-19 06:32:29'),(1003251,'dodoos','','Access-Reject','2019-11-19 06:32:41'),(1003252,'dodoos','','Access-Reject','2019-11-19 06:32:52'),(1003253,'dodoos','','Access-Reject','2019-11-19 06:33:04'),(1003254,'dodoos','','Access-Reject','2019-11-19 06:33:15'),(1003255,'dodoos','','Access-Reject','2019-11-19 06:33:26'),(1003256,'dodoos','','Access-Reject','2019-11-19 06:33:28'),(1003257,'dodoos','','Access-Reject','2019-11-19 06:33:29'),(1003258,'dodoos','','Access-Reject','2019-11-19 06:33:31'),(1003259,'dodoos','','Access-Reject','2019-11-19 06:33:33'),(1003260,'dodoos','','Access-Reject','2019-11-19 06:33:36'),(1003261,'dodoos','','Access-Reject','2019-11-19 06:33:40'),(1003262,'dodoos','','Access-Reject','2019-11-19 06:33:48'),(1003263,'dodoos','','Access-Reject','2019-11-19 06:33:59'),(1003264,'dodoos','','Access-Reject','2019-11-19 06:34:11'),(1003265,'dodoos','','Access-Reject','2019-11-19 06:34:22'),(1003266,'dodoos','','Access-Reject','2019-11-19 06:34:34'),(1003267,'dodoos','','Access-Reject','2019-11-19 06:34:45'),(1003268,'dodoos','','Access-Reject','2019-11-19 06:34:56'),(1003269,'dodoos','','Access-Reject','2019-11-19 06:35:08'),(1003270,'dodoos','','Access-Reject','2019-11-19 06:35:19'),(1003271,'dodoos','','Access-Reject','2019-11-19 06:35:31'),(1003272,'dodoos','','Access-Reject','2019-11-19 06:35:42'),(1003273,'dodoos','','Access-Reject','2019-11-19 06:35:54'),(1003274,'dodoos','','Access-Reject','2019-11-19 06:36:05'),(1003275,'dodoos','','Access-Reject','2019-11-19 06:36:17'),(1003276,'dodoos','','Access-Reject','2019-11-19 06:36:28'),(1003277,'dodoos','','Access-Reject','2019-11-19 06:36:39'),(1003278,'dodoos','','Access-Reject','2019-11-19 06:36:51'),(1003279,'dodoos','','Access-Reject','2019-11-19 06:37:02'),(1003280,'dodoos','','Access-Reject','2019-11-19 06:37:14'),(1003281,'dodoos','','Access-Reject','2019-11-19 06:37:25'),(1003282,'dodoos','','Access-Reject','2019-11-19 06:37:37'),(1003283,'dodoos','','Access-Reject','2019-11-19 06:37:48'),(1003284,'dodoos','','Access-Reject','2019-11-19 06:37:59'),(1003285,'dodoos','','Access-Reject','2019-11-19 06:38:11'),(1003286,'dodoos','','Access-Reject','2019-11-19 06:38:22'),(1003287,'dodoos','','Access-Reject','2019-11-19 06:38:34'),(1003288,'dodoos','','Access-Reject','2019-11-19 06:38:46'),(1003289,'dodoos','','Access-Reject','2019-11-19 06:38:57'),(1003290,'dodoos','','Access-Reject','2019-11-19 06:39:09'),(1003291,'dodoos','','Access-Reject','2019-11-19 06:39:20'),(1003292,'dodoos','','Access-Reject','2019-11-19 06:39:32'),(1003293,'dodoos','','Access-Reject','2019-11-19 06:39:43'),(1003294,'dodoos','','Access-Reject','2019-11-19 06:39:54'),(1003295,'capitalhill','','Access-Accept','2019-11-19 06:40:01'),(1003296,'dodoos','','Access-Reject','2019-11-19 06:40:06'),(1003297,'dodoos','','Access-Reject','2019-11-19 06:40:17'),(1003298,'dodoos','','Access-Reject','2019-11-19 06:40:28'),(1003299,'dodoos','','Access-Reject','2019-11-19 06:40:40'),(1003300,'nyarko-sampson','','Access-Accept','2019-11-19 06:40:40'),(1003301,'dodoos','','Access-Reject','2019-11-19 06:40:51'),(1003302,'dodoos','','Access-Reject','2019-11-19 06:41:03'),(1003303,'dodoos','','Access-Reject','2019-11-19 06:41:14'),(1003304,'dodoos','','Access-Reject','2019-11-19 06:41:26'),(1003305,'dodoos','','Access-Reject','2019-11-19 06:41:37'),(1003306,'dodoos','','Access-Reject','2019-11-19 06:41:48'),(1003307,'dodoos','','Access-Reject','2019-11-19 06:42:00'),(1003308,'dodoos','','Access-Reject','2019-11-19 06:42:11'),(1003309,'dodoos','','Access-Reject','2019-11-19 06:42:23'),(1003310,'dodoos','','Access-Reject','2019-11-19 06:42:34'),(1003311,'dodoos','','Access-Reject','2019-11-19 06:42:45'),(1003312,'dodoos','','Access-Reject','2019-11-19 06:42:57'),(1003313,'dodoos','','Access-Reject','2019-11-19 06:43:08'),(1003314,'dodoos','','Access-Reject','2019-11-19 06:43:20'),(1003315,'dodoos','','Access-Reject','2019-11-19 06:43:31'),(1003316,'dodoos','','Access-Reject','2019-11-19 06:43:43'),(1003317,'dodoos','','Access-Reject','2019-11-19 06:43:54'),(1003318,'dodoos','','Access-Reject','2019-11-19 06:44:05'),(1003319,'dodoos','','Access-Reject','2019-11-19 06:44:17'),(1003320,'dodoos','','Access-Reject','2019-11-19 06:44:28'),(1003321,'dodoos','','Access-Reject','2019-11-19 06:44:40'),(1003322,'dodoos','','Access-Reject','2019-11-19 06:44:51'),(1003323,'dodoos','','Access-Reject','2019-11-19 06:45:02'),(1003324,'dodoos','','Access-Reject','2019-11-19 06:45:14'),(1003325,'dodoos','','Access-Reject','2019-11-19 06:45:25'),(1003326,'dodoos','','Access-Reject','2019-11-19 06:45:37'),(1003327,'dodoos','','Access-Reject','2019-11-19 06:45:48'),(1003328,'dodoos','','Access-Reject','2019-11-19 06:45:59'),(1003329,'ekpetis','','Access-Accept','2019-11-19 06:46:02'),(1003330,'dodoos','','Access-Reject','2019-11-19 06:46:11'),(1003331,'dodoos','','Access-Reject','2019-11-19 06:46:22'),(1003332,'dodoos','','Access-Reject','2019-11-19 06:46:34'),(1003333,'dodoos','','Access-Reject','2019-11-19 06:46:45'),(1003334,'dodoos','','Access-Reject','2019-11-19 06:46:56'),(1003335,'dodoos','','Access-Reject','2019-11-19 06:47:08'),(1003336,'dodoos','','Access-Reject','2019-11-19 06:47:19'),(1003337,'dodoos','','Access-Reject','2019-11-19 06:47:31'),(1003338,'dodoos','','Access-Reject','2019-11-19 06:47:42'),(1003339,'dodoos','','Access-Reject','2019-11-19 06:47:53'),(1003340,'dodoos','','Access-Reject','2019-11-19 06:48:05'),(1003341,'dodoos','','Access-Reject','2019-11-19 06:48:16'),(1003342,'dodoos','','Access-Reject','2019-11-19 06:48:28'),(1003343,'dodoos','','Access-Reject','2019-11-19 06:48:39'),(1003344,'dodoos','','Access-Reject','2019-11-19 06:48:51'),(1003345,'dodoos','','Access-Reject','2019-11-19 06:49:02'),(1003346,'dodoos','','Access-Reject','2019-11-19 06:49:13'),(1003347,'dodoos','','Access-Reject','2019-11-19 06:49:25'),(1003348,'dodoos','','Access-Reject','2019-11-19 06:49:36'),(1003349,'dodoos','','Access-Reject','2019-11-19 06:49:48'),(1003350,'dodoos','','Access-Reject','2019-11-19 06:49:59'),(1003351,'dodoos','','Access-Reject','2019-11-19 06:50:10'),(1003352,'dodoos','','Access-Reject','2019-11-19 06:50:22'),(1003353,'dodoos','','Access-Reject','2019-11-19 06:50:33'),(1003354,'dodoos','','Access-Reject','2019-11-19 06:50:45'),(1003355,'dodoos','','Access-Reject','2019-11-19 06:50:56'),(1003356,'dodoos','','Access-Reject','2019-11-19 06:51:08'),(1003357,'dodoos','','Access-Reject','2019-11-19 06:51:19'),(1003358,'dodoos','','Access-Reject','2019-11-19 06:51:30'),(1003359,'dodoos','','Access-Reject','2019-11-19 06:51:42'),(1003360,'dodoos','','Access-Reject','2019-11-19 06:51:53'),(1003361,'dodoos','','Access-Reject','2019-11-19 06:52:05'),(1003362,'dodoos','','Access-Reject','2019-11-19 06:52:16'),(1003363,'dodoos','','Access-Reject','2019-11-19 06:52:28'),(1003364,'dodoos','','Access-Reject','2019-11-19 06:52:39'),(1003365,'dodoos','','Access-Reject','2019-11-19 06:52:50'),(1003366,'dodoos','','Access-Reject','2019-11-19 06:53:02'),(1003367,'dodoos','','Access-Reject','2019-11-19 06:53:13'),(1003368,'dodoos','','Access-Reject','2019-11-19 06:53:25'),(1003369,'dodoos','','Access-Reject','2019-11-19 06:53:36'),(1003370,'dodoos','','Access-Reject','2019-11-19 06:53:47'),(1003371,'dodoos','','Access-Reject','2019-11-19 06:53:59'),(1003372,'dodoos','','Access-Reject','2019-11-19 06:54:10'),(1003373,'dodoos','','Access-Reject','2019-11-19 06:54:22'),(1003374,'dodoos','','Access-Reject','2019-11-19 06:54:33'),(1003375,'dodoos','','Access-Reject','2019-11-19 06:54:44'),(1003376,'dodoos','','Access-Reject','2019-11-19 06:54:56'),(1003377,'dodoos','','Access-Reject','2019-11-19 06:55:07'),(1003378,'dodoos','','Access-Reject','2019-11-19 06:55:19'),(1003379,'dodoos','','Access-Reject','2019-11-19 06:55:30'),(1003380,'dodoos','','Access-Reject','2019-11-19 06:55:42'),(1003381,'dodoos','','Access-Reject','2019-11-19 06:55:53'),(1003382,'dodoos','','Access-Reject','2019-11-19 06:56:04'),(1003383,'dodoos','','Access-Reject','2019-11-19 06:56:16'),(1003384,'dodoos','','Access-Reject','2019-11-19 06:56:28'),(1003385,'dodoos','','Access-Reject','2019-11-19 06:56:39'),(1003386,'dodoos','','Access-Reject','2019-11-19 06:56:50'),(1003387,'dodoos','','Access-Reject','2019-11-19 06:57:02'),(1003388,'dodoos','','Access-Reject','2019-11-19 06:57:13'),(1003389,'dodoos','','Access-Reject','2019-11-19 06:57:25'),(1003390,'dodoos','','Access-Reject','2019-11-19 06:57:36'),(1003391,'dodoos','','Access-Reject','2019-11-19 06:57:48'),(1003392,'dodoos','','Access-Reject','2019-11-19 06:57:59'),(1003393,'dodoos','','Access-Reject','2019-11-19 06:58:10'),(1003394,'dodoos','','Access-Reject','2019-11-19 06:58:22'),(1003395,'dodoos','','Access-Reject','2019-11-19 06:59:08'),(1003396,'dodoos','','Access-Reject','2019-11-19 06:59:19'),(1003397,'dodoos','','Access-Reject','2019-11-19 06:59:30'),(1003398,'dodoos','','Access-Reject','2019-11-19 06:59:42'),(1003399,'dodoos','','Access-Reject','2019-11-19 06:59:53'),(1003400,'dodoos','','Access-Reject','2019-11-19 07:00:05'),(1003401,'dodoos','','Access-Reject','2019-11-19 07:00:16'),(1003402,'dodoos','','Access-Reject','2019-11-19 07:00:28'),(1003403,'dodoos','','Access-Reject','2019-11-19 07:00:39'),(1003404,'dodoos','','Access-Reject','2019-11-19 07:00:50'),(1003405,'dodoos','','Access-Reject','2019-11-19 07:01:02'),(1003406,'dodoos','','Access-Reject','2019-11-19 07:01:13'),(1003407,'dodoos','','Access-Reject','2019-11-19 07:01:25'),(1003408,'dodoos','','Access-Reject','2019-11-19 07:01:36'),(1003409,'dodoos','','Access-Reject','2019-11-19 07:01:48'),(1003410,'dodoos','','Access-Reject','2019-11-19 07:01:59'),(1003411,'dodoos','','Access-Reject','2019-11-19 07:02:10'),(1003412,'dodoos','','Access-Reject','2019-11-19 07:02:22'),(1003413,'dodoos','','Access-Reject','2019-11-19 07:02:33'),(1003414,'dodoos','','Access-Reject','2019-11-19 07:02:45'),(1003415,'dodoos','','Access-Reject','2019-11-19 07:02:56'),(1003416,'dodoos','','Access-Reject','2019-11-19 07:03:08'),(1003417,'dodoos','','Access-Reject','2019-11-19 07:03:19'),(1003418,'dodoos','','Access-Reject','2019-11-19 07:03:31'),(1003419,'dodoos','','Access-Reject','2019-11-19 07:03:42'),(1003420,'dodoos','','Access-Reject','2019-11-19 07:03:53'),(1003421,'dodoos','','Access-Reject','2019-11-19 07:04:05'),(1003422,'dodoos','','Access-Reject','2019-11-19 07:04:16'),(1003423,'dodoos','','Access-Reject','2019-11-19 07:04:28'),(1003424,'dodoos','','Access-Reject','2019-11-19 07:04:39'),(1003425,'dodoos','','Access-Reject','2019-11-19 07:04:50'),(1003426,'dodoos','','Access-Reject','2019-11-19 07:05:02'),(1003427,'dodoos','','Access-Reject','2019-11-19 07:05:13'),(1003428,'dodoos','','Access-Reject','2019-11-19 07:05:25'),(1003429,'dodoos','','Access-Reject','2019-11-19 07:05:36'),(1003430,'dodoos','','Access-Reject','2019-11-19 07:05:48'),(1003431,'dodoos','','Access-Reject','2019-11-19 07:05:59'),(1003432,'dodoos','','Access-Reject','2019-11-19 07:06:10'),(1003433,'dodoos','','Access-Reject','2019-11-19 07:06:22'),(1003434,'dodoos','','Access-Reject','2019-11-19 07:06:33'),(1003435,'dodoos','','Access-Reject','2019-11-19 07:06:45'),(1003436,'dodoos','','Access-Reject','2019-11-19 07:06:56'),(1003437,'dodoos','','Access-Reject','2019-11-19 07:07:07'),(1003438,'dodoos','','Access-Reject','2019-11-19 07:07:19'),(1003439,'dodoos','','Access-Reject','2019-11-19 07:07:30'),(1003440,'dodoos','','Access-Reject','2019-11-19 07:07:42'),(1003441,'dodoos','','Access-Reject','2019-11-19 07:07:53'),(1003442,'dodoos','','Access-Reject','2019-11-19 07:08:04'),(1003443,'dodoos','','Access-Reject','2019-11-19 07:08:16'),(1003444,'dodoos','','Access-Reject','2019-11-19 07:08:27'),(1003445,'dodoos','','Access-Reject','2019-11-19 07:08:39'),(1003446,'dodoos','','Access-Reject','2019-11-19 07:08:50'),(1003447,'dodoos','','Access-Reject','2019-11-19 07:09:01'),(1003448,'dodoos','','Access-Reject','2019-11-19 07:09:13'),(1003449,'dodoos','','Access-Reject','2019-11-19 07:09:24'),(1003450,'dodoos','','Access-Reject','2019-11-19 07:09:36'),(1003451,'dodoos','','Access-Reject','2019-11-19 07:09:47'),(1003452,'dodoos','','Access-Reject','2019-11-19 07:09:58'),(1003453,'dodoos','','Access-Reject','2019-11-19 07:10:10'),(1003454,'dodoos','','Access-Reject','2019-11-19 07:10:21'),(1003455,'dodoos','','Access-Reject','2019-11-19 07:10:33'),(1003456,'dodoos','','Access-Reject','2019-11-19 07:10:44'),(1003457,'dodoos','','Access-Reject','2019-11-19 07:10:55'),(1003458,'dodoos','','Access-Reject','2019-11-19 07:11:07'),(1003459,'dodoos','','Access-Reject','2019-11-19 07:11:18'),(1003460,'dodoos','','Access-Reject','2019-11-19 07:11:30'),(1003461,'dodoos','','Access-Reject','2019-11-19 07:11:41'),(1003462,'dodoos','','Access-Reject','2019-11-19 07:11:52'),(1003463,'dodoos','','Access-Reject','2019-11-19 07:12:04'),(1003464,'dodoos','','Access-Reject','2019-11-19 07:12:15'),(1003465,'dodoos','','Access-Reject','2019-11-19 07:12:27'),(1003466,'dodoos','','Access-Reject','2019-11-19 07:12:38'),(1003467,'dodoos','','Access-Reject','2019-11-19 07:12:50'),(1003468,'dodoos','','Access-Reject','2019-11-19 07:13:01'),(1003469,'dodoos','','Access-Reject','2019-11-19 07:13:12'),(1003470,'dodoos','','Access-Reject','2019-11-19 07:13:24'),(1003471,'dodoos','','Access-Reject','2019-11-19 07:13:35'),(1003472,'dodoos','','Access-Reject','2019-11-19 07:13:46'),(1003473,'dodoos','','Access-Reject','2019-11-19 07:13:58'),(1003474,'dodoos','','Access-Reject','2019-11-19 07:14:09'),(1003475,'dodoos','','Access-Reject','2019-11-19 07:14:21'),(1003476,'dodoos','','Access-Reject','2019-11-19 07:14:32'),(1003477,'dodoos','','Access-Reject','2019-11-19 07:14:43'),(1003478,'dodoos','','Access-Reject','2019-11-19 07:14:55'),(1003479,'dodoos','','Access-Reject','2019-11-19 07:15:06'),(1003480,'dodoos','','Access-Reject','2019-11-19 07:15:18'),(1003481,'dodoos','','Access-Reject','2019-11-19 07:15:29'),(1003482,'dodoos','','Access-Reject','2019-11-19 07:15:40'),(1003483,'dodoos','','Access-Reject','2019-11-19 07:15:52'),(1003484,'dodoos','','Access-Reject','2019-11-19 07:16:03'),(1003485,'dodoos','','Access-Reject','2019-11-19 07:16:15'),(1003486,'dodoos','','Access-Reject','2019-11-19 07:16:26'),(1003487,'dodoos','','Access-Reject','2019-11-19 07:16:37'),(1003488,'dodoos','','Access-Reject','2019-11-19 07:16:49'),(1003489,'dodoos','','Access-Reject','2019-11-19 07:17:00'),(1003490,'dodoos','','Access-Reject','2019-11-19 07:17:12'),(1003491,'dodoos','','Access-Reject','2019-11-19 07:17:23'),(1003492,'dodoos','','Access-Reject','2019-11-19 07:17:34'),(1003493,'dodoos','','Access-Reject','2019-11-19 07:17:46'),(1003494,'dodoos','','Access-Reject','2019-11-19 07:17:57'),(1003495,'dodoos','','Access-Reject','2019-11-19 07:18:09'),(1003496,'dodoos','','Access-Reject','2019-11-19 07:18:20'),(1003497,'dodoos','','Access-Reject','2019-11-19 07:18:31'),(1003498,'dodoos','','Access-Reject','2019-11-19 07:18:43'),(1003499,'dodoos','','Access-Reject','2019-11-19 07:18:54'),(1003500,'dodoos','','Access-Reject','2019-11-19 07:19:06'),(1003501,'dodoos','','Access-Reject','2019-11-19 07:19:17'),(1003502,'dodoos','','Access-Reject','2019-11-19 07:19:28'),(1003503,'dodoos','','Access-Reject','2019-11-19 07:19:40'),(1003504,'dodoos','','Access-Reject','2019-11-19 07:19:51'),(1003505,'dodoos','','Access-Reject','2019-11-19 07:20:03'),(1003506,'dodoos','','Access-Reject','2019-11-19 07:20:14'),(1003507,'dodoos','','Access-Reject','2019-11-19 07:20:26'),(1003508,'dodoos','','Access-Reject','2019-11-19 07:20:37'),(1003509,'dodoos','','Access-Reject','2019-11-19 07:20:48'),(1003510,'dodoos','','Access-Reject','2019-11-19 07:21:00'),(1003511,'dodoos','','Access-Reject','2019-11-19 07:21:11'),(1003512,'dodoos','','Access-Reject','2019-11-19 07:21:23'),(1003513,'dodoos','','Access-Reject','2019-11-19 07:21:34'),(1003514,'dodoos','','Access-Reject','2019-11-19 07:21:46'),(1003515,'dodoos','','Access-Reject','2019-11-19 07:21:57'),(1003516,'dodoos','','Access-Reject','2019-11-19 07:22:09'),(1003517,'dodoos','','Access-Reject','2019-11-19 07:22:20'),(1003518,'dodoos','','Access-Reject','2019-11-19 07:22:32'),(1003519,'dodoos','','Access-Reject','2019-11-19 07:22:43'),(1003520,'dodoos','','Access-Reject','2019-11-19 07:22:55'),(1003521,'dodoos','','Access-Reject','2019-11-19 07:23:06'),(1003522,'dodoos','','Access-Reject','2019-11-19 07:23:17'),(1003523,'dodoos','','Access-Reject','2019-11-19 07:23:29'),(1003524,'dodoos','','Access-Reject','2019-11-19 07:23:40'),(1003525,'dodoos','','Access-Reject','2019-11-19 07:23:52'),(1003526,'dodoos','','Access-Reject','2019-11-19 07:24:03'),(1003527,'dodoos','','Access-Reject','2019-11-19 07:24:15'),(1003528,'dodoos','','Access-Reject','2019-11-19 07:24:26'),(1003529,'dodoos','','Access-Reject','2019-11-19 07:24:38'),(1003530,'dodoos','','Access-Reject','2019-11-19 07:24:49'),(1003531,'dodoos','','Access-Reject','2019-11-19 07:25:00'),(1003532,'dodoos','','Access-Reject','2019-11-19 07:25:12'),(1003533,'dodoos','','Access-Reject','2019-11-19 07:25:23'),(1003534,'dodoos','','Access-Reject','2019-11-19 07:25:35'),(1003535,'pempamsie','','Access-Accept','2019-11-19 07:25:43'),(1003536,'dodoos','','Access-Reject','2019-11-19 07:25:46'),(1003537,'dodoos','','Access-Reject','2019-11-19 07:25:58'),(1003538,'dodoos','','Access-Reject','2019-11-19 07:26:09'),(1003539,'dodoos','','Access-Reject','2019-11-19 07:26:20'),(1003540,'dodoos','','Access-Reject','2019-11-19 07:26:32'),(1003541,'dodoos','','Access-Reject','2019-11-19 07:26:43'),(1003542,'dodoos','','Access-Reject','2019-11-19 07:26:55'),(1003543,'dodoos','','Access-Reject','2019-11-19 07:27:06'),(1003544,'dodoos','','Access-Reject','2019-11-19 07:27:18'),(1003545,'baduwa','','Access-Accept','2019-11-19 07:27:27'),(1003546,'dodoos','','Access-Reject','2019-11-19 07:27:30'),(1003547,'dodoos','','Access-Reject','2019-11-19 07:27:41'),(1003548,'dodoos','','Access-Reject','2019-11-19 07:27:53'),(1003549,'dodoos','','Access-Reject','2019-11-19 07:28:04'),(1003550,'dodoos','','Access-Reject','2019-11-19 07:28:16'),(1003551,'dodoos','','Access-Reject','2019-11-19 07:28:27'),(1003552,'dodoos','','Access-Reject','2019-11-19 07:28:39'),(1003553,'dodoos','','Access-Reject','2019-11-19 07:28:50'),(1003554,'dodoos','','Access-Reject','2019-11-19 07:29:02'),(1003555,'dodoos','','Access-Reject','2019-11-19 07:29:14'),(1003556,'dodoos','','Access-Reject','2019-11-19 07:29:26'),(1003557,'dodoos','','Access-Reject','2019-11-19 07:29:38'),(1003558,'dodoos','','Access-Reject','2019-11-19 07:29:49'),(1003559,'dodoos','','Access-Reject','2019-11-19 07:30:01'),(1003560,'dodoos','','Access-Reject','2019-11-19 07:30:13'),(1003561,'dodoos','','Access-Reject','2019-11-19 07:30:25'),(1003562,'dodoos','','Access-Reject','2019-11-19 07:30:37'),(1003563,'dodoos','','Access-Reject','2019-11-19 07:30:48'),(1003564,'dodoos','','Access-Reject','2019-11-19 07:31:00'),(1003565,'dodoos','','Access-Reject','2019-11-19 07:31:11'),(1003566,'dodoos','','Access-Reject','2019-11-19 07:31:22'),(1003567,'dodoos','','Access-Reject','2019-11-19 07:31:34'),(1003568,'dodoos','','Access-Reject','2019-11-19 07:31:45'),(1003569,'dodoos','','Access-Reject','2019-11-19 07:31:57'),(1003570,'dodoos','','Access-Reject','2019-11-19 07:32:08'),(1003571,'dodoos','','Access-Reject','2019-11-19 07:32:20'),(1003572,'dodoos','','Access-Reject','2019-11-19 07:32:31'),(1003573,'dodoos','','Access-Reject','2019-11-19 07:32:43'),(1003574,'dodoos','','Access-Reject','2019-11-19 07:32:54'),(1003575,'dodoos','','Access-Reject','2019-11-19 07:33:06'),(1003576,'dodoos','','Access-Reject','2019-11-19 07:33:18'),(1003577,'dodoos','','Access-Reject','2019-11-19 07:33:28'),(1003578,'dodoos','','Access-Reject','2019-11-19 07:33:30'),(1003579,'dodoos','','Access-Reject','2019-11-19 07:33:31'),(1003580,'dodoos','','Access-Reject','2019-11-19 07:33:34'),(1003581,'dodoos','','Access-Reject','2019-11-19 07:33:37'),(1003582,'dodoos','','Access-Reject','2019-11-19 07:33:42'),(1003583,'dodoos','','Access-Reject','2019-11-19 07:33:50'),(1003584,'dodoos','','Access-Reject','2019-11-19 07:34:02'),(1003585,'dodoos','','Access-Reject','2019-11-19 07:34:13'),(1003586,'dodoos','','Access-Reject','2019-11-19 07:34:25'),(1003587,'dodoos','','Access-Reject','2019-11-19 07:34:36'),(1003588,'dodoos','','Access-Reject','2019-11-19 07:34:47'),(1003589,'dodoos','','Access-Reject','2019-11-19 07:34:59'),(1003590,'dodoos','','Access-Reject','2019-11-19 07:35:10'),(1003591,'dodoos','','Access-Reject','2019-11-19 07:35:22'),(1003592,'dodoos','','Access-Reject','2019-11-19 07:35:33'),(1003593,'dodoos','','Access-Reject','2019-11-19 07:35:45'),(1003594,'dodoos','','Access-Reject','2019-11-19 07:35:57'),(1003595,'dodoos','','Access-Reject','2019-11-19 07:36:08'),(1003596,'dodoos','','Access-Reject','2019-11-19 07:36:19'),(1003597,'dodoos','','Access-Reject','2019-11-19 07:36:31'),(1003598,'dodoos','','Access-Reject','2019-11-19 07:36:42'),(1003599,'dodoos','','Access-Reject','2019-11-19 07:36:54'),(1003600,'dodoos','','Access-Reject','2019-11-19 07:37:06'),(1003601,'dodoos','','Access-Reject','2019-11-19 07:37:17'),(1003602,'dodoos','','Access-Reject','2019-11-19 07:37:29'),(1003603,'dodoos','','Access-Reject','2019-11-19 07:37:40'),(1003604,'dodoos','','Access-Reject','2019-11-19 07:37:52'),(1003605,'dodoos','','Access-Reject','2019-11-19 07:38:03'),(1003606,'dodoos','','Access-Reject','2019-11-19 07:38:15'),(1003607,'dodoos','','Access-Reject','2019-11-19 07:38:26'),(1003608,'dodoos','','Access-Reject','2019-11-19 07:38:38'),(1003609,'dodoos','','Access-Reject','2019-11-19 07:38:49'),(1003610,'dodoos','','Access-Reject','2019-11-19 07:39:01'),(1003611,'dodoos','','Access-Reject','2019-11-19 07:39:12'),(1003612,'dodoos','','Access-Reject','2019-11-19 07:39:24'),(1003613,'dodoos','','Access-Reject','2019-11-19 07:39:35'),(1003614,'dodoos','','Access-Reject','2019-11-19 07:39:47'),(1003615,'dodoos','','Access-Reject','2019-11-19 07:39:58'),(1003616,'capitalhill','','Access-Accept','2019-11-19 07:40:01'),(1003617,'dodoos','','Access-Reject','2019-11-19 07:40:10'),(1003618,'dodoos','','Access-Reject','2019-11-19 07:40:21'),(1003619,'dodoos','','Access-Reject','2019-11-19 07:40:33'),(1003620,'dodoos','','Access-Reject','2019-11-19 07:40:44'),(1003621,'dodoos','','Access-Reject','2019-11-19 07:40:56'),(1003622,'dodoos','','Access-Reject','2019-11-19 07:41:07'),(1003623,'dodoos','','Access-Reject','2019-11-19 07:41:18'),(1003624,'dodoos','','Access-Reject','2019-11-19 07:41:30'),(1003625,'dodoos','','Access-Reject','2019-11-19 07:41:42'),(1003626,'dodoos','','Access-Reject','2019-11-19 07:41:53'),(1003627,'dodoos','','Access-Reject','2019-11-19 07:42:05'),(1003628,'dodoos','','Access-Reject','2019-11-19 07:42:16'),(1003629,'dodoos','','Access-Reject','2019-11-19 07:42:28'),(1003630,'dodoos','','Access-Reject','2019-11-19 07:42:39'),(1003631,'dodoos','','Access-Reject','2019-11-19 07:42:50'),(1003632,'dodoos','','Access-Reject','2019-11-19 07:43:02'),(1003633,'dodoos','','Access-Reject','2019-11-19 07:43:13'),(1003634,'dodoos','','Access-Reject','2019-11-19 07:43:25'),(1003635,'dodoos','','Access-Reject','2019-11-19 07:43:36'),(1003636,'dodoos','','Access-Reject','2019-11-19 07:43:47'),(1003637,'dodoos','','Access-Reject','2019-11-19 07:43:59'),(1003638,'dodoos','','Access-Reject','2019-11-19 07:44:10'),(1003639,'dodoos','','Access-Reject','2019-11-19 07:44:22'),(1003640,'dodoos','','Access-Reject','2019-11-19 07:44:33'),(1003641,'dodoos','','Access-Reject','2019-11-19 07:44:44'),(1003642,'dodoos','','Access-Reject','2019-11-19 07:44:56'),(1003643,'dodoos','','Access-Reject','2019-11-19 07:45:07'),(1003644,'dodoos','','Access-Reject','2019-11-19 07:45:19'),(1003645,'dodoos','','Access-Reject','2019-11-19 07:45:30'),(1003646,'dodoos','','Access-Reject','2019-11-19 07:45:42'),(1003647,'dodoos','','Access-Reject','2019-11-19 07:45:53'),(1003648,'ekpetis','','Access-Accept','2019-11-19 07:46:04'),(1003649,'dodoos','','Access-Reject','2019-11-19 07:46:05'),(1003650,'dodoos','','Access-Reject','2019-11-19 07:46:16'),(1003651,'dodoos','','Access-Reject','2019-11-19 07:46:28'),(1003652,'dodoos','','Access-Reject','2019-11-19 07:46:39'),(1003653,'dodoos','','Access-Reject','2019-11-19 07:46:51'),(1003654,'dodoos','','Access-Reject','2019-11-19 07:47:02'),(1003655,'dodoos','','Access-Reject','2019-11-19 07:47:14'),(1003656,'dodoos','','Access-Reject','2019-11-19 07:47:25'),(1003657,'dodoos','','Access-Reject','2019-11-19 07:47:37'),(1003658,'dodoos','','Access-Reject','2019-11-19 07:47:48'),(1003659,'dodoos','','Access-Reject','2019-11-19 07:48:00'),(1003660,'dodoos','','Access-Reject','2019-11-19 07:48:11'),(1003661,'dodoos','','Access-Reject','2019-11-19 07:48:22'),(1003662,'dodoos','','Access-Reject','2019-11-19 07:48:34'),(1003663,'dodoos','','Access-Reject','2019-11-19 07:48:45'),(1003664,'dodoos','','Access-Reject','2019-11-19 07:48:57'),(1003665,'dodoos','','Access-Reject','2019-11-19 07:49:08'),(1003666,'dodoos','','Access-Reject','2019-11-19 07:49:19'),(1003667,'dodoos','','Access-Reject','2019-11-19 07:49:31'),(1003668,'dodoos','','Access-Reject','2019-11-19 07:49:42'),(1003669,'dodoos','','Access-Reject','2019-11-19 07:49:54'),(1003670,'dodoos','','Access-Reject','2019-11-19 07:50:05'),(1003671,'dodoos','','Access-Reject','2019-11-19 07:50:17'),(1003672,'dodoos','','Access-Reject','2019-11-19 07:50:28'),(1003673,'dodoos','','Access-Reject','2019-11-19 07:50:40'),(1003674,'dodoos','','Access-Reject','2019-11-19 07:50:51'),(1003675,'dodoos','','Access-Reject','2019-11-19 07:51:03'),(1003676,'dodoos','','Access-Reject','2019-11-19 07:51:14'),(1003677,'dodoos','','Access-Reject','2019-11-19 07:51:26'),(1003678,'dodoos','','Access-Reject','2019-11-19 07:51:37'),(1003679,'dodoos','','Access-Reject','2019-11-19 07:51:49'),(1003680,'dodoos','','Access-Reject','2019-11-19 07:52:00'),(1003681,'dodoos','','Access-Reject','2019-11-19 07:52:11'),(1003682,'dodoos','','Access-Reject','2019-11-19 07:52:24'),(1003683,'dodoos','','Access-Reject','2019-11-19 07:52:35'),(1003684,'dodoos','','Access-Reject','2019-11-19 07:52:47'),(1003685,'dodoos','','Access-Reject','2019-11-19 07:52:59'),(1003686,'dodoos','','Access-Reject','2019-11-19 07:53:10'),(1003687,'dodoos','','Access-Reject','2019-11-19 07:53:22'),(1003688,'dodoos','','Access-Reject','2019-11-19 07:53:33'),(1003689,'dodoos','','Access-Reject','2019-11-19 07:53:44'),(1003690,'dodoos','','Access-Reject','2019-11-19 07:53:56'),(1003691,'dodoos','','Access-Reject','2019-11-19 07:54:07'),(1003692,'dodoos','','Access-Reject','2019-11-19 07:54:19'),(1003693,'dodoos','','Access-Reject','2019-11-19 07:54:30'),(1003694,'dodoos','','Access-Reject','2019-11-19 07:54:42'),(1003695,'dodoos','','Access-Reject','2019-11-19 07:54:53'),(1003696,'dodoos','','Access-Reject','2019-11-19 07:55:04'),(1003697,'dodoos','','Access-Reject','2019-11-19 07:55:16'),(1003698,'dodoos','','Access-Reject','2019-11-19 07:55:27'),(1003699,'dodoos','','Access-Reject','2019-11-19 07:55:39'),(1003700,'dodoos','','Access-Reject','2019-11-19 07:55:51'),(1003701,'dodoos','','Access-Reject','2019-11-19 07:56:02'),(1003702,'dodoos','','Access-Reject','2019-11-19 07:56:14'),(1003703,'dodoos','','Access-Reject','2019-11-19 07:56:25'),(1003704,'dodoos','','Access-Reject','2019-11-19 07:56:36'),(1003705,'dodoos','','Access-Reject','2019-11-19 07:56:48'),(1003706,'dodoos','','Access-Reject','2019-11-19 07:56:59'),(1003707,'dodoos','','Access-Reject','2019-11-19 07:57:11'),(1003708,'dodoos','','Access-Reject','2019-11-19 07:57:22'),(1003709,'dodoos','','Access-Reject','2019-11-19 07:57:34'),(1003710,'dodoos','','Access-Reject','2019-11-19 07:57:45'),(1003711,'dodoos','','Access-Reject','2019-11-19 07:57:57'),(1003712,'dodoos','','Access-Reject','2019-11-19 07:58:08'),(1003713,'dodoos','','Access-Reject','2019-11-19 07:58:19'),(1003714,'dodoos','','Access-Reject','2019-11-19 07:58:31'),(1003715,'dodoos','','Access-Reject','2019-11-19 07:58:42'),(1003716,'dodoos','','Access-Reject','2019-11-19 07:58:54'),(1003717,'dodoos','','Access-Reject','2019-11-19 07:59:05'),(1003718,'dodoos','','Access-Reject','2019-11-19 07:59:16'),(1003719,'dodoos','','Access-Reject','2019-11-19 07:59:28'),(1003720,'dodoos','','Access-Reject','2019-11-19 07:59:39'),(1003721,'dodoos','','Access-Reject','2019-11-19 07:59:50'),(1003722,'dodoos','','Access-Reject','2019-11-19 08:00:02'),(1003723,'amanful','','Access-Accept','2019-11-19 08:00:06'),(1003724,'dodoos','','Access-Reject','2019-11-19 08:00:13'),(1003725,'dodoos','','Access-Reject','2019-11-19 08:00:25'),(1003726,'dodoos','','Access-Reject','2019-11-19 08:00:36'),(1003727,'dodoos','','Access-Reject','2019-11-19 08:00:48'),(1003728,'dodoos','','Access-Reject','2019-11-19 08:00:59'),(1003729,'dodoos','','Access-Reject','2019-11-19 08:01:10'),(1003730,'dodoos','','Access-Reject','2019-11-19 08:01:22'),(1003731,'dodoos','','Access-Reject','2019-11-19 08:01:33'),(1003732,'dodoos','','Access-Reject','2019-11-19 08:01:45'),(1003733,'dodoos','','Access-Reject','2019-11-19 08:01:56'),(1003734,'dodoos','','Access-Reject','2019-11-19 08:02:08'),(1003735,'dodoos','','Access-Reject','2019-11-19 08:02:19'),(1003736,'dodoos','','Access-Reject','2019-11-19 08:02:30'),(1003737,'dodoos','','Access-Reject','2019-11-19 08:02:42'),(1003738,'dodoos','','Access-Reject','2019-11-19 08:02:53'),(1003739,'dodoos','','Access-Reject','2019-11-19 08:03:05'),(1003740,'dodoos','','Access-Reject','2019-11-19 08:03:16'),(1003741,'dodoos','','Access-Reject','2019-11-19 08:03:27'),(1003742,'dodoos','','Access-Reject','2019-11-19 08:03:39'),(1003743,'dodoos','','Access-Reject','2019-11-19 08:03:50'),(1003744,'dodoos','','Access-Reject','2019-11-19 08:04:02'),(1003745,'dodoos','','Access-Reject','2019-11-19 08:04:13'),(1003746,'dodoos','','Access-Reject','2019-11-19 08:04:24'),(1003747,'dodoos','','Access-Reject','2019-11-19 08:04:36'),(1003748,'dodoos','','Access-Reject','2019-11-19 08:04:47'),(1003749,'dodoos','','Access-Reject','2019-11-19 08:04:59'),(1003750,'dodoos','','Access-Reject','2019-11-19 08:05:10'),(1003751,'dodoos','','Access-Reject','2019-11-19 08:05:21'),(1003752,'dodoos','','Access-Reject','2019-11-19 08:05:33'),(1003753,'dodoos','','Access-Reject','2019-11-19 08:05:44'),(1003754,'dodoos','','Access-Reject','2019-11-19 08:05:56'),(1003755,'dodoos','','Access-Reject','2019-11-19 08:06:07'),(1003756,'dodoos','','Access-Reject','2019-11-19 08:06:18'),(1003757,'dodoos','','Access-Reject','2019-11-19 08:06:30'),(1003758,'dodoos','','Access-Reject','2019-11-19 08:06:41'),(1003759,'dodoos','','Access-Reject','2019-11-19 08:06:53'),(1003760,'dodoos','','Access-Reject','2019-11-19 08:07:04'),(1003761,'dodoos','','Access-Reject','2019-11-19 08:07:15'),(1003762,'dodoos','','Access-Reject','2019-11-19 08:07:27'),(1003763,'dodoos','','Access-Reject','2019-11-19 08:07:38'),(1003764,'dodoos','','Access-Reject','2019-11-19 08:07:50'),(1003765,'dodoos','','Access-Reject','2019-11-19 08:08:01'),(1003766,'dodoos','','Access-Reject','2019-11-19 08:08:12'),(1003767,'dodoos','','Access-Reject','2019-11-19 08:08:24'),(1003768,'dodoos','','Access-Reject','2019-11-19 08:08:35'),(1003769,'dodoos','','Access-Reject','2019-11-19 08:08:47'),(1003770,'dodoos','','Access-Reject','2019-11-19 08:08:58'),(1003771,'dodoos','','Access-Reject','2019-11-19 08:09:10'),(1003772,'dodoos','','Access-Reject','2019-11-19 08:09:21'),(1003773,'dodoos','','Access-Reject','2019-11-19 08:09:33'),(1003774,'dodoos','','Access-Reject','2019-11-19 08:09:44'),(1003775,'dodoos','','Access-Reject','2019-11-19 08:09:55'),(1003776,'affiliation','','Access-Accept','2019-11-19 08:10:02'),(1003777,'cegrad','','Access-Accept','2019-11-19 08:10:02'),(1003778,'dodoos','','Access-Reject','2019-11-19 08:10:07'),(1003779,'anane-fenin','','Access-Accept','2019-11-19 08:10:08'),(1003780,'dodoos','','Access-Reject','2019-11-19 08:10:18'),(1003781,'dodoos','','Access-Reject','2019-11-19 08:10:30'),(1003782,'dodoos','','Access-Reject','2019-11-19 08:10:41'),(1003783,'dodoos','','Access-Reject','2019-11-19 08:10:53'),(1003784,'dodoos','','Access-Reject','2019-11-19 08:11:04'),(1003785,'dodoos','','Access-Reject','2019-11-19 08:11:15'),(1003786,'dodoos','','Access-Reject','2019-11-19 08:11:27'),(1003787,'dodoos','','Access-Reject','2019-11-19 08:11:38'),(1003788,'dodoos','','Access-Reject','2019-11-19 08:11:50'),(1003789,'dodoos','','Access-Reject','2019-11-19 08:12:01'),(1003790,'dodoos','','Access-Reject','2019-11-19 08:12:12'),(1003791,'dodoos','','Access-Reject','2019-11-19 08:12:24'),(1003792,'dodoos','','Access-Reject','2019-11-19 08:12:36'),(1003793,'dodoos','','Access-Reject','2019-11-19 08:12:48'),(1003794,'dodoos','','Access-Reject','2019-11-19 08:12:59'),(1003795,'dodoos','','Access-Reject','2019-11-19 08:13:11'),(1003796,'dodoos','','Access-Reject','2019-11-19 08:13:22'),(1003797,'dodoos','','Access-Reject','2019-11-19 08:13:33'),(1003798,'dodoos','','Access-Reject','2019-11-19 08:13:45'),(1003799,'dodoos','','Access-Reject','2019-11-19 08:13:56'),(1003800,'dodoos','','Access-Reject','2019-11-19 08:14:08'),(1003801,'dodoos','','Access-Reject','2019-11-19 08:14:19'),(1003802,'dodoos','','Access-Reject','2019-11-19 08:14:31'),(1003803,'dodoos','','Access-Reject','2019-11-19 08:14:42'),(1003804,'dodoos','','Access-Reject','2019-11-19 08:14:53'),(1003805,'dodoos','','Access-Reject','2019-11-19 08:15:05'),(1003806,'dodoos','','Access-Reject','2019-11-19 08:15:16'),(1003807,'dodoos','','Access-Reject','2019-11-19 08:15:28'),(1003808,'dodoos','','Access-Reject','2019-11-19 08:15:39'),(1003809,'dodoos','','Access-Reject','2019-11-19 08:15:50'),(1003810,'dodoos','','Access-Reject','2019-11-19 08:16:02'),(1003811,'dodoos','','Access-Reject','2019-11-19 08:16:13'),(1003812,'dodoos','','Access-Reject','2019-11-19 08:16:25'),(1003813,'dodoos','','Access-Reject','2019-11-19 08:16:36'),(1003814,'dodoos','','Access-Reject','2019-11-19 08:16:48'),(1003815,'dodoos','','Access-Reject','2019-11-19 08:16:59'),(1003816,'dodoos','','Access-Reject','2019-11-19 08:17:10'),(1003817,'dodoos','','Access-Reject','2019-11-19 08:17:22'),(1003818,'dodoos','','Access-Reject','2019-11-19 08:17:33'),(1003819,'dodoos','','Access-Reject','2019-11-19 08:17:45'),(1003820,'dodoos','','Access-Reject','2019-11-19 08:17:56'),(1003821,'dodoos','','Access-Reject','2019-11-19 08:18:08'),(1003822,'dodoos','','Access-Reject','2019-11-19 08:18:19'),(1003823,'dodoos','','Access-Reject','2019-11-19 08:18:30'),(1003824,'dodoos','','Access-Reject','2019-11-19 08:18:42'),(1003825,'dodoos','','Access-Reject','2019-11-19 08:19:53'),(1003826,'dodoos','','Access-Reject','2019-11-19 08:20:05'),(1003827,'dodoos','','Access-Reject','2019-11-19 08:20:16'),(1003828,'dodoos','','Access-Reject','2019-11-19 08:20:28'),(1003829,'dodoos','','Access-Reject','2019-11-19 08:20:39'),(1003830,'dodoos','','Access-Reject','2019-11-19 08:20:50'),(1003831,'dodoos','','Access-Reject','2019-11-19 08:21:02'),(1003832,'dodoos','','Access-Reject','2019-11-19 08:21:14'),(1003833,'dodoos','','Access-Reject','2019-11-19 08:21:25'),(1003834,'dodoos','','Access-Reject','2019-11-19 08:21:36'),(1003835,'dodoos','','Access-Reject','2019-11-19 08:21:48'),(1003836,'dodoos','','Access-Reject','2019-11-19 08:21:59'),(1003837,'dodoos','','Access-Reject','2019-11-19 08:22:11'),(1003838,'dodoos','','Access-Reject','2019-11-19 08:22:22'),(1003839,'dodoos','','Access-Reject','2019-11-19 08:22:34'),(1003840,'dodoos','','Access-Reject','2019-11-19 08:22:45'),(1003841,'dodoos','','Access-Reject','2019-11-19 08:22:57'),(1003842,'dodoos','','Access-Reject','2019-11-19 08:23:08'),(1003843,'dodoos','','Access-Reject','2019-11-19 08:23:19'),(1003844,'dodoos','','Access-Reject','2019-11-19 08:23:31'),(1003845,'dodoos','','Access-Reject','2019-11-19 08:23:42'),(1003846,'dodoos','','Access-Reject','2019-11-19 08:23:54'),(1003847,'dodoos','','Access-Reject','2019-11-19 08:24:05'),(1003848,'dodoos','','Access-Reject','2019-11-19 08:24:17'),(1003849,'dodoos','','Access-Reject','2019-11-19 08:24:28'),(1003850,'dodoos','','Access-Reject','2019-11-19 08:24:39'),(1003851,'dodoos','','Access-Reject','2019-11-19 08:24:51'),(1003852,'dodoos','','Access-Reject','2019-11-19 08:25:02'),(1003853,'dodoos','','Access-Reject','2019-11-19 08:25:14'),(1003854,'dodoos','','Access-Reject','2019-11-19 08:25:25'),(1003855,'dodoos','','Access-Reject','2019-11-19 08:25:36'),(1003856,'dodoos','','Access-Reject','2019-11-19 08:25:48'),(1003857,'dodoos','','Access-Reject','2019-11-19 08:25:59'),(1003858,'dodoos','','Access-Reject','2019-11-19 08:26:11'),(1003859,'dodoos','','Access-Reject','2019-11-19 08:26:22'),(1003860,'dodoos','','Access-Reject','2019-11-19 08:26:34'),(1003861,'dodoos','','Access-Reject','2019-11-19 08:26:45'),(1003862,'dodoos','','Access-Reject','2019-11-19 08:26:57'),(1003863,'dodoos','','Access-Reject','2019-11-19 08:27:08'),(1003864,'dodoos','','Access-Reject','2019-11-19 08:27:20'),(1003865,'baduwa','','Access-Accept','2019-11-19 08:27:28'),(1003866,'dodoos','','Access-Reject','2019-11-19 08:27:31'),(1003867,'dodoos','','Access-Reject','2019-11-19 08:27:42'),(1003868,'dodoos','','Access-Reject','2019-11-19 08:27:54'),(1003869,'dodoos','','Access-Reject','2019-11-19 08:28:05'),(1003870,'dodoos','','Access-Reject','2019-11-19 08:28:17'),(1003871,'dodoos','','Access-Reject','2019-11-19 08:28:28'),(1003872,'dodoos','','Access-Reject','2019-11-19 08:28:39'),(1003873,'dodoos','','Access-Reject','2019-11-19 08:28:51'),(1003874,'dodoos','','Access-Reject','2019-11-19 08:29:02'),(1003875,'dodoos','','Access-Reject','2019-11-19 08:29:14'),(1003876,'dodoos','','Access-Reject','2019-11-19 08:29:25'),(1003877,'dodoos','','Access-Reject','2019-11-19 08:29:37'),(1003878,'dodoos','','Access-Reject','2019-11-19 08:29:48'),(1003879,'dodoos','','Access-Reject','2019-11-19 08:30:00'),(1003880,'dodoos','','Access-Reject','2019-11-19 08:30:11'),(1003881,'dodoos','','Access-Reject','2019-11-19 08:30:23'),(1003882,'dodoos','','Access-Reject','2019-11-19 08:30:34'),(1003883,'dodoos','','Access-Reject','2019-11-19 08:30:46'),(1003884,'dodoos','','Access-Reject','2019-11-19 08:30:57'),(1003885,'dodoos','','Access-Reject','2019-11-19 08:31:09'),(1003886,'dodoos','','Access-Reject','2019-11-19 08:31:20'),(1003887,'dodoos','','Access-Reject','2019-11-19 08:31:31'),(1003888,'dodoos','','Access-Reject','2019-11-19 08:31:43'),(1003889,'dodoos','','Access-Reject','2019-11-19 08:31:54'),(1003890,'dodoos','','Access-Reject','2019-11-19 08:32:06'),(1003891,'dodoos','','Access-Reject','2019-11-19 08:32:17'),(1003892,'dodoos','','Access-Reject','2019-11-19 08:32:29'),(1003893,'dodoos','','Access-Reject','2019-11-19 08:32:40'),(1003894,'dodoos','','Access-Reject','2019-11-19 08:32:52'),(1003895,'dodoos','','Access-Reject','2019-11-19 08:33:03'),(1003896,'dodoos','','Access-Reject','2019-11-19 08:33:15'),(1003897,'dodoos','','Access-Reject','2019-11-19 08:33:26'),(1003898,'dodoos','','Access-Reject','2019-11-19 08:33:28'),(1003899,'dodoos','','Access-Reject','2019-11-19 08:33:29'),(1003900,'dodoos','','Access-Reject','2019-11-19 08:33:31'),(1003901,'dodoos','','Access-Reject','2019-11-19 08:33:33'),(1003902,'dodoos','','Access-Reject','2019-11-19 08:33:35'),(1003903,'dodoos','','Access-Reject','2019-11-19 08:33:40'),(1003904,'dodoos','','Access-Reject','2019-11-19 08:33:48'),(1003905,'dodoos','','Access-Reject','2019-11-19 08:33:59'),(1003906,'dodoos','','Access-Reject','2019-11-19 08:34:11'),(1003907,'dodoos','','Access-Reject','2019-11-19 08:34:22'),(1003908,'dodoos','','Access-Reject','2019-11-19 08:34:34'),(1003909,'dodoos','','Access-Reject','2019-11-19 08:34:45'),(1003910,'dodoos','','Access-Reject','2019-11-19 08:34:56'),(1003911,'dodoos','','Access-Reject','2019-11-19 08:35:08'),(1003912,'dodoos','','Access-Reject','2019-11-19 08:35:19'),(1003913,'dodoos','','Access-Reject','2019-11-19 08:35:31'),(1003914,'dodoos','','Access-Reject','2019-11-19 08:35:42'),(1003915,'dodoos','','Access-Reject','2019-11-19 08:35:54'),(1003916,'dodoos','','Access-Reject','2019-11-19 08:36:05'),(1003917,'dodoos','','Access-Reject','2019-11-19 08:36:17'),(1003918,'dodoos','','Access-Reject','2019-11-19 08:36:28'),(1003919,'dodoos','','Access-Reject','2019-11-19 08:36:39'),(1003920,'dodoos','','Access-Reject','2019-11-19 08:36:51'),(1003921,'dodoos','','Access-Reject','2019-11-19 08:37:02'),(1003922,'dodoos','','Access-Reject','2019-11-19 08:37:14'),(1003923,'dodoos','','Access-Reject','2019-11-19 08:37:25'),(1003924,'dodoos','','Access-Reject','2019-11-19 08:37:37'),(1003925,'dodoos','','Access-Reject','2019-11-19 08:37:48'),(1003926,'dodoos','','Access-Reject','2019-11-19 08:37:59'),(1003927,'dodoos','','Access-Reject','2019-11-19 08:38:11'),(1003928,'dodoos','','Access-Reject','2019-11-19 08:38:23'),(1003929,'dodoos','','Access-Reject','2019-11-19 08:38:34'),(1003930,'dodoos','','Access-Reject','2019-11-19 08:38:46'),(1003931,'dodoos','','Access-Reject','2019-11-19 08:38:57'),(1003932,'dodoos','','Access-Reject','2019-11-19 08:39:08'),(1003933,'dodoos','','Access-Reject','2019-11-19 08:39:20'),(1003934,'dodoos','','Access-Reject','2019-11-19 08:39:31'),(1003935,'dodoos','','Access-Reject','2019-11-19 08:39:43'),(1003936,'dodoos','','Access-Reject','2019-11-19 08:39:54'),(1003937,'capitalhill','','Access-Accept','2019-11-19 08:40:01'),(1003938,'dodoos','','Access-Reject','2019-11-19 08:40:06'),(1003939,'dodoos','','Access-Reject','2019-11-19 08:40:17'),(1003940,'dodoos','','Access-Reject','2019-11-19 08:40:28'),(1003941,'dodoos','','Access-Reject','2019-11-19 08:40:40'),(1003942,'dodoos','','Access-Reject','2019-11-19 08:40:51'),(1003943,'dodoos','','Access-Reject','2019-11-19 08:41:03'),(1003944,'dodoos','','Access-Reject','2019-11-19 08:41:14'),(1003945,'dodoos','','Access-Reject','2019-11-19 08:41:25'),(1003946,'dodoos','','Access-Reject','2019-11-19 08:41:37'),(1003947,'dodoos','','Access-Reject','2019-11-19 08:41:48'),(1003948,'dodoos','','Access-Reject','2019-11-19 08:42:00'),(1003949,'dodoos','','Access-Reject','2019-11-19 08:42:11'),(1003950,'dodoos','','Access-Reject','2019-11-19 08:42:22'),(1003951,'dodoos','','Access-Reject','2019-11-19 08:42:34'),(1003952,'dodoos','','Access-Reject','2019-11-19 08:42:45'),(1003953,'dodoos','','Access-Reject','2019-11-19 08:42:57'),(1003954,'dodoos','','Access-Reject','2019-11-19 08:43:08'),(1003955,'dodoos','','Access-Reject','2019-11-19 08:43:20'),(1003956,'dodoos','','Access-Reject','2019-11-19 08:43:31'),(1003957,'dodoos','','Access-Reject','2019-11-19 08:43:42'),(1003958,'dodoos','','Access-Reject','2019-11-19 08:43:54'),(1003959,'dodoos','','Access-Reject','2019-11-19 08:44:05'),(1003960,'dodoos','','Access-Reject','2019-11-19 08:44:17'),(1003961,'dodoos','','Access-Reject','2019-11-19 08:44:29'),(1003962,'dodoos','','Access-Reject','2019-11-19 08:44:40'),(1003963,'dodoos','','Access-Reject','2019-11-19 08:44:51'),(1003964,'dodoos','','Access-Reject','2019-11-19 08:45:03'),(1003965,'dodoos','','Access-Reject','2019-11-19 08:45:14'),(1003966,'dodoos','','Access-Reject','2019-11-19 08:45:26'),(1003967,'dodoos','','Access-Reject','2019-11-19 08:45:37'),(1003968,'dodoos','','Access-Reject','2019-11-19 08:45:49'),(1003969,'dodoos','','Access-Reject','2019-11-19 08:46:01'),(1003970,'ekpetis','','Access-Accept','2019-11-19 08:46:02'),(1003971,'dodoos','','Access-Reject','2019-11-19 08:46:12'),(1003972,'dodoos','','Access-Reject','2019-11-19 08:46:24'),(1003973,'dodoos','','Access-Reject','2019-11-19 08:46:35'),(1003974,'dodoos','','Access-Reject','2019-11-19 08:46:46'),(1003975,'dodoos','','Access-Reject','2019-11-19 08:46:58'),(1003976,'dodoos','','Access-Reject','2019-11-19 08:47:09'),(1003977,'dodoos','','Access-Reject','2019-11-19 08:47:22'),(1003978,'dodoos','','Access-Reject','2019-11-19 08:47:33'),(1003979,'dodoos','','Access-Reject','2019-11-19 08:47:45'),(1003980,'dodoos','','Access-Reject','2019-11-19 08:47:56'),(1003981,'dodoos','','Access-Reject','2019-11-19 08:48:08'),(1003982,'dodoos','','Access-Reject','2019-11-19 08:48:19'),(1003983,'dodoos','','Access-Reject','2019-11-19 08:48:31'),(1003984,'dodoos','','Access-Reject','2019-11-19 08:48:42'),(1003985,'dodoos','','Access-Reject','2019-11-19 08:48:53'),(1003986,'dodoos','','Access-Reject','2019-11-19 08:49:05'),(1003987,'dodoos','','Access-Reject','2019-11-19 08:49:16'),(1003988,'dodoos','','Access-Reject','2019-11-19 08:49:28'),(1003989,'dodoos','','Access-Reject','2019-11-19 08:49:39'),(1003990,'dodoos','','Access-Reject','2019-11-19 08:49:50'),(1003991,'dodoos','','Access-Reject','2019-11-19 08:50:02'),(1003992,'dodoos','','Access-Reject','2019-11-19 08:50:13'),(1003993,'dodoos','','Access-Reject','2019-11-19 08:50:25'),(1003994,'dodoos','','Access-Reject','2019-11-19 08:50:36'),(1003995,'dodoos','','Access-Reject','2019-11-19 08:50:48'),(1003996,'dodoos','','Access-Reject','2019-11-19 08:50:59'),(1003997,'dodoos','','Access-Reject','2019-11-19 08:51:11'),(1003998,'dodoos','','Access-Reject','2019-11-19 08:51:22'),(1003999,'dodoos','','Access-Reject','2019-11-19 08:51:33'),(1004000,'dodoos','','Access-Reject','2019-11-19 08:51:45'),(1004001,'dodoos','','Access-Reject','2019-11-19 08:51:56'),(1004002,'dodoos','','Access-Reject','2019-11-19 08:52:08'),(1004003,'dodoos','','Access-Reject','2019-11-19 08:52:19'),(1004004,'dodoos','','Access-Reject','2019-11-19 08:52:30'),(1004005,'dodoos','','Access-Reject','2019-11-19 08:52:42'),(1004006,'dodoos','','Access-Reject','2019-11-19 08:52:53'),(1004007,'dodoos','','Access-Reject','2019-11-19 08:53:05'),(1004008,'dodoos','','Access-Reject','2019-11-19 08:53:16'),(1004009,'dodoos','','Access-Reject','2019-11-19 08:53:27'),(1004010,'dodoos','','Access-Reject','2019-11-19 08:53:39'),(1004011,'dodoos','','Access-Reject','2019-11-19 08:53:50'),(1004012,'dodoos','','Access-Reject','2019-11-19 08:54:02'),(1004013,'dodoos','','Access-Reject','2019-11-19 08:54:13'),(1004014,'dodoos','','Access-Reject','2019-11-19 08:54:24'),(1004015,'dodoos','','Access-Reject','2019-11-19 08:54:36'),(1004016,'dodoos','','Access-Reject','2019-11-19 08:54:47'),(1004017,'dodoos','','Access-Reject','2019-11-19 08:54:59'),(1004018,'dodoos','','Access-Reject','2019-11-19 08:55:10'),(1004019,'dodoos','','Access-Reject','2019-11-19 08:55:22'),(1004020,'dodoos','','Access-Reject','2019-11-19 08:55:33'),(1004021,'dodoos','','Access-Reject','2019-11-19 08:55:44'),(1004022,'dodoos','','Access-Reject','2019-11-19 08:55:56'),(1004023,'dodoos','','Access-Reject','2019-11-19 08:56:07'),(1004024,'dodoos','','Access-Reject','2019-11-19 08:56:19'),(1004025,'dodoos','','Access-Reject','2019-11-19 08:56:30'),(1004026,'dodoos','','Access-Reject','2019-11-19 08:56:42'),(1004027,'dodoos','','Access-Reject','2019-11-19 08:56:53'),(1004028,'dodoos','','Access-Reject','2019-11-19 08:57:04'),(1004029,'dodoos','','Access-Reject','2019-11-19 08:57:16'),(1004030,'dodoos','','Access-Reject','2019-11-19 08:57:27'),(1004031,'dodoos','','Access-Reject','2019-11-19 08:57:39'),(1004032,'dodoos','','Access-Reject','2019-11-19 08:57:50'),(1004033,'dodoos','','Access-Reject','2019-11-19 08:58:01'),(1004034,'dodoos','','Access-Reject','2019-11-19 08:58:13'),(1004035,'dodoos','','Access-Reject','2019-11-19 08:58:24'),(1004036,'dodoos','','Access-Reject','2019-11-19 08:58:36'),(1004037,'dodoos','','Access-Reject','2019-11-19 08:58:47'),(1004038,'dodoos','','Access-Reject','2019-11-19 08:58:59'),(1004039,'dodoos','','Access-Reject','2019-11-19 08:59:10'),(1004040,'dodoos','','Access-Reject','2019-11-19 08:59:22'),(1004041,'dodoos','','Access-Reject','2019-11-19 08:59:33'),(1004042,'dodoos','','Access-Reject','2019-11-19 08:59:45'),(1004043,'dodoos','','Access-Reject','2019-11-19 08:59:56'),(1004044,'dodoos','','Access-Reject','2019-11-19 09:00:08'),(1004045,'dodoos','','Access-Reject','2019-11-19 09:00:19'),(1004046,'dodoos','','Access-Reject','2019-11-19 09:00:31'),(1004047,'dodoos','','Access-Reject','2019-11-19 09:00:42'),(1004048,'dodoos','','Access-Reject','2019-11-19 09:00:54'),(1004049,'dodoos','','Access-Reject','2019-11-19 09:01:06'),(1004050,'dodoos','','Access-Reject','2019-11-19 09:01:17'),(1004051,'dodoos','','Access-Reject','2019-11-19 09:01:29'),(1004052,'dodoos','','Access-Reject','2019-11-19 09:01:41'),(1004053,'dodoos','','Access-Reject','2019-11-19 09:01:52'),(1004054,'dodoos','','Access-Reject','2019-11-19 09:02:04'),(1004055,'dodoos','','Access-Reject','2019-11-19 09:02:17'),(1004056,'dodoos','','Access-Reject','2019-11-19 09:02:28'),(1004057,'dodoos','','Access-Reject','2019-11-19 09:02:40'),(1004058,'dodoos','','Access-Reject','2019-11-19 09:02:52'),(1004059,'dodoos','','Access-Reject','2019-11-19 09:03:04'),(1004060,'dodoos','','Access-Reject','2019-11-19 09:03:16'),(1004061,'dodoos','','Access-Reject','2019-11-19 09:03:28'),(1004062,'dodoos','','Access-Reject','2019-11-19 09:03:39'),(1004063,'dodoos','','Access-Reject','2019-11-19 09:03:51'),(1004064,'dodoos','','Access-Reject','2019-11-19 09:04:03'),(1004065,'dodoos','','Access-Reject','2019-11-19 09:04:14'),(1004066,'dodoos','','Access-Reject','2019-11-19 09:04:26'),(1004067,'dodoos','','Access-Reject','2019-11-19 09:04:37'),(1004068,'dodoos','','Access-Reject','2019-11-19 09:04:49'),(1004069,'dodoos','','Access-Reject','2019-11-19 09:05:00'),(1004070,'dodoos','','Access-Reject','2019-11-19 09:05:13'),(1004071,'dodoos','','Access-Reject','2019-11-19 09:05:24'),(1004072,'dodoos','','Access-Reject','2019-11-19 09:05:36'),(1004073,'dodoos','','Access-Reject','2019-11-19 09:05:47'),(1004074,'dodoos','','Access-Reject','2019-11-19 09:05:59'),(1004075,'dodoos','','Access-Reject','2019-11-19 09:06:10'),(1004076,'dodoos','','Access-Reject','2019-11-19 09:06:21'),(1004077,'dodoos','','Access-Reject','2019-11-19 09:06:33'),(1004078,'dodoos','','Access-Reject','2019-11-19 09:06:44'),(1004079,'dodoos','','Access-Reject','2019-11-19 09:06:56'),(1004080,'dodoos','','Access-Reject','2019-11-19 09:07:07'),(1004081,'dodoos','','Access-Reject','2019-11-19 09:07:19'),(1004082,'dodoos','','Access-Reject','2019-11-19 09:07:30'),(1004083,'dodoos','','Access-Reject','2019-11-19 09:07:42'),(1004084,'dodoos','','Access-Reject','2019-11-19 09:07:53'),(1004085,'dodoos','','Access-Reject','2019-11-19 09:08:05'),(1004086,'dodoos','','Access-Reject','2019-11-19 09:08:16'),(1004087,'dodoos','','Access-Reject','2019-11-19 09:08:27'),(1004088,'dodoos','','Access-Reject','2019-11-19 09:08:39'),(1004089,'dodoos','','Access-Reject','2019-11-19 09:08:50'),(1004090,'dodoos','','Access-Reject','2019-11-19 09:09:02'),(1004091,'dodoos','','Access-Reject','2019-11-19 09:09:13'),(1004092,'dodoos','','Access-Reject','2019-11-19 09:09:25'),(1004093,'dodoos','','Access-Reject','2019-11-19 09:09:37'),(1004094,'dodoos','','Access-Reject','2019-11-19 09:09:49'),(1004095,'dodoos','','Access-Reject','2019-11-19 09:10:00'),(1004096,'britwums','','Access-Accept','2019-11-19 09:10:07'),(1004097,'dodoos','','Access-Reject','2019-11-19 09:10:11'),(1004098,'dodoos','','Access-Reject','2019-11-19 09:10:23'),(1004099,'dodoos','','Access-Reject','2019-11-19 09:10:34'),(1004100,'dodoos','','Access-Reject','2019-11-19 09:10:46'),(1004101,'dodoos','','Access-Reject','2019-11-19 09:10:57'),(1004102,'dodoos','','Access-Reject','2019-11-19 09:11:09'),(1004103,'dodoos','','Access-Reject','2019-11-19 09:11:20'),(1004104,'dodoos','','Access-Reject','2019-11-19 09:11:32'),(1004105,'dodoos','','Access-Reject','2019-11-19 09:11:43'),(1004106,'dodoos','','Access-Reject','2019-11-19 09:11:55'),(1004107,'dodoos','','Access-Reject','2019-11-19 09:12:06'),(1004108,'dodoos','','Access-Reject','2019-11-19 09:12:17'),(1004109,'dodoos','','Access-Reject','2019-11-19 09:12:29'),(1004110,'dodoos','','Access-Reject','2019-11-19 09:12:40'),(1004111,'dodoos','','Access-Reject','2019-11-19 09:12:52'),(1004112,'dodoos','','Access-Reject','2019-11-19 09:13:03'),(1004113,'dodoos','','Access-Reject','2019-11-19 09:13:14'),(1004114,'dodoos','','Access-Reject','2019-11-19 09:13:26'),(1004115,'dodoos','','Access-Reject','2019-11-19 09:13:37'),(1004116,'dodoos','','Access-Reject','2019-11-19 09:13:49'),(1004117,'dodoos','','Access-Reject','2019-11-19 09:14:00'),(1004118,'dodoos','','Access-Reject','2019-11-19 09:14:12'),(1004119,'dodoos','','Access-Reject','2019-11-19 09:14:23'),(1004120,'dodoos','','Access-Reject','2019-11-19 09:14:35'),(1004121,'dodoos','','Access-Reject','2019-11-19 09:14:46'),(1004122,'dodoos','','Access-Reject','2019-11-19 09:14:58'),(1004123,'dodoos','','Access-Reject','2019-11-19 09:15:10'),(1004124,'dodoos','','Access-Reject','2019-11-19 09:15:22'),(1004125,'dodoos','','Access-Reject','2019-11-19 09:15:33'),(1004126,'dodoos','','Access-Reject','2019-11-19 09:15:45'),(1004127,'dodoos','','Access-Reject','2019-11-19 09:15:56'),(1004128,'dodoos','','Access-Reject','2019-11-19 09:16:08'),(1004129,'dodoos','','Access-Reject','2019-11-19 09:16:19'),(1004130,'dodoos','','Access-Reject','2019-11-19 09:16:31'),(1004131,'dodoos','','Access-Reject','2019-11-19 09:16:42'),(1004132,'dodoos','','Access-Reject','2019-11-19 09:16:54'),(1004133,'dodoos','','Access-Reject','2019-11-19 09:17:05'),(1004134,'dodoos','','Access-Reject','2019-11-19 09:17:17'),(1004135,'dodoos','','Access-Reject','2019-11-19 09:17:28'),(1004136,'dodoos','','Access-Reject','2019-11-19 09:17:39'),(1004137,'dodoos','','Access-Reject','2019-11-19 09:17:51'),(1004138,'dodoos','','Access-Reject','2019-11-19 09:18:02'),(1004139,'dodoos','','Access-Reject','2019-11-19 09:18:13'),(1004140,'dodoos','','Access-Reject','2019-11-19 09:18:25'),(1004141,'dodoos','','Access-Reject','2019-11-19 09:18:36'),(1004142,'dodoos','','Access-Reject','2019-11-19 09:18:48'),(1004143,'dodoos','','Access-Reject','2019-11-19 09:18:59'),(1004144,'dodoos','','Access-Reject','2019-11-19 09:19:10'),(1004145,'dodoos','','Access-Reject','2019-11-19 09:19:22'),(1004146,'dodoos','','Access-Reject','2019-11-19 09:19:33'),(1004147,'dodoos','','Access-Reject','2019-11-19 09:19:45'),(1004148,'dodoos','','Access-Reject','2019-11-19 09:19:56'),(1004149,'dodoos','','Access-Reject','2019-11-19 09:20:07'),(1004150,'dodoos','','Access-Reject','2019-11-19 09:20:19'),(1004151,'dodoos','','Access-Reject','2019-11-19 09:20:30'),(1004152,'dodoos','','Access-Reject','2019-11-19 09:20:42'),(1004153,'dodoos','','Access-Reject','2019-11-19 09:20:53'),(1004154,'dodoos','','Access-Reject','2019-11-19 09:21:05'),(1004155,'dodoos','','Access-Reject','2019-11-19 09:21:16'),(1004156,'dodoos','','Access-Reject','2019-11-19 09:21:28'),(1004157,'dodoos','','Access-Reject','2019-11-19 09:21:39'),(1004158,'dodoos','','Access-Reject','2019-11-19 09:21:50'),(1004159,'dodoos','','Access-Reject','2019-11-19 09:22:02'),(1004160,'dodoos','','Access-Reject','2019-11-19 09:22:13'),(1004161,'dodoos','','Access-Reject','2019-11-19 09:22:25'),(1004162,'dodoos','','Access-Reject','2019-11-19 09:22:36'),(1004163,'dodoos','','Access-Reject','2019-11-19 09:22:47'),(1004164,'dodoos','','Access-Reject','2019-11-19 09:22:59'),(1004165,'dodoos','','Access-Reject','2019-11-19 09:23:10'),(1004166,'dodoos','','Access-Reject','2019-11-19 09:23:22'),(1004167,'dodoos','','Access-Reject','2019-11-19 09:23:33'),(1004168,'dodoos','','Access-Reject','2019-11-19 09:23:45'),(1004169,'dodoos','','Access-Reject','2019-11-19 09:23:56'),(1004170,'dodoos','','Access-Reject','2019-11-19 09:24:08'),(1004171,'dodoos','','Access-Reject','2019-11-19 09:24:19'),(1004172,'dodoos','','Access-Reject','2019-11-19 09:24:30'),(1004173,'dodoos','','Access-Reject','2019-11-19 09:25:18'),(1004174,'dodoos','','Access-Reject','2019-11-19 09:25:29'),(1004175,'dodoos','','Access-Reject','2019-11-19 09:25:41'),(1004176,'dodoos','','Access-Reject','2019-11-19 09:25:52'),(1004177,'dodoos','','Access-Reject','2019-11-19 09:26:04'),(1004178,'dodoos','','Access-Reject','2019-11-19 09:26:15'),(1004179,'dodoos','','Access-Reject','2019-11-19 09:26:27'),(1004180,'dodoos','','Access-Reject','2019-11-19 09:26:38'),(1004181,'dodoos','','Access-Reject','2019-11-19 09:26:49'),(1004182,'dodoos','','Access-Reject','2019-11-19 09:27:01'),(1004183,'dodoos','','Access-Reject','2019-11-19 09:27:12'),(1004184,'dodoos','','Access-Reject','2019-11-19 09:27:24'),(1004185,'baduwa','','Access-Accept','2019-11-19 09:27:27'),(1004186,'dodoos','','Access-Reject','2019-11-19 09:27:35'),(1004187,'dodoos','','Access-Reject','2019-11-19 09:27:47'),(1004188,'dodoos','','Access-Reject','2019-11-19 09:27:58'),(1004189,'dodoos','','Access-Reject','2019-11-19 09:28:09'),(1004190,'dodoos','','Access-Reject','2019-11-19 09:28:21'),(1004191,'dodoos','','Access-Reject','2019-11-19 09:28:32'),(1004192,'dodoos','','Access-Reject','2019-11-19 09:28:44'),(1004193,'dodoos','','Access-Reject','2019-11-19 09:28:55'),(1004194,'dodoos','','Access-Reject','2019-11-19 09:29:07'),(1004195,'dodoos','','Access-Reject','2019-11-19 09:29:18'),(1004196,'dodoos','','Access-Reject','2019-11-19 09:29:30'),(1004197,'dodoos','','Access-Reject','2019-11-19 09:29:41'),(1004198,'dodoos','','Access-Reject','2019-11-19 09:29:53'),(1004199,'dodoos','','Access-Reject','2019-11-19 09:30:04'),(1004200,'dodoos','','Access-Reject','2019-11-19 09:30:15'),(1004201,'dodoos','','Access-Reject','2019-11-19 09:30:27'),(1004202,'dodoos','','Access-Reject','2019-11-19 09:30:38'),(1004203,'dodoos','','Access-Reject','2019-11-19 09:30:50'),(1004204,'dodoos','','Access-Reject','2019-11-19 09:31:01'),(1004205,'dodoos','','Access-Reject','2019-11-19 09:31:13'),(1004206,'dodoos','','Access-Reject','2019-11-19 09:31:24'),(1004207,'dodoos','','Access-Reject','2019-11-19 09:31:35'),(1004208,'dodoos','','Access-Reject','2019-11-19 09:31:47'),(1004209,'dodoos','','Access-Reject','2019-11-19 09:31:58'),(1004210,'dodoos','','Access-Reject','2019-11-19 09:32:10'),(1004211,'dodoos','','Access-Reject','2019-11-19 09:32:21'),(1004212,'dodoos','','Access-Reject','2019-11-19 09:32:33'),(1004213,'dodoos','','Access-Reject','2019-11-19 09:32:44'),(1004214,'dodoos','','Access-Reject','2019-11-19 09:32:56'),(1004215,'dodoos','','Access-Reject','2019-11-19 09:33:07'),(1004216,'dodoos','','Access-Reject','2019-11-19 09:33:19'),(1004217,'dodoos','','Access-Reject','2019-11-19 09:33:28'),(1004218,'dodoos','','Access-Reject','2019-11-19 09:33:29'),(1004219,'dodoos','','Access-Reject','2019-11-19 09:33:31'),(1004220,'dodoos','','Access-Reject','2019-11-19 09:33:33'),(1004221,'dodoos','','Access-Reject','2019-11-19 09:33:36'),(1004222,'dodoos','','Access-Reject','2019-11-19 09:33:40'),(1004223,'dodoos','','Access-Reject','2019-11-19 09:33:48'),(1004224,'dodoos','','Access-Reject','2019-11-19 09:34:00'),(1004225,'dodoos','','Access-Reject','2019-11-19 09:34:11'),(1004226,'dodoos','','Access-Reject','2019-11-19 09:34:22'),(1004227,'dodoos','','Access-Reject','2019-11-19 09:34:34'),(1004228,'dodoos','','Access-Reject','2019-11-19 09:34:45'),(1004229,'dodoos','','Access-Reject','2019-11-19 09:34:57'),(1004230,'dodoos','','Access-Reject','2019-11-19 09:35:09'),(1004231,'dodoos','','Access-Reject','2019-11-19 09:35:20'),(1004232,'dodoos','','Access-Reject','2019-11-19 09:35:32'),(1004233,'dodoos','','Access-Reject','2019-11-19 09:35:43'),(1004234,'dodoos','','Access-Reject','2019-11-19 09:35:55'),(1004235,'dodoos','','Access-Reject','2019-11-19 09:36:07'),(1004236,'dodoos','','Access-Reject','2019-11-19 09:36:18'),(1004237,'dodoos','','Access-Reject','2019-11-19 09:36:30'),(1004238,'dodoos','','Access-Reject','2019-11-19 09:36:41'),(1004239,'dodoos','','Access-Reject','2019-11-19 09:36:52'),(1004240,'dodoos','','Access-Reject','2019-11-19 09:37:04'),(1004241,'dodoos','','Access-Reject','2019-11-19 09:37:15'),(1004242,'dodoos','','Access-Reject','2019-11-19 09:37:27'),(1004243,'dodoos','','Access-Reject','2019-11-19 09:37:38'),(1004244,'dodoos','','Access-Reject','2019-11-19 09:37:49'),(1004245,'dodoos','','Access-Reject','2019-11-19 09:38:01'),(1004246,'dodoos','','Access-Reject','2019-11-19 09:38:12'),(1004247,'dodoos','','Access-Reject','2019-11-19 09:38:24'),(1004248,'dodoos','','Access-Reject','2019-11-19 09:38:35'),(1004249,'dodoos','','Access-Reject','2019-11-19 09:38:46'),(1004250,'dodoos','','Access-Reject','2019-11-19 09:38:58'),(1004251,'dodoos','','Access-Reject','2019-11-19 09:39:09'),(1004252,'dodoos','','Access-Reject','2019-11-19 09:39:21'),(1004253,'dodoos','','Access-Reject','2019-11-19 09:39:32'),(1004254,'dodoos','','Access-Reject','2019-11-19 09:39:44'),(1004255,'dodoos','','Access-Reject','2019-11-19 09:39:55'),(1004256,'capitalhill','','Access-Accept','2019-11-19 09:40:01'),(1004257,'dodoos','','Access-Reject','2019-11-19 09:40:06'),(1004258,'dodoos','','Access-Reject','2019-11-19 09:40:18'),(1004259,'dodoos','','Access-Reject','2019-11-19 09:40:29'),(1004260,'dodoos','','Access-Reject','2019-11-19 09:40:41'),(1004261,'dodoos','','Access-Reject','2019-11-19 09:40:52'),(1004262,'dodoos','','Access-Reject','2019-11-19 09:41:04'),(1004263,'dodoos','','Access-Reject','2019-11-19 09:41:15'),(1004264,'dodoos','','Access-Reject','2019-11-19 09:41:26'),(1004265,'dodoos','','Access-Reject','2019-11-19 09:41:38'),(1004266,'dodoos','','Access-Reject','2019-11-19 09:41:49'),(1004267,'dodoos','','Access-Reject','2019-11-19 09:42:01'),(1004268,'dodoos','','Access-Reject','2019-11-19 09:42:12'),(1004269,'dodoos','','Access-Reject','2019-11-19 09:42:24'),(1004270,'dodoos','','Access-Reject','2019-11-19 09:42:35'),(1004271,'dodoos','','Access-Reject','2019-11-19 09:42:46'),(1004272,'dodoos','','Access-Reject','2019-11-19 09:42:58'),(1004273,'dodoos','','Access-Reject','2019-11-19 09:43:09'),(1004274,'dodoos','','Access-Reject','2019-11-19 09:43:21'),(1004275,'dodoos','','Access-Reject','2019-11-19 09:43:32'),(1004276,'dodoos','','Access-Reject','2019-11-19 09:43:44'),(1004277,'dodoos','','Access-Reject','2019-11-19 09:43:55'),(1004278,'dodoos','','Access-Reject','2019-11-19 09:44:06'),(1004279,'dodoos','','Access-Reject','2019-11-19 09:44:18'),(1004280,'dodoos','','Access-Reject','2019-11-19 09:44:30'),(1004281,'dodoos','','Access-Reject','2019-11-19 09:44:41'),(1004282,'dodoos','','Access-Reject','2019-11-19 09:44:52'),(1004283,'dodoos','','Access-Reject','2019-11-19 09:45:04'),(1004284,'dodoos','','Access-Reject','2019-11-19 09:45:16'),(1004285,'dodoos','','Access-Reject','2019-11-19 09:45:27'),(1004286,'dodoos','','Access-Reject','2019-11-19 09:45:39'),(1004287,'pempamsie','','Access-Accept','2019-11-19 09:45:43'),(1004288,'dodoos','','Access-Reject','2019-11-19 09:45:50'),(1004289,'dodoos','','Access-Reject','2019-11-19 09:46:01'),(1004290,'ekpetis','','Access-Accept','2019-11-19 09:46:04'),(1004291,'dodoos','','Access-Reject','2019-11-19 09:46:13'),(1004292,'dodoos','','Access-Reject','2019-11-19 09:46:24'),(1004293,'dodoos','','Access-Reject','2019-11-19 09:46:36'),(1004294,'dodoos','','Access-Reject','2019-11-19 09:46:47'),(1004295,'dodoos','','Access-Reject','2019-11-19 09:46:59'),(1004296,'dodoos','','Access-Reject','2019-11-19 09:47:10'),(1004297,'dodoos','','Access-Reject','2019-11-19 09:47:22'),(1004298,'dodoos','','Access-Reject','2019-11-19 09:47:33'),(1004299,'dodoos','','Access-Reject','2019-11-19 09:47:45'),(1004300,'dodoos','','Access-Reject','2019-11-19 09:47:56'),(1004301,'dodoos','','Access-Reject','2019-11-19 09:48:07'),(1004302,'dodoos','','Access-Reject','2019-11-19 09:48:19'),(1004303,'dodoos','','Access-Reject','2019-11-19 09:48:31'),(1004304,'dodoos','','Access-Reject','2019-11-19 09:48:42'),(1004305,'dodoos','','Access-Reject','2019-11-19 09:48:54'),(1004306,'dodoos','','Access-Reject','2019-11-19 09:49:05'),(1004307,'dodoos','','Access-Reject','2019-11-19 09:49:17'),(1004308,'dodoos','','Access-Reject','2019-11-19 09:49:28'),(1004309,'dodoos','','Access-Reject','2019-11-19 09:49:40'),(1004310,'dodoos','','Access-Reject','2019-11-19 09:49:51'),(1004311,'dodoos','','Access-Reject','2019-11-19 09:50:03'),(1004312,'dodoos','','Access-Reject','2019-11-19 09:50:14'),(1004313,'dodoos','','Access-Reject','2019-11-19 09:50:26'),(1004314,'dodoos','','Access-Reject','2019-11-19 09:50:37'),(1004315,'dodoos','','Access-Reject','2019-11-19 09:50:48'),(1004316,'dodoos','','Access-Reject','2019-11-19 09:51:00'),(1004317,'dodoos','','Access-Reject','2019-11-19 09:51:11'),(1004318,'dodoos','','Access-Reject','2019-11-19 09:51:23'),(1004319,'dodoos','','Access-Reject','2019-11-19 09:51:34'),(1004320,'dodoos','','Access-Reject','2019-11-19 09:51:47'),(1004321,'dodoos','','Access-Reject','2019-11-19 09:51:58'),(1004322,'dodoos','','Access-Reject','2019-11-19 09:52:10'),(1004323,'dodoos','','Access-Reject','2019-11-19 09:52:21'),(1004324,'dodoos','','Access-Reject','2019-11-19 09:52:33'),(1004325,'dodoos','','Access-Reject','2019-11-19 09:52:44'),(1004326,'dodoos','','Access-Reject','2019-11-19 09:52:56'),(1004327,'dodoos','','Access-Reject','2019-11-19 09:53:07'),(1004328,'dodoos','','Access-Reject','2019-11-19 09:53:18'),(1004329,'dodoos','','Access-Reject','2019-11-19 09:53:30'),(1004330,'dodoos','','Access-Reject','2019-11-19 09:53:41'),(1004331,'dodoos','','Access-Reject','2019-11-19 09:53:53'),(1004332,'dodoos','','Access-Reject','2019-11-19 09:54:04'),(1004333,'dodoos','','Access-Reject','2019-11-19 09:54:16'),(1004334,'dodoos','','Access-Reject','2019-11-19 09:54:27'),(1004335,'dodoos','','Access-Reject','2019-11-19 09:54:39'),(1004336,'dodoos','','Access-Reject','2019-11-19 09:54:50'),(1004337,'dodoos','','Access-Reject','2019-11-19 09:55:02'),(1004338,'dodoos','','Access-Reject','2019-11-19 09:55:13'),(1004339,'dodoos','','Access-Reject','2019-11-19 09:55:24'),(1004340,'dodoos','','Access-Reject','2019-11-19 09:55:36'),(1004341,'dodoos','','Access-Reject','2019-11-19 09:55:47'),(1004342,'dodoos','','Access-Reject','2019-11-19 09:55:59'),(1004343,'dodoos','','Access-Reject','2019-11-19 09:56:10'),(1004344,'dodoos','','Access-Reject','2019-11-19 09:56:21'),(1004345,'dodoos','','Access-Reject','2019-11-19 09:56:33'),(1004346,'dodoos','','Access-Reject','2019-11-19 09:56:44'),(1004347,'dodoos','','Access-Reject','2019-11-19 09:56:56'),(1004348,'dodoos','','Access-Reject','2019-11-19 09:57:07'),(1004349,'dodoos','','Access-Reject','2019-11-19 09:57:18'),(1004350,'dodoos','','Access-Reject','2019-11-19 09:57:30'),(1004351,'dodoos','','Access-Reject','2019-11-19 09:57:41'),(1004352,'dodoos','','Access-Reject','2019-11-19 09:57:53'),(1004353,'dodoos','','Access-Reject','2019-11-19 09:58:04'),(1004354,'dodoos','','Access-Reject','2019-11-19 09:58:15'),(1004355,'dodoos','','Access-Reject','2019-11-19 09:58:27'),(1004356,'dodoos','','Access-Reject','2019-11-19 09:58:38'),(1004357,'dodoos','','Access-Reject','2019-11-19 09:58:50'),(1004358,'dodoos','','Access-Reject','2019-11-19 09:59:01'),(1004359,'dodoos','','Access-Reject','2019-11-19 09:59:13'),(1004360,'dodoos','','Access-Reject','2019-11-19 09:59:24'),(1004361,'dodoos','','Access-Reject','2019-11-19 09:59:35'),(1004362,'dodoos','','Access-Reject','2019-11-19 09:59:47'),(1004363,'dodoos','','Access-Reject','2019-11-19 09:59:58'),(1004364,'dodoos','','Access-Reject','2019-11-19 10:00:10'),(1004365,'dodoos','','Access-Reject','2019-11-19 10:00:21'),(1004366,'dodoos','','Access-Reject','2019-11-19 10:00:32'),(1004367,'dodoos','','Access-Reject','2019-11-19 10:00:44'),(1004368,'dodoos','','Access-Reject','2019-11-19 10:00:55'),(1004369,'dodoos','','Access-Reject','2019-11-19 10:01:07'),(1004370,'dodoos','','Access-Reject','2019-11-19 10:01:18'),(1004371,'dodoos','','Access-Reject','2019-11-19 10:01:30'),(1004372,'dodoos','','Access-Reject','2019-11-19 10:01:41'),(1004373,'dodoos','','Access-Reject','2019-11-19 10:01:52'),(1004374,'dodoos','','Access-Reject','2019-11-19 10:02:04'),(1004375,'dodoos','','Access-Reject','2019-11-19 10:02:15'),(1004376,'dodoos','','Access-Reject','2019-11-19 10:02:27'),(1004377,'dodoos','','Access-Reject','2019-11-19 10:02:38'),(1004378,'dodoos','','Access-Reject','2019-11-19 10:02:49'),(1004379,'dodoos','','Access-Reject','2019-11-19 10:03:01'),(1004380,'dodoos','','Access-Reject','2019-11-19 10:03:12'),(1004381,'dodoos','','Access-Reject','2019-11-19 10:03:24'),(1004382,'dodoos','','Access-Reject','2019-11-19 10:03:35'),(1004383,'dodoos','','Access-Reject','2019-11-19 10:03:46'),(1004384,'dodoos','','Access-Reject','2019-11-19 10:03:58'),(1004385,'dodoos','','Access-Reject','2019-11-19 10:04:09'),(1004386,'dodoos','','Access-Reject','2019-11-19 10:04:21'),(1004387,'dodoos','','Access-Reject','2019-11-19 10:04:32'),(1004388,'dodoos','','Access-Reject','2019-11-19 10:04:43'),(1004389,'dodoos','','Access-Reject','2019-11-19 10:04:55'),(1004390,'dodoos','','Access-Reject','2019-11-19 10:05:06'),(1004391,'dodoos','','Access-Reject','2019-11-19 10:05:18'),(1004392,'dodoos','','Access-Reject','2019-11-19 10:05:29'),(1004393,'dodoos','','Access-Reject','2019-11-19 10:05:41'),(1004394,'dodoos','','Access-Reject','2019-11-19 10:05:52'),(1004395,'dodoos','','Access-Reject','2019-11-19 10:06:03'),(1004396,'dodoos','','Access-Reject','2019-11-19 10:06:15'),(1004397,'dodoos','','Access-Reject','2019-11-19 10:06:26'),(1004398,'dodoos','','Access-Reject','2019-11-19 10:06:38'),(1004399,'dodoos','','Access-Reject','2019-11-19 10:06:49'),(1004400,'dodoos','','Access-Reject','2019-11-19 10:07:01'),(1004401,'dodoos','','Access-Reject','2019-11-19 10:07:12'),(1004402,'dodoos','','Access-Reject','2019-11-19 10:07:24'),(1004403,'dodoos','','Access-Reject','2019-11-19 10:07:35'),(1004404,'dodoos','','Access-Reject','2019-11-19 10:07:46'),(1004405,'dodoos','','Access-Reject','2019-11-19 10:07:58'),(1004406,'dodoos','','Access-Reject','2019-11-19 10:08:09'),(1004407,'dodoos','','Access-Reject','2019-11-19 10:08:21'),(1004408,'dodoos','','Access-Reject','2019-11-19 10:08:32'),(1004409,'dodoos','','Access-Reject','2019-11-19 10:08:44'),(1004410,'dodoos','','Access-Reject','2019-11-19 10:08:55'),(1004411,'dodoos','','Access-Reject','2019-11-19 10:09:06'),(1004412,'dodoos','','Access-Reject','2019-11-19 10:09:18'),(1004413,'dodoos','','Access-Reject','2019-11-19 10:09:29'),(1004414,'dodoos','','Access-Reject','2019-11-19 10:09:41'),(1004415,'SoNM','','Access-Accept','2019-11-19 10:09:42'),(1004416,'dodoos','','Access-Reject','2019-11-19 10:09:52'),(1004417,'affiliation','','Access-Accept','2019-11-19 10:10:02'),(1004418,'cegrad','','Access-Accept','2019-11-19 10:10:02'),(1004419,'dodoos','','Access-Reject','2019-11-19 10:10:04'),(1004420,'anane-fenin','','Access-Accept','2019-11-19 10:10:07'),(1004421,'dodoos','','Access-Reject','2019-11-19 10:10:15'),(1004422,'dodoos','','Access-Reject','2019-11-19 10:10:27'),(1004423,'dodoos','','Access-Reject','2019-11-19 10:10:38'),(1004424,'dodoos','','Access-Reject','2019-11-19 10:10:49'),(1004425,'dodoos','','Access-Reject','2019-11-19 10:11:01'),(1004426,'dodoos','','Access-Reject','2019-11-19 10:11:12'),(1004427,'dodoos','','Access-Reject','2019-11-19 10:11:24'),(1004428,'dodoos','','Access-Reject','2019-11-19 10:11:35'),(1004429,'dodoos','','Access-Reject','2019-11-19 10:11:47'),(1004430,'dodoos','','Access-Reject','2019-11-19 10:12:00'),(1004431,'dodoos','','Access-Reject','2019-11-19 10:12:13'),(1004432,'dodoos','','Access-Reject','2019-11-19 10:12:26'),(1004433,'dodoos','','Access-Reject','2019-11-19 10:12:37'),(1004434,'dodoos','','Access-Reject','2019-11-19 10:12:49'),(1004435,'dodoos','','Access-Reject','2019-11-19 10:13:00'),(1004436,'dodoos','','Access-Reject','2019-11-19 10:13:11'),(1004437,'dodoos','','Access-Reject','2019-11-19 10:13:23'),(1004438,'dodoos','','Access-Reject','2019-11-19 10:13:34'),(1004439,'dodoos','','Access-Reject','2019-11-19 10:13:46'),(1004440,'dodoos','','Access-Reject','2019-11-19 10:13:57'),(1004441,'dodoos','','Access-Reject','2019-11-19 10:14:09'),(1004442,'dodoos','','Access-Reject','2019-11-19 10:14:20'),(1004443,'dodoos','','Access-Reject','2019-11-19 10:14:32'),(1004444,'dodoos','','Access-Reject','2019-11-19 10:14:43'),(1004445,'dodoos','','Access-Reject','2019-11-19 10:14:54'),(1004446,'dodoos','','Access-Reject','2019-11-19 10:15:06'),(1004447,'dodoos','','Access-Reject','2019-11-19 10:15:17'),(1004448,'dodoos','','Access-Reject','2019-11-19 10:15:54'),(1004449,'dodoos','','Access-Reject','2019-11-19 10:16:25'),(1004450,'dodoos','','Access-Reject','2019-11-19 10:17:42'),(1004451,'dodoos','','Access-Reject','2019-11-19 10:17:53'),(1004452,'dodoos','','Access-Reject','2019-11-19 10:18:04'),(1004453,'dodoos','','Access-Reject','2019-11-19 10:18:16'),(1004454,'dodoos','','Access-Reject','2019-11-19 10:18:27'),(1004455,'dodoos','','Access-Reject','2019-11-19 10:18:39'),(1004456,'dodoos','','Access-Reject','2019-11-19 10:18:50'),(1004457,'dodoos','','Access-Reject','2019-11-19 10:19:02'),(1004458,'dodoos','','Access-Reject','2019-11-19 10:19:13'),(1004459,'dodoos','','Access-Reject','2019-11-19 10:19:24'),(1004460,'dodoos','','Access-Reject','2019-11-19 10:19:36'),(1004461,'dodoos','','Access-Reject','2019-11-19 10:19:47'),(1004462,'dodoos','','Access-Reject','2019-11-19 10:19:59'),(1004463,'dodoos','','Access-Reject','2019-11-19 10:20:10'),(1004464,'dodoos','','Access-Reject','2019-11-19 10:20:22'),(1004465,'dodoos','','Access-Reject','2019-11-19 10:20:33'),(1004466,'dodoos','','Access-Reject','2019-11-19 10:20:46'),(1004467,'dodoos','','Access-Reject','2019-11-19 10:20:57'),(1004468,'dodoos','','Access-Reject','2019-11-19 10:21:08'),(1004469,'dodoos','','Access-Reject','2019-11-19 10:21:20'),(1004470,'dodoos','','Access-Reject','2019-11-19 10:21:31'),(1004471,'dodoos','','Access-Reject','2019-11-19 10:21:43'),(1004472,'dodoos','','Access-Reject','2019-11-19 10:21:54'),(1004473,'dodoos','','Access-Reject','2019-11-19 10:22:05'),(1004474,'dodoos','','Access-Reject','2019-11-19 10:22:17'),(1004475,'dodoos','','Access-Reject','2019-11-19 10:22:28'),(1004476,'dodoos','','Access-Reject','2019-11-19 10:22:40'),(1004477,'dodoos','','Access-Reject','2019-11-19 10:22:51'),(1004478,'dodoos','','Access-Reject','2019-11-19 10:23:03'),(1004479,'dodoos','','Access-Reject','2019-11-19 10:23:14'),(1004480,'dodoos','','Access-Reject','2019-11-19 10:23:25'),(1004481,'dodoos','','Access-Reject','2019-11-19 10:23:37'),(1004482,'dodoos','','Access-Reject','2019-11-19 10:23:48'),(1004483,'dodoos','','Access-Reject','2019-11-19 10:24:00'),(1004484,'dodoos','','Access-Reject','2019-11-19 10:24:11'),(1004485,'dodoos','','Access-Reject','2019-11-19 10:24:22'),(1004486,'dodoos','','Access-Reject','2019-11-19 10:24:34'),(1004487,'dodoos','','Access-Reject','2019-11-19 10:24:45'),(1004488,'dodoos','','Access-Reject','2019-11-19 10:24:57'),(1004489,'SoNM','','Access-Accept','2019-11-19 10:25:00'),(1004490,'dodoos','','Access-Reject','2019-11-19 10:25:08'),(1004491,'dodoos','','Access-Reject','2019-11-19 10:25:19'),(1004492,'dodoos','','Access-Reject','2019-11-19 10:25:31'),(1004493,'dodoos','','Access-Reject','2019-11-19 10:25:42'),(1004494,'dodoos','','Access-Reject','2019-11-19 10:25:54'),(1004495,'dodoos','','Access-Reject','2019-11-19 10:26:05'),(1004496,'dodoos','','Access-Reject','2019-11-19 10:26:17'),(1004497,'dodoos','','Access-Reject','2019-11-19 10:26:28'),(1004498,'dodoos','','Access-Reject','2019-11-19 10:26:39'),(1004499,'dodoos','','Access-Reject','2019-11-19 10:26:51'),(1004500,'dodoos','','Access-Reject','2019-11-19 10:27:02'),(1004501,'dodoos','','Access-Reject','2019-11-19 10:27:14'),(1004502,'dodoos','','Access-Reject','2019-11-19 10:27:25'),(1004503,'baduwa','','Access-Accept','2019-11-19 10:27:27'),(1004504,'dodoos','','Access-Reject','2019-11-19 10:27:38'),(1004505,'dodoos','','Access-Reject','2019-11-19 10:27:49'),(1004506,'dodoos','','Access-Reject','2019-11-19 10:28:01'),(1004507,'dodoos','','Access-Reject','2019-11-19 10:28:12'),(1004508,'dodoos','','Access-Reject','2019-11-19 10:28:23'),(1004509,'dodoos','','Access-Reject','2019-11-19 10:28:35'),(1004510,'dodoos','','Access-Reject','2019-11-19 10:28:46'),(1004511,'dodoos','','Access-Reject','2019-11-19 10:28:58'),(1004512,'dodoos','','Access-Reject','2019-11-19 10:29:09'),(1004513,'dodoos','','Access-Reject','2019-11-19 10:29:21'),(1004514,'dodoos','','Access-Reject','2019-11-19 10:29:32'),(1004515,'dodoos','','Access-Reject','2019-11-19 10:29:43'),(1004516,'dodoos','','Access-Reject','2019-11-19 10:29:55'),(1004517,'dodoos','','Access-Reject','2019-11-19 10:30:06'),(1004518,'dodoos','','Access-Reject','2019-11-19 10:30:18'),(1004519,'dodoos','','Access-Reject','2019-11-19 10:30:29'),(1004520,'dodoos','','Access-Reject','2019-11-19 10:30:40'),(1004521,'dodoos','','Access-Reject','2019-11-19 10:30:52'),(1004522,'dodoos','','Access-Reject','2019-11-19 10:31:03'),(1004523,'dodoos','','Access-Reject','2019-11-19 10:31:15'),(1004524,'dodoos','','Access-Reject','2019-11-19 10:31:26'),(1004525,'dodoos','','Access-Reject','2019-11-19 10:31:37'),(1004526,'dodoos','','Access-Reject','2019-11-19 10:31:49'),(1004527,'dodoos','','Access-Reject','2019-11-19 10:32:00'),(1004528,'dodoos','','Access-Reject','2019-11-19 10:32:12'),(1004529,'dodoos','','Access-Reject','2019-11-19 10:32:23'),(1004530,'dodoos','','Access-Reject','2019-11-19 10:32:34'),(1004531,'dodoos','','Access-Reject','2019-11-19 10:32:46'),(1004532,'dodoos','','Access-Reject','2019-11-19 10:32:57'),(1004533,'dodoos','','Access-Reject','2019-11-19 10:33:09'),(1004534,'dodoos','','Access-Reject','2019-11-19 10:33:20'),(1004535,'dodoos','','Access-Reject','2019-11-19 10:33:28'),(1004536,'dodoos','','Access-Reject','2019-11-19 10:33:29'),(1004537,'dodoos','','Access-Reject','2019-11-19 10:33:31'),(1004538,'dodoos','','Access-Reject','2019-11-19 10:33:33'),(1004539,'dodoos','','Access-Reject','2019-11-19 10:33:36'),(1004540,'dodoos','','Access-Reject','2019-11-19 10:33:40'),(1004541,'dodoos','','Access-Reject','2019-11-19 10:33:48'),(1004542,'dodoos','','Access-Reject','2019-11-19 10:34:00'),(1004543,'dodoos','','Access-Reject','2019-11-19 10:34:11'),(1004544,'dodoos','','Access-Reject','2019-11-19 10:34:23'),(1004545,'dodoos','','Access-Reject','2019-11-19 10:34:34'),(1004546,'dodoos','','Access-Reject','2019-11-19 10:34:45'),(1004547,'dodoos','','Access-Reject','2019-11-19 10:34:57'),(1004548,'dodoos','','Access-Reject','2019-11-19 10:35:08'),(1004549,'dodoos','','Access-Reject','2019-11-19 10:35:20'),(1004550,'dodoos','','Access-Reject','2019-11-19 10:35:31'),(1004551,'dodoos','','Access-Reject','2019-11-19 10:35:42'),(1004552,'dodoos','','Access-Reject','2019-11-19 10:35:54'),(1004553,'dodoos','','Access-Reject','2019-11-19 10:36:05'),(1004554,'dodoos','','Access-Reject','2019-11-19 10:36:17'),(1004555,'dodoos','','Access-Reject','2019-11-19 10:36:28'),(1004556,'dodoos','','Access-Reject','2019-11-19 10:36:40'),(1004557,'dodoos','','Access-Reject','2019-11-19 10:36:51'),(1004558,'dodoos','','Access-Reject','2019-11-19 10:37:02'),(1004559,'dodoos','','Access-Reject','2019-11-19 10:37:14'),(1004560,'dodoos','','Access-Reject','2019-11-19 10:37:25'),(1004561,'dodoos','','Access-Reject','2019-11-19 10:37:37'),(1004562,'dodoos','','Access-Reject','2019-11-19 10:37:48'),(1004563,'dodoos','','Access-Reject','2019-11-19 10:38:00'),(1004564,'dodoos','','Access-Reject','2019-11-19 10:38:11'),(1004565,'dodoos','','Access-Reject','2019-11-19 10:38:22'),(1004566,'dodoos','','Access-Reject','2019-11-19 10:38:34'),(1004567,'dodoos','','Access-Reject','2019-11-19 10:38:45'),(1004568,'dodoos','','Access-Reject','2019-11-19 10:38:57'),(1004569,'dodoos','','Access-Reject','2019-11-19 10:39:08'),(1004570,'dodoos','','Access-Reject','2019-11-19 10:39:20'),(1004571,'dodoos','','Access-Reject','2019-11-19 10:39:31'),(1004572,'dodoos','','Access-Reject','2019-11-19 10:39:43'),(1004573,'dodoos','','Access-Reject','2019-11-19 10:39:54'),(1004574,'capitalhill','','Access-Accept','2019-11-19 10:40:01'),(1004575,'dodoos','','Access-Reject','2019-11-19 10:40:06'),(1004576,'dodoos','','Access-Reject','2019-11-19 10:40:17'),(1004577,'dodoos','','Access-Reject','2019-11-19 10:40:28'),(1004578,'dodoos','','Access-Reject','2019-11-19 10:40:40'),(1004579,'dodoos','','Access-Reject','2019-11-19 10:40:51'),(1004580,'dodoos','','Access-Reject','2019-11-19 10:41:03'),(1004581,'dodoos','','Access-Reject','2019-11-19 10:41:14'),(1004582,'dodoos','','Access-Reject','2019-11-19 10:41:26'),(1004583,'dodoos','','Access-Reject','2019-11-19 10:41:37'),(1004584,'dodoos','','Access-Reject','2019-11-19 10:41:49'),(1004585,'dodoos','','Access-Reject','2019-11-19 10:42:00'),(1004586,'dodoos','','Access-Reject','2019-11-19 10:42:11'),(1004587,'dodoos','','Access-Reject','2019-11-19 10:42:23'),(1004588,'dodoos','','Access-Reject','2019-11-19 10:42:34'),(1004589,'dodoos','','Access-Reject','2019-11-19 10:42:46'),(1004590,'dodoos','','Access-Reject','2019-11-19 10:42:57'),(1004591,'dodoos','','Access-Reject','2019-11-19 10:43:09'),(1004592,'dodoos','','Access-Reject','2019-11-19 10:43:20'),(1004593,'dodoos','','Access-Reject','2019-11-19 10:43:31'),(1004594,'dodoos','','Access-Reject','2019-11-19 10:43:43'),(1004595,'dodoos','','Access-Reject','2019-11-19 10:43:54'),(1004596,'dodoos','','Access-Reject','2019-11-19 10:44:06'),(1004597,'dodoos','','Access-Reject','2019-11-19 10:44:17'),(1004598,'dodoos','','Access-Reject','2019-11-19 10:44:29'),(1004599,'dodoos','','Access-Reject','2019-11-19 10:44:40'),(1004600,'dodoos','','Access-Reject','2019-11-19 10:44:51'),(1004601,'dodoos','','Access-Reject','2019-11-19 10:45:03'),(1004602,'dodoos','','Access-Reject','2019-11-19 10:45:14'),(1004603,'dodoos','','Access-Reject','2019-11-19 10:45:26'),(1004604,'dodoos','','Access-Reject','2019-11-19 10:45:37'),(1004605,'dodoos','','Access-Reject','2019-11-19 10:45:48'),(1004606,'dodoos','','Access-Reject','2019-11-19 10:46:00'),(1004607,'ekpetis','','Access-Accept','2019-11-19 10:46:02'),(1004608,'dodoos','','Access-Reject','2019-11-19 10:46:12'),(1004609,'dodoos','','Access-Reject','2019-11-19 10:46:23'),(1004610,'dodoos','','Access-Reject','2019-11-19 10:46:34'),(1004611,'dodoos','','Access-Reject','2019-11-19 10:46:46'),(1004612,'dodoos','','Access-Reject','2019-11-19 10:46:57'),(1004613,'dodoos','','Access-Reject','2019-11-19 10:47:09'),(1004614,'dodoos','','Access-Reject','2019-11-19 10:47:20'),(1004615,'dodoos','','Access-Reject','2019-11-19 10:47:32'),(1004616,'dodoos','','Access-Reject','2019-11-19 10:47:43'),(1004617,'dodoos','','Access-Reject','2019-11-19 10:47:55'),(1004618,'dodoos','','Access-Reject','2019-11-19 10:48:06'),(1004619,'dodoos','','Access-Reject','2019-11-19 10:48:18'),(1004620,'dodoos','','Access-Reject','2019-11-19 10:48:29'),(1004621,'dodoos','','Access-Reject','2019-11-19 10:48:40'),(1004622,'dodoos','','Access-Reject','2019-11-19 10:48:52'),(1004623,'dodoos','','Access-Reject','2019-11-19 10:49:03'),(1004624,'dodoos','','Access-Reject','2019-11-19 10:49:15'),(1004625,'dodoos','','Access-Reject','2019-11-19 10:49:26'),(1004626,'dodoos','','Access-Reject','2019-11-19 10:49:38'),(1004627,'dodoos','','Access-Reject','2019-11-19 10:49:49'),(1004628,'dodoos','','Access-Reject','2019-11-19 10:50:01'),(1004629,'dodoos','','Access-Reject','2019-11-19 10:50:12'),(1004630,'dodoos','','Access-Reject','2019-11-19 10:50:24'),(1004631,'dodoos','','Access-Reject','2019-11-19 10:50:35'),(1004632,'dodoos','','Access-Reject','2019-11-19 10:50:47'),(1004633,'dodoos','','Access-Reject','2019-11-19 10:50:58'),(1004634,'dodoos','','Access-Reject','2019-11-19 10:51:09'),(1004635,'dodoos','','Access-Reject','2019-11-19 10:51:21'),(1004636,'dodoos','','Access-Reject','2019-11-19 10:51:32'),(1004637,'dodoos','','Access-Reject','2019-11-19 10:51:44'),(1004638,'dodoos','','Access-Reject','2019-11-19 10:51:55'),(1004639,'dodoos','','Access-Reject','2019-11-19 10:52:07'),(1004640,'dodoos','','Access-Reject','2019-11-19 10:52:18'),(1004641,'dodoos','','Access-Reject','2019-11-19 10:52:29'),(1004642,'dodoos','','Access-Reject','2019-11-19 10:52:41'),(1004643,'dodoos','','Access-Reject','2019-11-19 10:52:52'),(1004644,'dodoos','','Access-Reject','2019-11-19 10:53:04'),(1004645,'dodoos','','Access-Reject','2019-11-19 10:53:15'),(1004646,'dodoos','','Access-Reject','2019-11-19 10:53:27'),(1004647,'dodoos','','Access-Reject','2019-11-19 10:53:38'),(1004648,'dodoos','','Access-Reject','2019-11-19 10:53:49'),(1004649,'dodoos','','Access-Reject','2019-11-19 10:54:01'),(1004650,'dodoos','','Access-Reject','2019-11-19 10:54:12'),(1004651,'dodoos','','Access-Reject','2019-11-19 10:54:24'),(1004652,'dodoos','','Access-Reject','2019-11-19 10:54:35'),(1004653,'dodoos','','Access-Reject','2019-11-19 10:54:47'),(1004654,'dodoos','','Access-Reject','2019-11-19 10:54:59'),(1004655,'dodoos','','Access-Reject','2019-11-19 10:55:10'),(1004656,'dodoos','','Access-Reject','2019-11-19 10:55:21'),(1004657,'dodoos','','Access-Reject','2019-11-19 10:55:33'),(1004658,'dodoos','','Access-Reject','2019-11-19 10:55:45'),(1004659,'dodoos','','Access-Reject','2019-11-19 10:55:56'),(1004660,'dodoos','','Access-Reject','2019-11-19 10:56:08'),(1004661,'dodoos','','Access-Reject','2019-11-19 10:56:19'),(1004662,'dodoos','','Access-Reject','2019-11-19 10:56:31'),(1004663,'dodoos','','Access-Reject','2019-11-19 10:56:42'),(1004664,'dodoos','','Access-Reject','2019-11-19 10:56:54'),(1004665,'dodoos','','Access-Reject','2019-11-19 10:57:05'),(1004666,'dodoos','','Access-Reject','2019-11-19 10:57:17'),(1004667,'dodoos','','Access-Reject','2019-11-19 10:57:28'),(1004668,'dodoos','','Access-Reject','2019-11-19 10:57:41'),(1004669,'dodoos','','Access-Reject','2019-11-19 10:57:52'),(1004670,'dodoos','','Access-Reject','2019-11-19 10:58:04'),(1004671,'dodoos','','Access-Reject','2019-11-19 10:58:15'),(1004672,'dodoos','','Access-Reject','2019-11-19 10:58:27'),(1004673,'dodoos','','Access-Reject','2019-11-19 10:58:38'),(1004674,'dodoos','','Access-Reject','2019-11-19 10:58:49'),(1004675,'dodoos','','Access-Reject','2019-11-19 10:59:01'),(1004676,'dodoos','','Access-Reject','2019-11-19 10:59:12'),(1004677,'dodoos','','Access-Reject','2019-11-19 10:59:24'),(1004678,'dodoos','','Access-Reject','2019-11-19 10:59:35'),(1004679,'dodoos','','Access-Reject','2019-11-19 10:59:47'),(1004680,'dodoos','','Access-Reject','2019-11-19 10:59:58'),(1004681,'dodoos','','Access-Reject','2019-11-19 11:00:10'),(1004682,'dodoos','','Access-Reject','2019-11-19 11:00:21'),(1004683,'dodoos','','Access-Reject','2019-11-19 11:00:32'),(1004684,'dodoos','','Access-Reject','2019-11-19 11:00:44'),(1004685,'dodoos','','Access-Reject','2019-11-19 11:00:55'),(1004686,'dodoos','','Access-Reject','2019-11-19 11:01:07'),(1004687,'dodoos','','Access-Reject','2019-11-19 11:01:18'),(1004688,'dodoos','','Access-Reject','2019-11-19 11:01:30'),(1004689,'dodoos','','Access-Reject','2019-11-19 11:01:41'),(1004690,'dodoos','','Access-Reject','2019-11-19 11:01:52'),(1004691,'dodoos','','Access-Reject','2019-11-19 11:02:04'),(1004692,'dodoos','','Access-Reject','2019-11-19 11:02:15'),(1004693,'dodoos','','Access-Reject','2019-11-19 11:02:27'),(1004694,'dodoos','','Access-Reject','2019-11-19 11:02:38'),(1004695,'dodoos','','Access-Reject','2019-11-19 11:02:50'),(1004696,'dodoos','','Access-Reject','2019-11-19 11:03:01'),(1004697,'dodoos','','Access-Reject','2019-11-19 11:03:12'),(1004698,'dodoos','','Access-Reject','2019-11-19 11:03:24'),(1004699,'dodoos','','Access-Reject','2019-11-19 11:03:35'),(1004700,'dodoos','','Access-Reject','2019-11-19 11:03:47'),(1004701,'dodoos','','Access-Reject','2019-11-19 11:03:58'),(1004702,'dodoos','','Access-Reject','2019-11-19 11:04:10'),(1004703,'dodoos','','Access-Reject','2019-11-19 11:04:21'),(1004704,'dodoos','','Access-Reject','2019-11-19 11:04:32'),(1004705,'dodoos','','Access-Reject','2019-11-19 11:04:44'),(1004706,'dodoos','','Access-Reject','2019-11-19 11:04:55'),(1004707,'dodoos','','Access-Reject','2019-11-19 11:05:07'),(1004708,'dodoos','','Access-Reject','2019-11-19 11:05:18'),(1004709,'dodoos','','Access-Reject','2019-11-19 11:05:29'),(1004710,'dodoos','','Access-Reject','2019-11-19 11:05:41'),(1004711,'dodoos','','Access-Reject','2019-11-19 11:05:52'),(1004712,'dodoos','','Access-Reject','2019-11-19 11:06:04'),(1004713,'dodoos','','Access-Reject','2019-11-19 11:06:15'),(1004714,'dodoos','','Access-Reject','2019-11-19 11:06:27'),(1004715,'dodoos','','Access-Reject','2019-11-19 11:06:38'),(1004716,'dodoos','','Access-Reject','2019-11-19 11:06:49'),(1004717,'dodoos','','Access-Reject','2019-11-19 11:07:01'),(1004718,'dodoos','','Access-Reject','2019-11-19 11:07:12'),(1004719,'dodoos','','Access-Reject','2019-11-19 11:07:24'),(1004720,'dodoos','','Access-Reject','2019-11-19 11:07:35'),(1004721,'dodoos','','Access-Reject','2019-11-19 11:07:47'),(1004722,'dodoos','','Access-Reject','2019-11-19 11:07:58'),(1004723,'dodoos','','Access-Reject','2019-11-19 11:08:10'),(1004724,'dodoos','','Access-Reject','2019-11-19 11:08:21'),(1004725,'dodoos','','Access-Reject','2019-11-19 11:08:32'),(1004726,'dodoos','','Access-Reject','2019-11-19 11:08:44'),(1004727,'dodoos','','Access-Reject','2019-11-19 11:08:55'),(1004728,'dodoos','','Access-Reject','2019-11-19 11:09:07'),(1004729,'dodoos','','Access-Reject','2019-11-19 11:09:18'),(1004730,'dodoos','','Access-Reject','2019-11-19 11:09:29'),(1004731,'dodoos','','Access-Reject','2019-11-19 11:09:41'),(1004732,'dodoos','','Access-Reject','2019-11-19 11:09:52'),(1004733,'dodoos','','Access-Reject','2019-11-19 11:10:04'),(1004734,'dodoos','','Access-Reject','2019-11-19 11:10:15'),(1004735,'dodoos','','Access-Reject','2019-11-19 11:10:27'),(1004736,'dodoos','','Access-Reject','2019-11-19 11:10:38'),(1004737,'dodoos','','Access-Reject','2019-11-19 11:10:49'),(1004738,'dodoos','','Access-Reject','2019-11-19 11:11:01'),(1004739,'dodoos','','Access-Reject','2019-11-19 11:11:12'),(1004740,'dodoos','','Access-Reject','2019-11-19 11:11:23'),(1004741,'dodoos','','Access-Reject','2019-11-19 11:11:35'),(1004742,'dodoos','','Access-Reject','2019-11-19 11:11:46'),(1004743,'dodoos','','Access-Reject','2019-11-19 11:11:58'),(1004744,'dodoos','','Access-Reject','2019-11-19 11:12:09'),(1004745,'dodoos','','Access-Reject','2019-11-19 11:12:21'),(1004746,'dodoos','','Access-Reject','2019-11-19 11:12:32'),(1004747,'dodoos','','Access-Reject','2019-11-19 11:12:44'),(1004748,'dodoos','','Access-Reject','2019-11-19 11:12:55'),(1004749,'dodoos','','Access-Reject','2019-11-19 11:13:07'),(1004750,'dodoos','','Access-Reject','2019-11-19 11:13:18'),(1004751,'dodoos','','Access-Reject','2019-11-19 11:13:30'),(1004752,'dodoos','','Access-Reject','2019-11-19 11:13:41'),(1004753,'dodoos','','Access-Reject','2019-11-19 11:13:53'),(1004754,'dodoos','','Access-Reject','2019-11-19 11:14:04'),(1004755,'dodoos','','Access-Reject','2019-11-19 11:14:16'),(1004756,'dodoos','','Access-Reject','2019-11-19 11:14:27'),(1004757,'dodoos','','Access-Reject','2019-11-19 11:14:39'),(1004758,'dodoos','','Access-Reject','2019-11-19 11:14:50'),(1004759,'dodoos','','Access-Reject','2019-11-19 11:15:01'),(1004760,'dodoos','','Access-Reject','2019-11-19 11:15:13'),(1004761,'dodoos','','Access-Reject','2019-11-19 11:15:24'),(1004762,'dodoos','','Access-Reject','2019-11-19 11:15:36'),(1004763,'dodoos','','Access-Reject','2019-11-19 11:15:47'),(1004764,'dodoos','','Access-Reject','2019-11-19 11:16:31'),(1004765,'dodoos','','Access-Reject','2019-11-19 11:16:42'),(1004766,'dodoos','','Access-Reject','2019-11-19 11:16:54'),(1004767,'dodoos','','Access-Reject','2019-11-19 11:17:05'),(1004768,'dodoos','','Access-Reject','2019-11-19 11:17:17'),(1004769,'dodoos','','Access-Reject','2019-11-19 11:17:28'),(1004770,'dodoos','','Access-Reject','2019-11-19 11:17:40'),(1004771,'adukpos','','Access-Accept','2019-11-19 11:17:44'),(1004772,'dodoos','','Access-Reject','2019-11-19 11:17:51'),(1004773,'dodoos','','Access-Reject','2019-11-19 11:18:02'),(1004774,'dodoos','','Access-Reject','2019-11-19 11:18:14'),(1004775,'dodoos','','Access-Reject','2019-11-19 11:18:25'),(1004776,'dodoos','','Access-Reject','2019-11-19 11:18:37'),(1004777,'dodoos','','Access-Reject','2019-11-19 11:18:48'),(1004778,'dodoos','','Access-Reject','2019-11-19 11:19:00'),(1004779,'dodoos','','Access-Reject','2019-11-19 11:19:11'),(1004780,'dodoos','','Access-Reject','2019-11-19 11:19:23'),(1004781,'dodoos','','Access-Reject','2019-11-19 11:19:34'),(1004782,'dodoos','','Access-Reject','2019-11-19 11:19:46'),(1004783,'dodoos','','Access-Reject','2019-11-19 11:19:57'),(1004784,'dodoos','','Access-Reject','2019-11-19 11:20:09'),(1004785,'dodoos','','Access-Reject','2019-11-19 11:20:21'),(1004786,'dodoos','','Access-Reject','2019-11-19 11:20:32'),(1004787,'dodoos','','Access-Reject','2019-11-19 11:20:44'),(1004788,'dodoos','','Access-Reject','2019-11-19 11:20:55'),(1004789,'dodoos','','Access-Reject','2019-11-19 11:21:07'),(1004790,'dodoos','','Access-Reject','2019-11-19 11:21:18'),(1004791,'dodoos','','Access-Reject','2019-11-19 11:21:30'),(1004792,'dodoos','','Access-Reject','2019-11-19 11:21:41'),(1004793,'dodoos','','Access-Reject','2019-11-19 11:21:53'),(1004794,'dodoos','','Access-Reject','2019-11-19 11:22:06'),(1004795,'dodoos','','Access-Reject','2019-11-19 11:22:17'),(1004796,'dodoos','','Access-Reject','2019-11-19 11:22:28'),(1004797,'dodoos','','Access-Reject','2019-11-19 11:22:40'),(1004798,'dodoos','','Access-Reject','2019-11-19 11:22:52'),(1004799,'dodoos','','Access-Reject','2019-11-19 11:23:03'),(1004800,'dodoos','','Access-Reject','2019-11-19 11:23:14'),(1004801,'dodoos','','Access-Reject','2019-11-19 11:23:26'),(1004802,'dodoos','','Access-Reject','2019-11-19 11:23:37'),(1004803,'dodoos','','Access-Reject','2019-11-19 11:23:49'),(1004804,'dodoos','','Access-Reject','2019-11-19 11:24:00'),(1004805,'dodoos','','Access-Reject','2019-11-19 11:24:12'),(1004806,'dodoos','','Access-Reject','2019-11-19 11:24:24'),(1004807,'dodoos','','Access-Reject','2019-11-19 11:24:36'),(1004808,'dodoos','','Access-Reject','2019-11-19 11:24:47'),(1004809,'dodoos','','Access-Reject','2019-11-19 11:24:59'),(1004810,'dodoos','','Access-Reject','2019-11-19 11:25:10'),(1004811,'dodoos','','Access-Reject','2019-11-19 11:25:22'),(1004812,'dodoos','','Access-Reject','2019-11-19 11:25:33'),(1004813,'dodoos','','Access-Reject','2019-11-19 11:25:45'),(1004814,'dodoos','','Access-Reject','2019-11-19 11:25:56'),(1004815,'dodoos','','Access-Reject','2019-11-19 11:26:08'),(1004816,'dodoos','','Access-Reject','2019-11-19 11:26:20'),(1004817,'dodoos','','Access-Reject','2019-11-19 11:26:31'),(1004818,'dodoos','','Access-Reject','2019-11-19 11:26:42'),(1004819,'dodoos','','Access-Reject','2019-11-19 11:26:54'),(1004820,'dodoos','','Access-Reject','2019-11-19 11:27:05'),(1004821,'dodoos','','Access-Reject','2019-11-19 11:27:17'),(1004822,'baduwa','','Access-Accept','2019-11-19 11:27:27'),(1004823,'dodoos','','Access-Reject','2019-11-19 11:27:28'),(1004824,'dodoos','','Access-Reject','2019-11-19 11:27:40'),(1004825,'dodoos','','Access-Reject','2019-11-19 11:27:52'),(1004826,'dodoos','','Access-Reject','2019-11-19 11:28:03'),(1004827,'dodoos','','Access-Reject','2019-11-19 11:28:14'),(1004828,'dodoos','','Access-Reject','2019-11-19 11:28:26'),(1004829,'dodoos','','Access-Reject','2019-11-19 11:28:37'),(1004830,'dodoos','','Access-Reject','2019-11-19 11:28:49'),(1004831,'dodoos','','Access-Reject','2019-11-19 11:29:01'),(1004832,'dodoos','','Access-Reject','2019-11-19 11:29:12'),(1004833,'dodoos','','Access-Reject','2019-11-19 11:29:24'),(1004834,'dodoos','','Access-Reject','2019-11-19 11:29:36'),(1004835,'dodoos','','Access-Reject','2019-11-19 11:29:47'),(1004836,'dodoos','','Access-Reject','2019-11-19 11:29:59'),(1004837,'dodoos','','Access-Reject','2019-11-19 11:30:10'),(1004838,'dodoos','','Access-Reject','2019-11-19 11:30:21'),(1004839,'dodoos','','Access-Reject','2019-11-19 11:30:33'),(1004840,'dodoos','','Access-Reject','2019-11-19 11:30:44'),(1004841,'dodoos','','Access-Reject','2019-11-19 11:30:56'),(1004842,'dodoos','','Access-Reject','2019-11-19 11:31:07'),(1004843,'dodoos','','Access-Reject','2019-11-19 11:31:18'),(1004844,'dodoos','','Access-Reject','2019-11-19 11:31:30'),(1004845,'dodoos','','Access-Reject','2019-11-19 11:31:41'),(1004846,'dodoos','','Access-Reject','2019-11-19 11:31:53'),(1004847,'dodoos','','Access-Reject','2019-11-19 11:32:04'),(1004848,'dodoos','','Access-Reject','2019-11-19 11:32:16'),(1004849,'dodoos','','Access-Reject','2019-11-19 11:32:27'),(1004850,'dodoos','','Access-Reject','2019-11-19 11:32:39'),(1004851,'dodoos','','Access-Reject','2019-11-19 11:32:51'),(1004852,'dodoos','','Access-Reject','2019-11-19 11:33:03'),(1004853,'dodoos','','Access-Reject','2019-11-19 11:33:15'),(1004854,'dodoos','','Access-Reject','2019-11-19 11:33:26'),(1004855,'dodoos','','Access-Reject','2019-11-19 11:33:28'),(1004856,'dodoos','','Access-Reject','2019-11-19 11:33:29'),(1004857,'dodoos','','Access-Reject','2019-11-19 11:33:31'),(1004858,'dodoos','','Access-Reject','2019-11-19 11:33:33'),(1004859,'dodoos','','Access-Reject','2019-11-19 11:33:36'),(1004860,'dodoos','','Access-Reject','2019-11-19 11:33:40'),(1004861,'dodoos','','Access-Reject','2019-11-19 11:33:48'),(1004862,'dodoos','','Access-Reject','2019-11-19 11:34:00'),(1004863,'dodoos','','Access-Reject','2019-11-19 11:34:12'),(1004864,'dodoos','','Access-Reject','2019-11-19 11:34:23'),(1004865,'dodoos','','Access-Reject','2019-11-19 11:34:34'),(1004866,'dodoos','','Access-Reject','2019-11-19 11:34:46'),(1004867,'dodoos','','Access-Reject','2019-11-19 11:34:57'),(1004868,'dodoos','','Access-Reject','2019-11-19 11:35:09'),(1004869,'dodoos','','Access-Reject','2019-11-19 11:35:20'),(1004870,'dodoos','','Access-Reject','2019-11-19 11:35:31'),(1004871,'dodoos','','Access-Reject','2019-11-19 11:35:43'),(1004872,'dodoos','','Access-Reject','2019-11-19 11:35:54'),(1004873,'dodoos','','Access-Reject','2019-11-19 11:36:06'),(1004874,'dodoos','','Access-Reject','2019-11-19 11:36:17'),(1004875,'dodoos','','Access-Reject','2019-11-19 11:36:29'),(1004876,'dodoos','','Access-Reject','2019-11-19 11:36:40'),(1004877,'dodoos','','Access-Reject','2019-11-19 11:36:52'),(1004878,'dodoos','','Access-Reject','2019-11-19 11:37:03'),(1004879,'dodoos','','Access-Reject','2019-11-19 11:37:14'),(1004880,'dodoos','','Access-Reject','2019-11-19 11:37:26'),(1004881,'dodoos','','Access-Reject','2019-11-19 11:37:37'),(1004882,'dodoos','','Access-Reject','2019-11-19 11:37:49'),(1004883,'dodoos','','Access-Reject','2019-11-19 11:38:00'),(1004884,'dodoos','','Access-Reject','2019-11-19 11:38:11'),(1004885,'dodoos','','Access-Reject','2019-11-19 11:38:23'),(1004886,'dodoos','','Access-Reject','2019-11-19 11:38:34'),(1004887,'dodoos','','Access-Reject','2019-11-19 11:38:46'),(1004888,'dodoos','','Access-Reject','2019-11-19 11:38:57'),(1004889,'dodoos','','Access-Reject','2019-11-19 11:39:09'),(1004890,'dodoos','','Access-Reject','2019-11-19 11:39:20'),(1004891,'dodoos','','Access-Reject','2019-11-19 11:39:31'),(1004892,'dodoos','','Access-Reject','2019-11-19 11:39:43'),(1004893,'dodoos','','Access-Reject','2019-11-19 11:39:54'),(1004894,'capitalhill','','Access-Accept','2019-11-19 11:40:01'),(1004895,'dodoos','','Access-Reject','2019-11-19 11:40:06'),(1004896,'dodoos','','Access-Reject','2019-11-19 11:40:17'),(1004897,'dodoos','','Access-Reject','2019-11-19 11:40:28'),(1004898,'dodoos','','Access-Reject','2019-11-19 11:40:40'),(1004899,'dodoos','','Access-Reject','2019-11-19 11:40:51'),(1004900,'dodoos','','Access-Reject','2019-11-19 11:41:03'),(1004901,'dodoos','','Access-Reject','2019-11-19 11:41:14'),(1004902,'dodoos','','Access-Reject','2019-11-19 11:41:25'),(1004903,'dodoos','','Access-Reject','2019-11-19 11:41:37'),(1004904,'dodoos','','Access-Reject','2019-11-19 11:41:48'),(1004905,'dodoos','','Access-Reject','2019-11-19 11:42:00'),(1004906,'dodoos','','Access-Reject','2019-11-19 11:42:11'),(1004907,'dodoos','','Access-Reject','2019-11-19 11:42:23'),(1004908,'dodoos','','Access-Reject','2019-11-19 11:42:34'),(1004909,'dodoos','','Access-Reject','2019-11-19 11:42:45'),(1004910,'dodoos','','Access-Reject','2019-11-19 11:42:57'),(1004911,'dodoos','','Access-Reject','2019-11-19 11:43:08'),(1004912,'dodoos','','Access-Reject','2019-11-19 11:43:20'),(1004913,'dodoos','','Access-Reject','2019-11-19 11:43:31'),(1004914,'dodoos','','Access-Reject','2019-11-19 11:43:42'),(1004915,'dodoos','','Access-Reject','2019-11-19 11:43:54'),(1004916,'dodoos','','Access-Reject','2019-11-19 11:44:05'),(1004917,'dodoos','','Access-Reject','2019-11-19 11:44:17'),(1004918,'dodoos','','Access-Reject','2019-11-19 11:44:28'),(1004919,'dodoos','','Access-Reject','2019-11-19 11:44:40'),(1004920,'dodoos','','Access-Reject','2019-11-19 11:44:51'),(1004921,'dodoos','','Access-Reject','2019-11-19 11:45:03'),(1004922,'dodoos','','Access-Reject','2019-11-19 11:45:14'),(1004923,'dodoos','','Access-Reject','2019-11-19 11:45:25'),(1004924,'dodoos','','Access-Reject','2019-11-19 11:45:37'),(1004925,'dodoos','','Access-Reject','2019-11-19 11:45:48'),(1004926,'dodoos','','Access-Reject','2019-11-19 11:46:00'),(1004927,'dodoos','','Access-Reject','2019-11-19 11:46:11'),(1004928,'dodoos','','Access-Reject','2019-11-19 11:46:22'),(1004929,'dodoos','','Access-Reject','2019-11-19 11:46:34'),(1004930,'dodoos','','Access-Reject','2019-11-19 11:46:45'),(1004931,'dodoos','','Access-Reject','2019-11-19 11:46:57'),(1004932,'dodoos','','Access-Reject','2019-11-19 11:47:08'),(1004933,'dodoos','','Access-Reject','2019-11-19 11:47:20'),(1004934,'dodoos','','Access-Reject','2019-11-19 11:47:31'),(1004935,'dodoos','','Access-Reject','2019-11-19 11:47:42'),(1004936,'dodoos','','Access-Reject','2019-11-19 11:47:54'),(1004937,'dodoos','','Access-Reject','2019-11-19 11:48:05'),(1004938,'dodoos','','Access-Reject','2019-11-19 11:48:17'),(1004939,'dodoos','','Access-Reject','2019-11-19 11:48:28'),(1004940,'dodoos','','Access-Reject','2019-11-19 11:48:40'),(1004941,'dodoos','','Access-Reject','2019-11-19 11:48:51'),(1004942,'dodoos','','Access-Reject','2019-11-19 11:49:03'),(1004943,'dodoos','','Access-Reject','2019-11-19 11:49:14'),(1004944,'dodoos','','Access-Reject','2019-11-19 11:49:25'),(1004945,'dodoos','','Access-Reject','2019-11-19 11:49:37'),(1004946,'dodoos','','Access-Reject','2019-11-19 11:49:48'),(1004947,'dodoos','','Access-Reject','2019-11-19 11:50:00'),(1004948,'dodoos','','Access-Reject','2019-11-19 11:50:11'),(1004949,'dodoos','','Access-Reject','2019-11-19 11:50:23'),(1004950,'dodoos','','Access-Reject','2019-11-19 11:50:34'),(1004951,'dodoos','','Access-Reject','2019-11-19 11:50:46'),(1004952,'dodoos','','Access-Reject','2019-11-19 11:50:57'),(1004953,'dodoos','','Access-Reject','2019-11-19 11:51:08'),(1004954,'dodoos','','Access-Reject','2019-11-19 11:51:20'),(1004955,'dodoos','','Access-Reject','2019-11-19 11:51:31'),(1004956,'dodoos','','Access-Reject','2019-11-19 11:51:43'),(1004957,'dodoos','','Access-Reject','2019-11-19 11:51:54'),(1004958,'dodoos','','Access-Reject','2019-11-19 11:52:06'),(1004959,'dodoos','','Access-Reject','2019-11-19 11:52:17'),(1004960,'dodoos','','Access-Reject','2019-11-19 11:52:28'),(1004961,'dodoos','','Access-Reject','2019-11-19 11:52:40'),(1004962,'dodoos','','Access-Reject','2019-11-19 11:52:51'),(1004963,'dodoos','','Access-Reject','2019-11-19 11:53:03'),(1004964,'dodoos','','Access-Reject','2019-11-19 11:53:14'),(1004965,'dodoos','','Access-Reject','2019-11-19 11:53:26'),(1004966,'dodoos','','Access-Reject','2019-11-19 11:53:37'),(1004967,'dodoos','','Access-Reject','2019-11-19 11:53:48'),(1004968,'dodoos','','Access-Reject','2019-11-19 11:54:00'),(1004969,'dodoos','','Access-Reject','2019-11-19 11:54:11'),(1004970,'dodoos','','Access-Reject','2019-11-19 11:54:23'),(1004971,'dodoos','','Access-Reject','2019-11-19 11:54:34'),(1004972,'dodoos','','Access-Reject','2019-11-19 11:54:45'),(1004973,'dodoos','','Access-Reject','2019-11-19 11:54:57'),(1004974,'dodoos','','Access-Reject','2019-11-19 11:55:08'),(1004975,'dodoos','','Access-Reject','2019-11-19 11:55:20'),(1004976,'dodoos','','Access-Reject','2019-11-19 11:55:31'),(1004977,'dodoos','','Access-Reject','2019-11-19 11:55:43'),(1004978,'dodoos','','Access-Reject','2019-11-19 11:55:54'),(1004979,'dodoos','','Access-Reject','2019-11-19 11:56:05'),(1004980,'dodoos','','Access-Reject','2019-11-19 11:56:17'),(1004981,'dodoos','','Access-Reject','2019-11-19 11:56:28'),(1004982,'dodoos','','Access-Reject','2019-11-19 11:56:39'),(1004983,'dodoos','','Access-Reject','2019-11-19 11:56:51'),(1004984,'dodoos','','Access-Reject','2019-11-19 11:57:02'),(1004985,'dodoos','','Access-Reject','2019-11-19 11:57:14'),(1004986,'dodoos','','Access-Reject','2019-11-19 11:57:25'),(1004987,'dodoos','','Access-Reject','2019-11-19 11:57:37'),(1004988,'dodoos','','Access-Reject','2019-11-19 11:57:48'),(1004989,'dodoos','','Access-Reject','2019-11-19 11:57:59'),(1004990,'dodoos','','Access-Reject','2019-11-19 11:58:11'),(1004991,'dodoos','','Access-Reject','2019-11-19 11:58:22'),(1004992,'dodoos','','Access-Reject','2019-11-19 11:58:34'),(1004993,'dodoos','','Access-Reject','2019-11-19 11:58:45'),(1004994,'dodoos','','Access-Reject','2019-11-19 11:58:56'),(1004995,'dodoos','','Access-Reject','2019-11-19 11:59:08'),(1004996,'dodoos','','Access-Reject','2019-11-19 11:59:19'),(1004997,'dodoos','','Access-Reject','2019-11-19 11:59:31'),(1004998,'dodoos','','Access-Reject','2019-11-19 11:59:42'),(1004999,'dodoos','','Access-Reject','2019-11-19 11:59:53'),(1005000,'dodoos','','Access-Reject','2019-11-19 12:00:05'),(1005001,'dodoos','','Access-Reject','2019-11-19 12:00:16'),(1005002,'dodoos','','Access-Reject','2019-11-19 12:00:28'),(1005003,'dodoos','','Access-Reject','2019-11-19 12:00:39'),(1005004,'dodoos','','Access-Reject','2019-11-19 12:00:51'),(1005005,'dodoos','','Access-Reject','2019-11-19 12:01:02'),(1005006,'dodoos','','Access-Reject','2019-11-19 12:01:14'),(1005007,'dodoos','','Access-Reject','2019-11-19 12:01:25'),(1005008,'dodoos','','Access-Reject','2019-11-19 12:01:36'),(1005009,'dodoos','','Access-Reject','2019-11-19 12:01:48'),(1005010,'dodoos','','Access-Reject','2019-11-19 12:01:59'),(1005011,'dodoos','','Access-Reject','2019-11-19 12:02:11'),(1005012,'dodoos','','Access-Reject','2019-11-19 12:02:22'),(1005013,'dodoos','','Access-Reject','2019-11-19 12:02:33'),(1005014,'dodoos','','Access-Reject','2019-11-19 12:02:45'),(1005015,'dodoos','','Access-Reject','2019-11-19 12:02:56'),(1005016,'dodoos','','Access-Reject','2019-11-19 12:03:08'),(1005017,'dodoos','','Access-Reject','2019-11-19 12:03:19'),(1005018,'dodoos','','Access-Reject','2019-11-19 12:03:31'),(1005019,'dodoos','','Access-Reject','2019-11-19 12:03:42'),(1005020,'dodoos','','Access-Reject','2019-11-19 12:03:53'),(1005021,'dodoos','','Access-Reject','2019-11-19 12:04:05'),(1005022,'dodoos','','Access-Reject','2019-11-19 12:04:16'),(1005023,'dodoos','','Access-Reject','2019-11-19 12:04:28'),(1005024,'dodoos','','Access-Reject','2019-11-19 12:04:39'),(1005025,'dodoos','','Access-Reject','2019-11-19 12:04:51'),(1005026,'dodoos','','Access-Reject','2019-11-19 12:05:02'),(1005027,'dodoos','','Access-Reject','2019-11-19 12:05:13'),(1005028,'dodoos','','Access-Reject','2019-11-19 12:05:25'),(1005029,'dodoos','','Access-Reject','2019-11-19 12:05:36'),(1005030,'pempamsie','','Access-Accept','2019-11-19 12:05:43'),(1005031,'dodoos','','Access-Reject','2019-11-19 12:05:48'),(1005032,'dodoos','','Access-Reject','2019-11-19 12:05:59'),(1005033,'dodoos','','Access-Reject','2019-11-19 12:06:10'),(1005034,'dodoos','','Access-Reject','2019-11-19 12:06:22'),(1005035,'dodoos','','Access-Reject','2019-11-19 12:06:33'),(1005036,'dodoos','','Access-Reject','2019-11-19 12:06:45'),(1005037,'dodoos','','Access-Reject','2019-11-19 12:06:56'),(1005038,'dodoos','','Access-Reject','2019-11-19 12:07:07'),(1005039,'dodoos','','Access-Reject','2019-11-19 12:07:19'),(1005040,'dodoos','','Access-Reject','2019-11-19 12:07:31'),(1005041,'dodoos','','Access-Reject','2019-11-19 12:07:42'),(1005042,'dodoos','','Access-Reject','2019-11-19 12:07:54'),(1005043,'dodoos','','Access-Reject','2019-11-19 12:08:05'),(1005044,'dodoos','','Access-Reject','2019-11-19 12:08:17'),(1005045,'dodoos','','Access-Reject','2019-11-19 12:08:28'),(1005046,'dodoos','','Access-Reject','2019-11-19 12:08:39'),(1005047,'dodoos','','Access-Reject','2019-11-19 12:08:51'),(1005048,'dodoos','','Access-Reject','2019-11-19 12:09:02'),(1005049,'dodoos','','Access-Reject','2019-11-19 12:09:14'),(1005050,'dodoos','','Access-Reject','2019-11-19 12:09:25'),(1005051,'dodoos','','Access-Reject','2019-11-19 12:09:37'),(1005052,'dodoos','','Access-Reject','2019-11-19 12:09:48'),(1005053,'dodoos','','Access-Reject','2019-11-19 12:09:59'),(1005054,'affiliation','','Access-Accept','2019-11-19 12:10:02'),(1005055,'cegrad','','Access-Accept','2019-11-19 12:10:02'),(1005056,'anane-fenin','','Access-Accept','2019-11-19 12:10:09'),(1005057,'dodoos','','Access-Reject','2019-11-19 12:10:11'),(1005058,'dodoos','','Access-Reject','2019-11-19 12:10:22'),(1005059,'dodoos','','Access-Reject','2019-11-19 12:10:34'),(1005060,'dodoos','','Access-Reject','2019-11-19 12:10:45'),(1005061,'dodoos','','Access-Reject','2019-11-19 12:10:56'),(1005062,'dodoos','','Access-Reject','2019-11-19 12:11:08'),(1005063,'dodoos','','Access-Reject','2019-11-19 12:11:19'),(1005064,'dodoos','','Access-Reject','2019-11-19 12:11:31'),(1005065,'dodoos','','Access-Reject','2019-11-19 12:11:42'),(1005066,'dodoos','','Access-Reject','2019-11-19 12:11:53'),(1005067,'dodoos','','Access-Reject','2019-11-19 12:12:05'),(1005068,'dodoos','','Access-Reject','2019-11-19 12:12:16'),(1005069,'dodoos','','Access-Reject','2019-11-19 12:12:28'),(1005070,'dodoos','','Access-Reject','2019-11-19 12:12:39'),(1005071,'dodoos','','Access-Reject','2019-11-19 12:12:51'),(1005072,'dodoos','','Access-Reject','2019-11-19 12:13:02'),(1005073,'dodoos','','Access-Reject','2019-11-19 12:13:13'),(1005074,'dodoos','','Access-Reject','2019-11-19 12:13:25'),(1005075,'dodoos','','Access-Reject','2019-11-19 12:13:36'),(1005076,'dodoos','','Access-Reject','2019-11-19 12:13:48'),(1005077,'dodoos','','Access-Reject','2019-11-19 12:13:59'),(1005078,'dodoos','','Access-Reject','2019-11-19 12:14:10'),(1005079,'dodoos','','Access-Reject','2019-11-19 12:14:22'),(1005080,'dodoos','','Access-Reject','2019-11-19 12:14:34'),(1005081,'dodoos','','Access-Reject','2019-11-19 12:14:45'),(1005082,'dodoos','','Access-Reject','2019-11-19 12:14:56'),(1005083,'dodoos','','Access-Reject','2019-11-19 12:15:08'),(1005084,'dodoos','','Access-Reject','2019-11-19 12:15:19'),(1005085,'dodoos','','Access-Reject','2019-11-19 12:15:31'),(1005086,'dodoos','','Access-Reject','2019-11-19 12:15:42'),(1005087,'dodoos','','Access-Reject','2019-11-19 12:15:53'),(1005088,'dodoos','','Access-Reject','2019-11-19 12:16:05'),(1005089,'dodoos','','Access-Reject','2019-11-19 12:16:16'),(1005090,'dodoos','','Access-Reject','2019-11-19 12:16:28'),(1005091,'dodoos','','Access-Reject','2019-11-19 12:17:16'),(1005092,'dodoos','','Access-Reject','2019-11-19 12:17:28'),(1005093,'dodoos','','Access-Reject','2019-11-19 12:17:39'),(1005094,'dodoos','','Access-Reject','2019-11-19 12:17:50'),(1005095,'dodoos','','Access-Reject','2019-11-19 12:18:02'),(1005096,'dodoos','','Access-Reject','2019-11-19 12:18:13'),(1005097,'dodoos','','Access-Reject','2019-11-19 12:18:25'),(1005098,'dodoos','','Access-Reject','2019-11-19 12:18:36'),(1005099,'dodoos','','Access-Reject','2019-11-19 12:18:48'),(1005100,'dodoos','','Access-Reject','2019-11-19 12:18:59'),(1005101,'dodoos','','Access-Reject','2019-11-19 12:19:10'),(1005102,'dodoos','','Access-Reject','2019-11-19 12:19:22'),(1005103,'dodoos','','Access-Reject','2019-11-19 12:19:33'),(1005104,'dodoos','','Access-Reject','2019-11-19 12:19:45'),(1005105,'dodoos','','Access-Reject','2019-11-19 12:19:56'),(1005106,'dodoos','','Access-Reject','2019-11-19 12:20:08'),(1005107,'dodoos','','Access-Reject','2019-11-19 12:20:19'),(1005108,'dodoos','','Access-Reject','2019-11-19 12:20:30'),(1005109,'dodoos','','Access-Reject','2019-11-19 12:20:42'),(1005110,'dodoos','','Access-Reject','2019-11-19 12:20:53'),(1005111,'dodoos','','Access-Reject','2019-11-19 12:21:05'),(1005112,'dodoos','','Access-Reject','2019-11-19 12:21:16'),(1005113,'dodoos','','Access-Reject','2019-11-19 12:21:28'),(1005114,'dodoos','','Access-Reject','2019-11-19 12:21:39'),(1005115,'dodoos','','Access-Reject','2019-11-19 12:21:50'),(1005116,'dodoos','','Access-Reject','2019-11-19 12:22:02'),(1005117,'dodoos','','Access-Reject','2019-11-19 12:22:13'),(1005118,'dodoos','','Access-Reject','2019-11-19 12:22:25'),(1005119,'dodoos','','Access-Reject','2019-11-19 12:22:36'),(1005120,'ekpetis','','Access-Accept','2019-11-19 12:22:47'),(1005121,'dodoos','','Access-Reject','2019-11-19 12:22:47'),(1005122,'dodoos','','Access-Reject','2019-11-19 12:22:59'),(1005123,'dodoos','','Access-Reject','2019-11-19 12:23:10'),(1005124,'dodoos','','Access-Reject','2019-11-19 12:23:22'),(1005125,'dodoos','','Access-Reject','2019-11-19 12:23:33'),(1005126,'dodoos','','Access-Reject','2019-11-19 12:23:45'),(1005127,'dodoos','','Access-Reject','2019-11-19 12:23:56'),(1005128,'dodoos','','Access-Reject','2019-11-19 12:24:07'),(1005129,'dodoos','','Access-Reject','2019-11-19 12:24:19'),(1005130,'dodoos','','Access-Reject','2019-11-19 12:24:30'),(1005131,'dodoos','','Access-Reject','2019-11-19 12:24:42'),(1005132,'dodoos','','Access-Reject','2019-11-19 12:24:53'),(1005133,'SoNM','','Access-Accept','2019-11-19 12:25:00'),(1005134,'dodoos','','Access-Reject','2019-11-19 12:25:04'),(1005135,'dodoos','','Access-Reject','2019-11-19 12:25:16'),(1005136,'dodoos','','Access-Reject','2019-11-19 12:25:27'),(1005137,'dodoos','','Access-Reject','2019-11-19 12:25:39'),(1005138,'dodoos','','Access-Reject','2019-11-19 12:25:50'),(1005139,'dodoos','','Access-Reject','2019-11-19 12:26:02'),(1005140,'dodoos','','Access-Reject','2019-11-19 12:26:13'),(1005141,'dodoos','','Access-Reject','2019-11-19 12:26:24'),(1005142,'dodoos','','Access-Reject','2019-11-19 12:26:36'),(1005143,'dodoos','','Access-Reject','2019-11-19 12:26:47'),(1005144,'dodoos','','Access-Reject','2019-11-19 12:26:59'),(1005145,'dodoos','','Access-Reject','2019-11-19 12:27:10'),(1005146,'dodoos','','Access-Reject','2019-11-19 12:27:21'),(1005147,'baduwa','','Access-Accept','2019-11-19 12:27:28'),(1005148,'dodoos','','Access-Reject','2019-11-19 12:27:33'),(1005149,'dodoos','','Access-Reject','2019-11-19 12:27:44'),(1005150,'dodoos','','Access-Reject','2019-11-19 12:27:56'),(1005151,'dodoos','','Access-Reject','2019-11-19 12:28:07'),(1005152,'dodoos','','Access-Reject','2019-11-19 12:28:19'),(1005153,'dodoos','','Access-Reject','2019-11-19 12:28:30'),(1005154,'dodoos','','Access-Reject','2019-11-19 12:28:41'),(1005155,'dodoos','','Access-Reject','2019-11-19 12:28:53'),(1005156,'dodoos','','Access-Reject','2019-11-19 12:29:04'),(1005157,'dodoos','','Access-Reject','2019-11-19 12:29:16'),(1005158,'dodoos','','Access-Reject','2019-11-19 12:29:27'),(1005159,'dodoos','','Access-Reject','2019-11-19 12:29:38'),(1005160,'dodoos','','Access-Reject','2019-11-19 12:29:50'),(1005161,'dodoos','','Access-Reject','2019-11-19 12:30:01'),(1005162,'dodoos','','Access-Reject','2019-11-19 12:30:13'),(1005163,'dodoos','','Access-Reject','2019-11-19 12:30:24'),(1005164,'dodoos','','Access-Reject','2019-11-19 12:30:35'),(1005165,'dodoos','','Access-Reject','2019-11-19 12:30:47'),(1005166,'dodoos','','Access-Reject','2019-11-19 12:30:58'),(1005167,'dodoos','','Access-Reject','2019-11-19 12:31:10'),(1005168,'dodoos','','Access-Reject','2019-11-19 12:31:21'),(1005169,'dodoos','','Access-Reject','2019-11-19 12:31:33'),(1005170,'dodoos','','Access-Reject','2019-11-19 12:31:44'),(1005171,'dodoos','','Access-Reject','2019-11-19 12:31:56'),(1005172,'dodoos','','Access-Reject','2019-11-19 12:32:07'),(1005173,'dodoos','','Access-Reject','2019-11-19 12:32:19'),(1005174,'dodoos','','Access-Reject','2019-11-19 12:32:30'),(1005175,'dodoos','','Access-Reject','2019-11-19 12:32:41'),(1005176,'dodoos','','Access-Reject','2019-11-19 12:32:53'),(1005177,'dodoos','','Access-Reject','2019-11-19 12:33:04'),(1005178,'dodoos','','Access-Reject','2019-11-19 12:33:16'),(1005179,'dodoos','','Access-Reject','2019-11-19 12:33:27'),(1005180,'dodoos','','Access-Reject','2019-11-19 12:33:28'),(1005181,'dodoos','','Access-Reject','2019-11-19 12:33:29'),(1005182,'dodoos','','Access-Reject','2019-11-19 12:33:31'),(1005183,'dodoos','','Access-Reject','2019-11-19 12:33:33'),(1005184,'dodoos','','Access-Reject','2019-11-19 12:33:36'),(1005185,'dodoos','','Access-Reject','2019-11-19 12:33:40'),(1005186,'dodoos','','Access-Reject','2019-11-19 12:33:48'),(1005187,'dodoos','','Access-Reject','2019-11-19 12:34:00'),(1005188,'dodoos','','Access-Reject','2019-11-19 12:34:11'),(1005189,'dodoos','','Access-Reject','2019-11-19 12:34:22'),(1005190,'dodoos','','Access-Reject','2019-11-19 12:34:34'),(1005191,'dodoos','','Access-Reject','2019-11-19 12:34:46'),(1005192,'dodoos','','Access-Reject','2019-11-19 12:34:58'),(1005193,'dodoos','','Access-Reject','2019-11-19 12:35:09'),(1005194,'dodoos','','Access-Reject','2019-11-19 12:35:20'),(1005195,'dodoos','','Access-Reject','2019-11-19 12:35:32'),(1005196,'dodoos','','Access-Reject','2019-11-19 12:35:43'),(1005197,'dodoos','','Access-Reject','2019-11-19 12:35:55'),(1005198,'dodoos','','Access-Reject','2019-11-19 12:36:06'),(1005199,'dodoos','','Access-Reject','2019-11-19 12:36:17'),(1005200,'dodoos','','Access-Reject','2019-11-19 12:36:29'),(1005201,'dodoos','','Access-Reject','2019-11-19 12:36:40'),(1005202,'dodoos','','Access-Reject','2019-11-19 12:36:52'),(1005203,'dodoos','','Access-Reject','2019-11-19 12:37:03'),(1005204,'dodoos','','Access-Reject','2019-11-19 12:37:14'),(1005205,'dodoos','','Access-Reject','2019-11-19 12:37:26'),(1005206,'dodoos','','Access-Reject','2019-11-19 12:37:37'),(1005207,'dodoos','','Access-Reject','2019-11-19 12:37:48'),(1005208,'dodoos','','Access-Reject','2019-11-19 12:38:00'),(1005209,'dodoos','','Access-Reject','2019-11-19 12:38:11'),(1005210,'dodoos','','Access-Reject','2019-11-19 12:38:23'),(1005211,'dodoos','','Access-Reject','2019-11-19 12:38:34'),(1005212,'dodoos','','Access-Reject','2019-11-19 12:38:46'),(1005213,'dodoos','','Access-Reject','2019-11-19 12:38:57'),(1005214,'dodoos','','Access-Reject','2019-11-19 12:39:08'),(1005215,'dodoos','','Access-Reject','2019-11-19 12:39:21'),(1005216,'dodoos','','Access-Reject','2019-11-19 12:39:32'),(1005217,'dodoos','','Access-Reject','2019-11-19 12:39:44'),(1005218,'dodoos','','Access-Reject','2019-11-19 12:39:55'),(1005219,'capitalhill','','Access-Accept','2019-11-19 12:40:01'),(1005220,'dodoos','','Access-Reject','2019-11-19 12:40:07'),(1005221,'dodoos','','Access-Reject','2019-11-19 12:40:18'),(1005222,'dodoos','','Access-Reject','2019-11-19 12:40:29'),(1005223,'dodoos','','Access-Reject','2019-11-19 12:40:41'),(1005224,'dodoos','','Access-Reject','2019-11-19 12:40:52'),(1005225,'dodoos','','Access-Reject','2019-11-19 12:41:03'),(1005226,'dodoos','','Access-Reject','2019-11-19 12:41:15'),(1005227,'dodoos','','Access-Reject','2019-11-19 12:41:27'),(1005228,'dodoos','','Access-Reject','2019-11-19 12:41:38'),(1005229,'dodoos','','Access-Reject','2019-11-19 12:41:49'),(1005230,'dodoos','','Access-Reject','2019-11-19 12:42:01'),(1005231,'dodoos','','Access-Reject','2019-11-19 12:42:12'),(1005232,'dodoos','','Access-Reject','2019-11-19 12:42:24'),(1005233,'dodoos','','Access-Reject','2019-11-19 12:42:35'),(1005234,'dodoos','','Access-Reject','2019-11-19 12:42:46'),(1005235,'dodoos','','Access-Reject','2019-11-19 12:42:58'),(1005236,'dodoos','','Access-Reject','2019-11-19 12:43:09'),(1005237,'dodoos','','Access-Reject','2019-11-19 12:43:21'),(1005238,'dodoos','','Access-Reject','2019-11-19 12:43:32'),(1005239,'dodoos','','Access-Reject','2019-11-19 12:43:44'),(1005240,'dodoos','','Access-Reject','2019-11-19 12:43:55'),(1005241,'dodoos','','Access-Reject','2019-11-19 12:44:06'),(1005242,'dodoos','','Access-Reject','2019-11-19 12:44:18'),(1005243,'dodoos','','Access-Reject','2019-11-19 12:44:29'),(1005244,'dodoos','','Access-Reject','2019-11-19 12:44:41'),(1005245,'dodoos','','Access-Reject','2019-11-19 12:44:52'),(1005246,'dodoos','','Access-Reject','2019-11-19 12:45:03'),(1005247,'dodoos','','Access-Reject','2019-11-19 12:45:15'),(1005248,'dodoos','','Access-Reject','2019-11-19 12:45:26'),(1005249,'dodoos','','Access-Reject','2019-11-19 12:45:38'),(1005250,'dodoos','','Access-Reject','2019-11-19 12:45:49'),(1005251,'dodoos','','Access-Reject','2019-11-19 12:46:00'),(1005252,'ekpetis','','Access-Accept','2019-11-19 12:46:02'),(1005253,'dodoos','','Access-Reject','2019-11-19 12:46:12'),(1005254,'dodoos','','Access-Reject','2019-11-19 12:46:23'),(1005255,'dodoos','','Access-Reject','2019-11-19 12:46:35'),(1005256,'dodoos','','Access-Reject','2019-11-19 12:46:46'),(1005257,'dodoos','','Access-Reject','2019-11-19 12:46:57'),(1005258,'dodoos','','Access-Reject','2019-11-19 12:47:09'),(1005259,'dodoos','','Access-Reject','2019-11-19 12:47:20'),(1005260,'dodoos','','Access-Reject','2019-11-19 12:47:32'),(1005261,'dodoos','','Access-Reject','2019-11-19 12:47:43'),(1005262,'dodoos','','Access-Reject','2019-11-19 12:47:54'),(1005263,'dodoos','','Access-Reject','2019-11-19 12:48:06'),(1005264,'dodoos','','Access-Reject','2019-11-19 12:48:17'),(1005265,'dodoos','','Access-Reject','2019-11-19 12:48:29'),(1005266,'dodoos','','Access-Reject','2019-11-19 12:48:40'),(1005267,'dodoos','','Access-Reject','2019-11-19 12:48:52'),(1005268,'dodoos','','Access-Reject','2019-11-19 12:49:03'),(1005269,'dodoos','','Access-Reject','2019-11-19 12:49:14'),(1005270,'dodoos','','Access-Reject','2019-11-19 12:49:26'),(1005271,'dodoos','','Access-Reject','2019-11-19 12:49:37'),(1005272,'dodoos','','Access-Reject','2019-11-19 12:49:49'),(1005273,'dodoos','','Access-Reject','2019-11-19 12:50:00'),(1005274,'dodoos','','Access-Reject','2019-11-19 12:50:11'),(1005275,'dodoos','','Access-Reject','2019-11-19 12:50:23'),(1005276,'dodoos','','Access-Reject','2019-11-19 12:50:34'),(1005277,'dodoos','','Access-Reject','2019-11-19 12:50:46'),(1005278,'dodoos','','Access-Reject','2019-11-19 12:50:57'),(1005279,'dodoos','','Access-Reject','2019-11-19 12:51:08'),(1005280,'dodoos','','Access-Reject','2019-11-19 12:51:20'),(1005281,'dodoos','','Access-Reject','2019-11-19 12:51:31'),(1005282,'dodoos','','Access-Reject','2019-11-19 12:51:43'),(1005283,'dodoos','','Access-Reject','2019-11-19 12:51:54'),(1005284,'dodoos','','Access-Reject','2019-11-19 12:52:06'),(1005285,'dodoos','','Access-Reject','2019-11-19 12:52:17'),(1005286,'dodoos','','Access-Reject','2019-11-19 12:52:28'),(1005287,'dodoos','','Access-Reject','2019-11-19 12:52:40'),(1005288,'dodoos','','Access-Reject','2019-11-19 12:52:51'),(1005289,'dodoos','','Access-Reject','2019-11-19 12:53:03'),(1005290,'dodoos','','Access-Reject','2019-11-19 12:53:14'),(1005291,'dodoos','','Access-Reject','2019-11-19 12:53:26'),(1005292,'dodoos','','Access-Reject','2019-11-19 12:53:37'),(1005293,'dodoos','','Access-Reject','2019-11-19 12:53:48'),(1005294,'dodoos','','Access-Reject','2019-11-19 12:54:00'),(1005295,'dodoos','','Access-Reject','2019-11-19 12:54:11'),(1005296,'dodoos','','Access-Reject','2019-11-19 12:54:23'),(1005297,'dodoos','','Access-Reject','2019-11-19 12:54:34'),(1005298,'dodoos','','Access-Reject','2019-11-19 12:54:46'),(1005299,'dodoos','','Access-Reject','2019-11-19 12:54:57'),(1005300,'dodoos','','Access-Reject','2019-11-19 12:55:09'),(1005301,'dodoos','','Access-Reject','2019-11-19 12:55:20'),(1005302,'dodoos','','Access-Reject','2019-11-19 12:55:31'),(1005303,'dodoos','','Access-Reject','2019-11-19 12:55:43'),(1005304,'dodoos','','Access-Reject','2019-11-19 12:55:54'),(1005305,'dodoos','','Access-Reject','2019-11-19 12:56:06'),(1005306,'dodoos','','Access-Reject','2019-11-19 12:56:17'),(1005307,'dodoos','','Access-Reject','2019-11-19 12:56:28'),(1005308,'dodoos','','Access-Reject','2019-11-19 12:56:40'),(1005309,'dodoos','','Access-Reject','2019-11-19 12:56:51'),(1005310,'dodoos','','Access-Reject','2019-11-19 12:57:03'),(1005311,'dodoos','','Access-Reject','2019-11-19 12:57:14'),(1005312,'dodoos','','Access-Reject','2019-11-19 12:57:26'),(1005313,'dodoos','','Access-Reject','2019-11-19 12:57:37'),(1005314,'dodoos','','Access-Reject','2019-11-19 12:57:49'),(1005315,'dodoos','','Access-Reject','2019-11-19 12:58:00'),(1005316,'dodoos','','Access-Reject','2019-11-19 12:58:12'),(1005317,'dodoos','','Access-Reject','2019-11-19 12:58:23'),(1005318,'dodoos','','Access-Reject','2019-11-19 12:58:35'),(1005319,'dodoos','','Access-Reject','2019-11-19 12:58:47'),(1005320,'dodoos','','Access-Reject','2019-11-19 12:58:58'),(1005321,'dodoos','','Access-Reject','2019-11-19 12:59:10'),(1005322,'dodoos','','Access-Reject','2019-11-19 12:59:21'),(1005323,'dodoos','','Access-Reject','2019-11-19 12:59:33'),(1005324,'dodoos','','Access-Reject','2019-11-19 12:59:44'),(1005325,'dodoos','','Access-Reject','2019-11-19 12:59:55'),(1005326,'dodoos','','Access-Reject','2019-11-19 13:00:07'),(1005327,'dodoos','','Access-Reject','2019-11-19 13:00:18'),(1005328,'dodoos','','Access-Reject','2019-11-19 13:00:30'),(1005329,'dodoos','','Access-Reject','2019-11-19 13:00:41'),(1005330,'dodoos','','Access-Reject','2019-11-19 13:00:53'),(1005331,'dodoos','','Access-Reject','2019-11-19 13:01:04'),(1005332,'dodoos','','Access-Reject','2019-11-19 13:01:16'),(1005333,'dodoos','','Access-Reject','2019-11-19 13:01:28'),(1005334,'dodoos','','Access-Reject','2019-11-19 13:01:39'),(1005335,'dodoos','','Access-Reject','2019-11-19 13:01:51'),(1005336,'dodoos','','Access-Reject','2019-11-19 13:02:03'),(1005337,'dodoos','','Access-Reject','2019-11-19 13:02:14'),(1005338,'dodoos','','Access-Reject','2019-11-19 13:02:26'),(1005339,'dodoos','','Access-Reject','2019-11-19 13:02:37'),(1005340,'dodoos','','Access-Reject','2019-11-19 13:02:48'),(1005341,'dodoos','','Access-Reject','2019-11-19 13:03:00'),(1005342,'dodoos','','Access-Reject','2019-11-19 13:03:11'),(1005343,'dodoos','','Access-Reject','2019-11-19 13:03:23'),(1005344,'dodoos','','Access-Reject','2019-11-19 13:03:35'),(1005345,'dodoos','','Access-Reject','2019-11-19 13:03:46'),(1005346,'dodoos','','Access-Reject','2019-11-19 13:03:58'),(1005347,'dodoos','','Access-Reject','2019-11-19 13:04:09'),(1005348,'dodoos','','Access-Reject','2019-11-19 13:04:21'),(1005349,'dodoos','','Access-Reject','2019-11-19 13:04:32'),(1005350,'dodoos','','Access-Reject','2019-11-19 13:04:44'),(1005351,'dodoos','','Access-Reject','2019-11-19 13:04:55'),(1005352,'dodoos','','Access-Reject','2019-11-19 13:05:07'),(1005353,'dodoos','','Access-Reject','2019-11-19 13:05:18'),(1005354,'dodoos','','Access-Reject','2019-11-19 13:05:30'),(1005355,'dodoos','','Access-Reject','2019-11-19 13:05:41'),(1005356,'dodoos','','Access-Reject','2019-11-19 13:05:52'),(1005357,'dodoos','','Access-Reject','2019-11-19 13:06:04'),(1005358,'dodoos','','Access-Reject','2019-11-19 13:06:16'),(1005359,'dodoos','','Access-Reject','2019-11-19 13:06:28'),(1005360,'dodoos','','Access-Reject','2019-11-19 13:06:40'),(1005361,'dodoos','','Access-Reject','2019-11-19 13:06:51'),(1005362,'dodoos','','Access-Reject','2019-11-19 13:07:03'),(1005363,'dodoos','','Access-Reject','2019-11-19 13:07:14'),(1005364,'dodoos','','Access-Reject','2019-11-19 13:07:25'),(1005365,'dodoos','','Access-Reject','2019-11-19 13:07:37'),(1005366,'dodoos','','Access-Reject','2019-11-19 13:07:48'),(1005367,'dodoos','','Access-Reject','2019-11-19 13:08:00'),(1005368,'dodoos','','Access-Reject','2019-11-19 13:08:11'),(1005369,'dodoos','','Access-Reject','2019-11-19 13:08:23'),(1005370,'dodoos','','Access-Reject','2019-11-19 13:08:34'),(1005371,'dodoos','','Access-Reject','2019-11-19 13:08:45'),(1005372,'dodoos','','Access-Reject','2019-11-19 13:08:57'),(1005373,'dodoos','','Access-Reject','2019-11-19 13:09:08'),(1005374,'dodoos','','Access-Reject','2019-11-19 13:09:20'),(1005375,'dodoos','','Access-Reject','2019-11-19 13:09:31'),(1005376,'dodoos','','Access-Reject','2019-11-19 13:09:43'),(1005377,'dodoos','','Access-Reject','2019-11-19 13:09:54'),(1005378,'dodoos','','Access-Reject','2019-11-19 13:10:06'),(1005379,'dodoos','','Access-Reject','2019-11-19 13:10:17'),(1005380,'dodoos','','Access-Reject','2019-11-19 13:10:29'),(1005381,'dodoos','','Access-Reject','2019-11-19 13:10:40'),(1005382,'dodoos','','Access-Reject','2019-11-19 13:10:52'),(1005383,'dodoos','','Access-Reject','2019-11-19 13:11:03'),(1005384,'dodoos','','Access-Reject','2019-11-19 13:11:14'),(1005385,'dodoos','','Access-Reject','2019-11-19 13:11:26'),(1005386,'dodoos','','Access-Reject','2019-11-19 13:11:37'),(1005387,'dodoos','','Access-Reject','2019-11-19 13:11:48'),(1005388,'dodoos','','Access-Reject','2019-11-19 13:12:00'),(1005389,'dodoos','','Access-Reject','2019-11-19 13:12:11'),(1005390,'dodoos','','Access-Reject','2019-11-19 13:12:23'),(1005391,'dodoos','','Access-Reject','2019-11-19 13:12:35'),(1005392,'SoNM','','Access-Accept','2019-11-19 13:12:44'),(1005393,'dodoos','','Access-Reject','2019-11-19 13:12:46'),(1005394,'dodoos','','Access-Reject','2019-11-19 13:12:57'),(1005395,'dodoos','','Access-Reject','2019-11-19 13:13:09'),(1005396,'dodoos','','Access-Reject','2019-11-19 13:13:20'),(1005397,'dodoos','','Access-Reject','2019-11-19 13:13:32'),(1005398,'dodoos','','Access-Reject','2019-11-19 13:13:43'),(1005399,'dodoos','','Access-Reject','2019-11-19 13:13:55'),(1005400,'dodoos','','Access-Reject','2019-11-19 13:14:06'),(1005401,'dodoos','','Access-Reject','2019-11-19 13:14:18'),(1005402,'dodoos','','Access-Reject','2019-11-19 13:14:29'),(1005403,'dodoos','','Access-Reject','2019-11-19 13:14:40'),(1005404,'dodoos','','Access-Reject','2019-11-19 13:14:52'),(1005405,'dodoos','','Access-Reject','2019-11-19 13:15:03'),(1005406,'dodoos','','Access-Reject','2019-11-19 13:15:14'),(1005407,'dodoos','','Access-Reject','2019-11-19 13:15:26'),(1005408,'dodoos','','Access-Reject','2019-11-19 13:15:37'),(1005409,'dodoos','','Access-Reject','2019-11-19 13:15:49'),(1005410,'dodoos','','Access-Reject','2019-11-19 13:16:00'),(1005411,'dodoos','','Access-Reject','2019-11-19 13:16:12'),(1005412,'dodoos','','Access-Reject','2019-11-19 13:16:23'),(1005413,'dodoos','','Access-Reject','2019-11-19 13:16:35'),(1005414,'dodoos','','Access-Reject','2019-11-19 13:16:46'),(1005415,'dodoos','','Access-Reject','2019-11-19 13:16:57'),(1005416,'dodoos','','Access-Reject','2019-11-19 13:17:09'),(1005417,'dodoos','','Access-Reject','2019-11-19 13:17:20'),(1005418,'dodoos','','Access-Reject','2019-11-19 13:17:31'),(1005419,'dodoos','','Access-Reject','2019-11-19 13:17:43'),(1005420,'dodoos','','Access-Reject','2019-11-19 13:17:54'),(1005421,'dodoos','','Access-Reject','2019-11-19 13:18:06'),(1005422,'dodoos','','Access-Reject','2019-11-19 13:18:17'),(1005423,'dodoos','','Access-Reject','2019-11-19 13:18:28'),(1005424,'dodoos','','Access-Reject','2019-11-19 13:18:40'),(1005425,'dodoos','','Access-Reject','2019-11-19 13:18:51'),(1005426,'dodoos','','Access-Reject','2019-11-19 13:19:03'),(1005427,'dodoos','','Access-Reject','2019-11-19 13:19:14'),(1005428,'dodoos','','Access-Reject','2019-11-19 13:19:25'),(1005429,'dodoos','','Access-Reject','2019-11-19 13:19:37'),(1005430,'dodoos','','Access-Reject','2019-11-19 13:19:48'),(1005431,'dodoos','','Access-Reject','2019-11-19 13:20:00'),(1005432,'dodoos','','Access-Reject','2019-11-19 13:20:11'),(1005433,'dodoos','','Access-Reject','2019-11-19 13:20:22'),(1005434,'dodoos','','Access-Reject','2019-11-19 13:20:34'),(1005435,'dodoos','','Access-Reject','2019-11-19 13:20:45'),(1005436,'dodoos','','Access-Reject','2019-11-19 13:20:57'),(1005437,'dodoos','','Access-Reject','2019-11-19 13:21:08'),(1005438,'dodoos','','Access-Reject','2019-11-19 13:21:19'),(1005439,'dodoos','','Access-Reject','2019-11-19 13:21:31'),(1005440,'dodoos','','Access-Reject','2019-11-19 13:21:42'),(1005441,'dodoos','','Access-Reject','2019-11-19 13:21:54'),(1005442,'dodoos','','Access-Reject','2019-11-19 13:22:05'),(1005443,'dodoos','','Access-Reject','2019-11-19 13:22:17'),(1005444,'dodoos','','Access-Reject','2019-11-19 13:22:28'),(1005445,'dodoos','','Access-Reject','2019-11-19 13:22:39'),(1005446,'dodoos','','Access-Reject','2019-11-19 13:22:51'),(1005447,'dodoos','','Access-Reject','2019-11-19 13:23:02'),(1005448,'dodoos','','Access-Reject','2019-11-19 13:23:14'),(1005449,'dodoos','','Access-Reject','2019-11-19 13:23:25'),(1005450,'dodoos','','Access-Reject','2019-11-19 13:23:37'),(1005451,'dodoos','','Access-Reject','2019-11-19 13:23:48'),(1005452,'dodoos','','Access-Reject','2019-11-19 13:23:59'),(1005453,'dodoos','','Access-Reject','2019-11-19 13:24:11'),(1005454,'dodoos','','Access-Reject','2019-11-19 13:24:22'),(1005455,'dodoos','','Access-Reject','2019-11-19 13:24:34'),(1005456,'dodoos','','Access-Reject','2019-11-19 13:24:45'),(1005457,'dodoos','','Access-Reject','2019-11-19 13:24:57'),(1005458,'dodoos','','Access-Reject','2019-11-19 13:25:08'),(1005459,'dodoos','','Access-Reject','2019-11-19 13:25:20'),(1005460,'dodoos','','Access-Reject','2019-11-19 13:25:31'),(1005461,'dodoos','','Access-Reject','2019-11-19 13:25:43'),(1005462,'dodoos','','Access-Reject','2019-11-19 13:25:54'),(1005463,'dodoos','','Access-Reject','2019-11-19 13:26:05'),(1005464,'dodoos','','Access-Reject','2019-11-19 13:26:17'),(1005465,'dodoos','','Access-Reject','2019-11-19 13:26:28'),(1005466,'dodoos','','Access-Reject','2019-11-19 13:26:40'),(1005467,'dodoos','','Access-Reject','2019-11-19 13:26:51'),(1005468,'dodoos','','Access-Reject','2019-11-19 13:27:02'),(1005469,'baduwa','','Access-Accept','2019-11-19 13:27:42'),(1005470,'dodoos','','Access-Reject','2019-11-19 13:27:46'),(1005471,'dodoos','','Access-Reject','2019-11-19 13:27:58'),(1005472,'dodoos','','Access-Reject','2019-11-19 13:28:09'),(1005473,'dodoos','','Access-Reject','2019-11-19 13:28:20'),(1005474,'dodoos','','Access-Reject','2019-11-19 13:28:32'),(1005475,'dodoos','','Access-Reject','2019-11-19 13:28:43'),(1005476,'dodoos','','Access-Reject','2019-11-19 13:28:55'),(1005477,'dodoos','','Access-Reject','2019-11-19 13:29:06'),(1005478,'dodoos','','Access-Reject','2019-11-19 13:29:17'),(1005479,'dodoos','','Access-Reject','2019-11-19 13:29:29'),(1005480,'dodoos','','Access-Reject','2019-11-19 13:29:40'),(1005481,'dodoos','','Access-Reject','2019-11-19 13:29:52'),(1005482,'dodoos','','Access-Reject','2019-11-19 13:30:03'),(1005483,'dodoos','','Access-Reject','2019-11-19 13:30:15'),(1005484,'dodoos','','Access-Reject','2019-11-19 13:30:26'),(1005485,'dodoos','','Access-Reject','2019-11-19 13:30:37'),(1005486,'dodoos','','Access-Reject','2019-11-19 13:30:49'),(1005487,'dodoos','','Access-Reject','2019-11-19 13:31:00'),(1005488,'dodoos','','Access-Reject','2019-11-19 13:31:12'),(1005489,'dodoos','','Access-Reject','2019-11-19 13:31:23'),(1005490,'dodoos','','Access-Reject','2019-11-19 13:31:34'),(1005491,'dodoos','','Access-Reject','2019-11-19 13:31:46'),(1005492,'dodoos','','Access-Reject','2019-11-19 13:31:57'),(1005493,'dodoos','','Access-Reject','2019-11-19 13:32:09'),(1005494,'dodoos','','Access-Reject','2019-11-19 13:32:20'),(1005495,'dodoos','','Access-Reject','2019-11-19 13:32:31'),(1005496,'dodoos','','Access-Reject','2019-11-19 13:32:43'),(1005497,'dodoos','','Access-Reject','2019-11-19 13:32:54'),(1005498,'dodoos','','Access-Reject','2019-11-19 13:33:06'),(1005499,'dodoos','','Access-Reject','2019-11-19 13:33:17'),(1005500,'dodoos','','Access-Reject','2019-11-19 13:33:28'),(1005501,'dodoos','','Access-Reject','2019-11-19 13:33:29'),(1005502,'dodoos','','Access-Reject','2019-11-19 13:33:31'),(1005503,'dodoos','','Access-Reject','2019-11-19 13:33:33'),(1005504,'dodoos','','Access-Reject','2019-11-19 13:33:36'),(1005505,'dodoos','','Access-Reject','2019-11-19 13:33:40'),(1005506,'dodoos','','Access-Reject','2019-11-19 13:33:48'),(1005507,'dodoos','','Access-Reject','2019-11-19 13:34:00'),(1005508,'dodoos','','Access-Reject','2019-11-19 13:34:11'),(1005509,'dodoos','','Access-Reject','2019-11-19 13:34:22'),(1005510,'dodoos','','Access-Reject','2019-11-19 13:34:34'),(1005511,'dodoos','','Access-Reject','2019-11-19 13:34:45'),(1005512,'dodoos','','Access-Reject','2019-11-19 13:34:57'),(1005513,'dodoos','','Access-Reject','2019-11-19 13:35:08'),(1005514,'dodoos','','Access-Reject','2019-11-19 13:35:19'),(1005515,'dodoos','','Access-Reject','2019-11-19 13:35:31'),(1005516,'dodoos','','Access-Reject','2019-11-19 13:35:42'),(1005517,'dodoos','','Access-Reject','2019-11-19 13:35:54'),(1005518,'dodoos','','Access-Reject','2019-11-19 13:36:05'),(1005519,'dodoos','','Access-Reject','2019-11-19 13:36:17'),(1005520,'dodoos','','Access-Reject','2019-11-19 13:36:28'),(1005521,'dodoos','','Access-Reject','2019-11-19 13:36:39'),(1005522,'dodoos','','Access-Reject','2019-11-19 13:36:51'),(1005523,'dodoos','','Access-Reject','2019-11-19 13:37:02'),(1005524,'dodoos','','Access-Reject','2019-11-19 13:37:14'),(1005525,'dodoos','','Access-Reject','2019-11-19 13:37:25'),(1005526,'dodoos','','Access-Reject','2019-11-19 13:37:37'),(1005527,'dodoos','','Access-Reject','2019-11-19 13:37:48'),(1005528,'dodoos','','Access-Reject','2019-11-19 13:37:59'),(1005529,'dodoos','','Access-Reject','2019-11-19 13:38:11'),(1005530,'dodoos','','Access-Reject','2019-11-19 13:38:22'),(1005531,'dodoos','','Access-Reject','2019-11-19 13:38:34'),(1005532,'dodoos','','Access-Reject','2019-11-19 13:38:45'),(1005533,'dodoos','','Access-Reject','2019-11-19 13:38:57'),(1005534,'dodoos','','Access-Reject','2019-11-19 13:39:08'),(1005535,'dodoos','','Access-Reject','2019-11-19 13:39:19'),(1005536,'dodoos','','Access-Reject','2019-11-19 13:39:31'),(1005537,'dodoos','','Access-Reject','2019-11-19 13:39:42'),(1005538,'dodoos','','Access-Reject','2019-11-19 13:39:54'),(1005539,'capitalhill','','Access-Accept','2019-11-19 13:40:01'),(1005540,'dodoos','','Access-Reject','2019-11-19 13:40:05'),(1005541,'dodoos','','Access-Reject','2019-11-19 13:40:16'),(1005542,'dodoos','','Access-Reject','2019-11-19 13:40:28'),(1005543,'dodoos','','Access-Reject','2019-11-19 13:40:39'),(1005544,'dodoos','','Access-Reject','2019-11-19 13:40:51'),(1005545,'dodoos','','Access-Reject','2019-11-19 13:41:02'),(1005546,'dodoos','','Access-Reject','2019-11-19 13:41:13'),(1005547,'dodoos','','Access-Reject','2019-11-19 13:41:25'),(1005548,'dodoos','','Access-Reject','2019-11-19 13:41:36'),(1005549,'dodoos','','Access-Reject','2019-11-19 13:41:48'),(1005550,'dodoos','','Access-Reject','2019-11-19 13:41:59'),(1005551,'dodoos','','Access-Reject','2019-11-19 13:42:10'),(1005552,'dodoos','','Access-Reject','2019-11-19 13:42:22'),(1005553,'dodoos','','Access-Reject','2019-11-19 13:42:34'),(1005554,'dodoos','','Access-Reject','2019-11-19 13:42:46'),(1005555,'dodoos','','Access-Reject','2019-11-19 13:42:57'),(1005556,'dodoos','','Access-Reject','2019-11-19 13:43:09'),(1005557,'dodoos','','Access-Reject','2019-11-19 13:43:20'),(1005558,'dodoos','','Access-Reject','2019-11-19 13:43:31'),(1005559,'dodoos','','Access-Reject','2019-11-19 13:43:43'),(1005560,'dodoos','','Access-Reject','2019-11-19 13:43:54'),(1005561,'dodoos','','Access-Reject','2019-11-19 13:44:06'),(1005562,'dodoos','','Access-Reject','2019-11-19 13:44:17'),(1005563,'dodoos','','Access-Reject','2019-11-19 13:44:28'),(1005564,'dodoos','','Access-Reject','2019-11-19 13:44:40'),(1005565,'dodoos','','Access-Reject','2019-11-19 13:44:51'),(1005566,'dodoos','','Access-Reject','2019-11-19 13:45:03'),(1005567,'dodoos','','Access-Reject','2019-11-19 13:45:14'),(1005568,'dodoos','','Access-Reject','2019-11-19 13:45:25'),(1005569,'dodoos','','Access-Reject','2019-11-19 13:45:37'),(1005570,'dodoos','','Access-Reject','2019-11-19 13:45:48'),(1005571,'dodoos','','Access-Reject','2019-11-19 13:46:00'),(1005572,'ekpetis','','Access-Accept','2019-11-19 13:46:02'),(1005573,'dodoos','','Access-Reject','2019-11-19 13:46:11'),(1005574,'dodoos','','Access-Reject','2019-11-19 13:46:23'),(1005575,'dodoos','','Access-Reject','2019-11-19 13:46:34'),(1005576,'dodoos','','Access-Reject','2019-11-19 13:46:46'),(1005577,'dodoos','','Access-Reject','2019-11-19 13:46:57'),(1005578,'dodoos','','Access-Reject','2019-11-19 13:47:09'),(1005579,'dodoos','','Access-Reject','2019-11-19 13:47:20'),(1005580,'dodoos','','Access-Reject','2019-11-19 13:47:32'),(1005581,'dodoos','','Access-Reject','2019-11-19 13:47:43'),(1005582,'dodoos','','Access-Reject','2019-11-19 13:47:54'),(1005583,'dodoos','','Access-Reject','2019-11-19 13:48:06'),(1005584,'dodoos','','Access-Reject','2019-11-19 13:48:17'),(1005585,'dodoos','','Access-Reject','2019-11-19 13:48:29'),(1005586,'dodoos','','Access-Reject','2019-11-19 13:48:40'),(1005587,'dodoos','','Access-Reject','2019-11-19 13:48:52'),(1005588,'dodoos','','Access-Reject','2019-11-19 13:49:03'),(1005589,'dodoos','','Access-Reject','2019-11-19 13:49:14'),(1005590,'dodoos','','Access-Reject','2019-11-19 13:49:26'),(1005591,'dodoos','','Access-Reject','2019-11-19 13:49:37'),(1005592,'dodoos','','Access-Reject','2019-11-19 13:49:49'),(1005593,'dodoos','','Access-Reject','2019-11-19 13:50:00'),(1005594,'dodoos','','Access-Reject','2019-11-19 13:50:12'),(1005595,'dodoos','','Access-Reject','2019-11-19 13:50:23'),(1005596,'dodoos','','Access-Reject','2019-11-19 13:50:34'),(1005597,'dodoos','','Access-Reject','2019-11-19 13:50:46'),(1005598,'dodoos','','Access-Reject','2019-11-19 13:50:57'),(1005599,'dodoos','','Access-Reject','2019-11-19 13:51:09'),(1005600,'dodoos','','Access-Reject','2019-11-19 13:51:20'),(1005601,'dodoos','','Access-Reject','2019-11-19 13:51:32'),(1005602,'dodoos','','Access-Reject','2019-11-19 13:51:43'),(1005603,'dodoos','','Access-Reject','2019-11-19 13:51:54'),(1005604,'dodoos','','Access-Reject','2019-11-19 13:52:06'),(1005605,'dodoos','','Access-Reject','2019-11-19 13:52:17'),(1005606,'dodoos','','Access-Reject','2019-11-19 13:52:29'),(1005607,'dodoos','','Access-Reject','2019-11-19 13:52:40'),(1005608,'dodoos','','Access-Reject','2019-11-19 13:52:52'),(1005609,'dodoos','','Access-Reject','2019-11-19 13:53:03'),(1005610,'dodoos','','Access-Reject','2019-11-19 13:53:14'),(1005611,'dodoos','','Access-Reject','2019-11-19 13:53:26'),(1005612,'dodoos','','Access-Reject','2019-11-19 13:53:37'),(1005613,'dodoos','','Access-Reject','2019-11-19 13:53:49'),(1005614,'dodoos','','Access-Reject','2019-11-19 13:54:01'),(1005615,'dodoos','','Access-Reject','2019-11-19 13:54:13'),(1005616,'dodoos','','Access-Reject','2019-11-19 13:54:24'),(1005617,'dodoos','','Access-Reject','2019-11-19 13:54:36'),(1005618,'dodoos','','Access-Reject','2019-11-19 13:54:48'),(1005619,'dodoos','','Access-Reject','2019-11-19 13:54:59'),(1005620,'dodoos','','Access-Reject','2019-11-19 13:55:11'),(1005621,'dodoos','','Access-Reject','2019-11-19 13:55:22'),(1005622,'dodoos','','Access-Reject','2019-11-19 13:55:34'),(1005623,'dodoos','','Access-Reject','2019-11-19 13:55:45'),(1005624,'dodoos','','Access-Reject','2019-11-19 13:55:57'),(1005625,'dodoos','','Access-Reject','2019-11-19 13:56:09'),(1005626,'dodoos','','Access-Reject','2019-11-19 13:56:21'),(1005627,'dodoos','','Access-Reject','2019-11-19 13:56:32'),(1005628,'dodoos','','Access-Reject','2019-11-19 13:56:44'),(1005629,'dodoos','','Access-Reject','2019-11-19 13:56:56'),(1005630,'dodoos','','Access-Reject','2019-11-19 13:57:07'),(1005631,'dodoos','','Access-Reject','2019-11-19 13:57:19'),(1005632,'dodoos','','Access-Reject','2019-11-19 13:57:30'),(1005633,'dodoos','','Access-Reject','2019-11-19 13:57:42'),(1005634,'dodoos','','Access-Reject','2019-11-19 13:57:53'),(1005635,'dodoos','','Access-Reject','2019-11-19 13:58:06'),(1005636,'dodoos','','Access-Reject','2019-11-19 13:58:18'),(1005637,'dodoos','','Access-Reject','2019-11-19 13:58:29'),(1005638,'dodoos','','Access-Reject','2019-11-19 13:58:41'),(1005639,'dodoos','','Access-Reject','2019-11-19 13:58:53'),(1005640,'dodoos','','Access-Reject','2019-11-19 13:59:05'),(1005641,'dodoos','','Access-Reject','2019-11-19 13:59:17'),(1005642,'dodoos','','Access-Reject','2019-11-19 13:59:28'),(1005643,'dodoos','','Access-Reject','2019-11-19 13:59:40'),(1005644,'dodoos','','Access-Reject','2019-11-19 13:59:52'),(1005645,'dodoos','','Access-Reject','2019-11-19 14:00:05'),(1005646,'dodoos','','Access-Reject','2019-11-19 14:00:17'),(1005647,'dodoos','','Access-Reject','2019-11-19 14:00:28'),(1005648,'dodoos','','Access-Reject','2019-11-19 14:00:40'),(1005649,'dodoos','','Access-Reject','2019-11-19 14:00:51'),(1005650,'dodoos','','Access-Reject','2019-11-19 14:01:05'),(1005651,'dodoos','','Access-Reject','2019-11-19 14:01:17'),(1005652,'dodoos','','Access-Reject','2019-11-19 14:01:29'),(1005653,'dodoos','','Access-Reject','2019-11-19 14:01:40'),(1005654,'dodoos','','Access-Reject','2019-11-19 14:01:53'),(1005655,'dodoos','','Access-Reject','2019-11-19 14:02:05'),(1005656,'dodoos','','Access-Reject','2019-11-19 14:02:17'),(1005657,'dodoos','','Access-Reject','2019-11-19 14:02:29'),(1005658,'dodoos','','Access-Reject','2019-11-19 14:02:41'),(1005659,'dodoos','','Access-Reject','2019-11-19 14:02:53'),(1005660,'dodoos','','Access-Reject','2019-11-19 14:03:06'),(1005661,'dodoos','','Access-Reject','2019-11-19 14:03:17'),(1005662,'dodoos','','Access-Reject','2019-11-19 14:03:29'),(1005663,'dodoos','','Access-Reject','2019-11-19 14:03:41'),(1005664,'dodoos','','Access-Reject','2019-11-19 14:03:54'),(1005665,'dodoos','','Access-Reject','2019-11-19 14:04:06'),(1005666,'dodoos','','Access-Reject','2019-11-19 14:04:18'),(1005667,'dodoos','','Access-Reject','2019-11-19 14:04:31'),(1005668,'dodoos','','Access-Reject','2019-11-19 14:04:43'),(1005669,'dodoos','','Access-Reject','2019-11-19 14:04:56'),(1005670,'dodoos','','Access-Reject','2019-11-19 14:05:09'),(1005671,'dodoos','','Access-Reject','2019-11-19 14:05:21'),(1005672,'dodoos','','Access-Reject','2019-11-19 14:05:33'),(1005673,'dodoos','','Access-Reject','2019-11-19 14:05:45'),(1005674,'dodoos','','Access-Reject','2019-11-19 14:05:57'),(1005675,'dodoos','','Access-Reject','2019-11-19 14:06:10'),(1005676,'dodoos','','Access-Reject','2019-11-19 14:06:22'),(1005677,'dodoos','','Access-Reject','2019-11-19 14:06:34'),(1005678,'dodoos','','Access-Reject','2019-11-19 14:06:46'),(1005679,'dodoos','','Access-Reject','2019-11-19 14:06:58'),(1005680,'dodoos','','Access-Reject','2019-11-19 14:07:10'),(1005681,'dodoos','','Access-Reject','2019-11-19 14:07:21'),(1005682,'dodoos','','Access-Reject','2019-11-19 14:07:34'),(1005683,'dodoos','','Access-Reject','2019-11-19 14:07:45'),(1005684,'dodoos','','Access-Reject','2019-11-19 14:07:57'),(1005685,'dodoos','','Access-Reject','2019-11-19 14:08:09'),(1005686,'dodoos','','Access-Reject','2019-11-19 14:08:22'),(1005687,'dodoos','','Access-Reject','2019-11-19 14:08:34'),(1005688,'dodoos','','Access-Reject','2019-11-19 14:08:46'),(1005689,'dodoos','','Access-Reject','2019-11-19 14:08:57'),(1005690,'dodoos','','Access-Reject','2019-11-19 14:09:09'),(1005691,'dodoos','','Access-Reject','2019-11-19 14:09:21'),(1005692,'dodoos','','Access-Reject','2019-11-19 14:09:32'),(1005693,'dodoos','','Access-Reject','2019-11-19 14:09:44'),(1005694,'dodoos','','Access-Reject','2019-11-19 14:09:57'),(1005695,'affiliation','','Access-Accept','2019-11-19 14:10:02'),(1005696,'cegrad','','Access-Accept','2019-11-19 14:10:02'),(1005697,'britwums','','Access-Accept','2019-11-19 14:10:07'),(1005698,'anane-fenin','','Access-Accept','2019-11-19 14:10:08'),(1005699,'dodoos','','Access-Reject','2019-11-19 14:10:08'),(1005700,'dodoos','','Access-Reject','2019-11-19 14:10:20'),(1005701,'dodoos','','Access-Reject','2019-11-19 14:10:31'),(1005702,'dodoos','','Access-Reject','2019-11-19 14:10:44'),(1005703,'dodoos','','Access-Reject','2019-11-19 14:10:56'),(1005704,'dodoos','','Access-Reject','2019-11-19 14:11:08'),(1005705,'dodoos','','Access-Reject','2019-11-19 14:11:21'),(1005706,'dodoos','','Access-Reject','2019-11-19 14:11:33'),(1005707,'dodoos','','Access-Reject','2019-11-19 14:11:45'),(1005708,'dodoos','','Access-Reject','2019-11-19 14:11:57'),(1005709,'dodoos','','Access-Reject','2019-11-19 14:12:09'),(1005710,'dodoos','','Access-Reject','2019-11-19 14:12:20'),(1005711,'dodoos','','Access-Reject','2019-11-19 14:12:32'),(1005712,'dodoos','','Access-Reject','2019-11-19 14:12:44'),(1005713,'dodoos','','Access-Reject','2019-11-19 14:12:57'),(1005714,'dodoos','','Access-Reject','2019-11-19 14:13:09'),(1005715,'dodoos','','Access-Reject','2019-11-19 14:13:21'),(1005716,'dodoos','','Access-Reject','2019-11-19 14:13:33'),(1005717,'dodoos','','Access-Reject','2019-11-19 14:13:46'),(1005718,'dodoos','','Access-Reject','2019-11-19 14:13:58'),(1005719,'dodoos','','Access-Reject','2019-11-19 14:14:11'),(1005720,'dodoos','','Access-Reject','2019-11-19 14:14:24'),(1005721,'dodoos','','Access-Reject','2019-11-19 14:14:36'),(1005722,'dodoos','','Access-Reject','2019-11-19 14:14:48'),(1005723,'dodoos','','Access-Reject','2019-11-19 14:15:00'),(1005724,'dodoos','','Access-Reject','2019-11-19 14:15:13'),(1005725,'dodoos','','Access-Reject','2019-11-19 14:15:28'),(1005726,'dodoos','','Access-Reject','2019-11-19 14:15:41'),(1005727,'dodoos','','Access-Reject','2019-11-19 14:15:54'),(1005728,'dodoos','','Access-Reject','2019-11-19 14:16:07'),(1005729,'dodoos','','Access-Reject','2019-11-19 14:16:20'),(1005730,'dodoos','','Access-Reject','2019-11-19 14:16:33'),(1005731,'dodoos','','Access-Reject','2019-11-19 14:16:45'),(1005732,'dodoos','','Access-Reject','2019-11-19 14:21:39'),(1005733,'dodoos','','Access-Reject','2019-11-19 14:21:51'),(1005734,'dodoos','','Access-Reject','2019-11-19 14:22:03'),(1005735,'dodoos','','Access-Reject','2019-11-19 14:22:16'),(1005736,'dodoos','','Access-Reject','2019-11-19 14:22:28'),(1005737,'dodoos','','Access-Reject','2019-11-19 14:22:40'),(1005738,'dodoos','','Access-Reject','2019-11-19 14:23:17'),(1005739,'dodoos','','Access-Reject','2019-11-19 14:23:29'),(1005740,'dodoos','','Access-Reject','2019-11-19 14:23:42'),(1005741,'dodoos','','Access-Reject','2019-11-19 14:23:54'),(1005742,'dodoos','','Access-Reject','2019-11-19 14:24:06'),(1005743,'dodoos','','Access-Reject','2019-11-19 14:24:19'),(1005744,'dodoos','','Access-Reject','2019-11-19 14:24:31'),(1005745,'dodoos','','Access-Reject','2019-11-19 14:24:42'),(1005746,'dodoos','','Access-Reject','2019-11-19 14:24:55'),(1005747,'SoNM','','Access-Accept','2019-11-19 14:25:01'),(1005748,'dodoos','','Access-Reject','2019-11-19 14:25:07'),(1005749,'dodoos','','Access-Reject','2019-11-19 14:25:19'),(1005750,'dodoos','','Access-Reject','2019-11-19 14:25:31'),(1005751,'dodoos','','Access-Reject','2019-11-19 14:25:43'),(1005752,'pempamsie','','Access-Accept','2019-11-19 14:25:43'),(1005753,'dodoos','','Access-Reject','2019-11-19 14:25:55'),(1005754,'dodoos','','Access-Reject','2019-11-19 14:26:08'),(1005755,'dodoos','','Access-Reject','2019-11-19 14:26:20'),(1005756,'dodoos','','Access-Reject','2019-11-19 14:26:33'),(1005757,'dodoos','','Access-Reject','2019-11-19 14:26:45'),(1005758,'dodoos','','Access-Reject','2019-11-19 14:26:57'),(1005759,'dodoos','','Access-Reject','2019-11-19 14:27:09'),(1005760,'dodoos','','Access-Reject','2019-11-19 14:27:21'),(1005761,'baduwa','','Access-Accept','2019-11-19 14:27:28'),(1005762,'dodoos','','Access-Reject','2019-11-19 14:27:33'),(1005763,'dodoos','','Access-Reject','2019-11-19 14:27:44'),(1005764,'dodoos','','Access-Reject','2019-11-19 14:27:56'),(1005765,'dodoos','','Access-Reject','2019-11-19 14:28:08'),(1005766,'dodoos','','Access-Reject','2019-11-19 14:28:21'),(1005767,'dodoos','','Access-Reject','2019-11-19 14:28:33'),(1005768,'dodoos','','Access-Reject','2019-11-19 14:28:45'),(1005769,'dodoos','','Access-Reject','2019-11-19 14:28:58'),(1005770,'dodoos','','Access-Reject','2019-11-19 14:29:10'),(1005771,'dodoos','','Access-Reject','2019-11-19 14:29:23'),(1005772,'dodoos','','Access-Reject','2019-11-19 14:29:34'),(1005773,'dodoos','','Access-Reject','2019-11-19 14:29:46'),(1005774,'dodoos','','Access-Reject','2019-11-19 14:29:59'),(1005775,'dodoos','','Access-Reject','2019-11-19 14:30:12'),(1005776,'dodoos','','Access-Reject','2019-11-19 14:30:24'),(1005777,'dodoos','','Access-Reject','2019-11-19 14:30:36'),(1005778,'dodoos','','Access-Reject','2019-11-19 14:30:48'),(1005779,'dodoos','','Access-Reject','2019-11-19 14:31:01'),(1005780,'dodoos','','Access-Reject','2019-11-19 14:31:13'),(1005781,'dodoos','','Access-Reject','2019-11-19 14:31:25'),(1005782,'dodoos','','Access-Reject','2019-11-19 14:31:37'),(1005783,'dodoos','','Access-Reject','2019-11-19 14:31:49'),(1005784,'dodoos','','Access-Reject','2019-11-19 14:32:01'),(1005785,'dodoos','','Access-Reject','2019-11-19 14:32:14'),(1005786,'dodoos','','Access-Reject','2019-11-19 14:32:26'),(1005787,'dodoos','','Access-Reject','2019-11-19 14:32:39'),(1005788,'dodoos','','Access-Reject','2019-11-19 14:32:51'),(1005789,'dodoos','','Access-Reject','2019-11-19 14:33:04'),(1005790,'dodoos','','Access-Reject','2019-11-19 14:33:16'),(1005791,'dodoos','','Access-Reject','2019-11-19 14:33:29'),(1005792,'dodoos','','Access-Reject','2019-11-19 14:33:31'),(1005793,'dodoos','','Access-Reject','2019-11-19 14:33:33'),(1005794,'dodoos','','Access-Reject','2019-11-19 14:33:37'),(1005795,'dodoos','','Access-Reject','2019-11-19 14:33:41'),(1005796,'dodoos','','Access-Reject','2019-11-19 14:33:47'),(1005797,'dodoos','','Access-Reject','2019-11-19 14:33:56'),(1005798,'dodoos','','Access-Reject','2019-11-19 14:34:07'),(1005799,'dodoos','','Access-Reject','2019-11-19 14:34:20'),(1005800,'dodoos','','Access-Reject','2019-11-19 14:34:32'),(1005801,'dodoos','','Access-Reject','2019-11-19 14:34:45'),(1005802,'dodoos','','Access-Reject','2019-11-19 14:34:57'),(1005803,'dodoos','','Access-Reject','2019-11-19 14:35:08'),(1005804,'dodoos','','Access-Reject','2019-11-19 14:35:22'),(1005805,'dodoos','','Access-Reject','2019-11-19 14:35:33'),(1005806,'dodoos','','Access-Reject','2019-11-19 14:35:45'),(1005807,'dodoos','','Access-Reject','2019-11-19 14:35:57'),(1005808,'dodoos','','Access-Reject','2019-11-19 14:36:08'),(1005809,'dodoos','','Access-Reject','2019-11-19 14:36:20'),(1005810,'dodoos','','Access-Reject','2019-11-19 14:36:33'),(1005811,'dodoos','','Access-Reject','2019-11-19 14:36:45'),(1005812,'dodoos','','Access-Reject','2019-11-19 14:36:57'),(1005813,'dodoos','','Access-Reject','2019-11-19 14:37:09'),(1005814,'dodoos','','Access-Reject','2019-11-19 14:37:21'),(1005815,'dodoos','','Access-Reject','2019-11-19 14:37:33'),(1005816,'dodoos','','Access-Reject','2019-11-19 14:37:45'),(1005817,'dodoos','','Access-Reject','2019-11-19 14:37:57'),(1005818,'dodoos','','Access-Reject','2019-11-19 14:38:08'),(1005819,'dodoos','','Access-Reject','2019-11-19 14:38:20'),(1005820,'dodoos','','Access-Reject','2019-11-19 14:38:32'),(1005821,'dodoos','','Access-Reject','2019-11-19 14:38:46'),(1005822,'dodoos','','Access-Reject','2019-11-19 14:38:58'),(1005823,'dodoos','','Access-Reject','2019-11-19 14:39:10'),(1005824,'dodoos','','Access-Reject','2019-11-19 14:39:21'),(1005825,'dodoos','','Access-Reject','2019-11-19 14:39:34'),(1005826,'dodoos','','Access-Reject','2019-11-19 14:39:46'),(1005827,'dodoos','','Access-Reject','2019-11-19 14:39:58'),(1005828,'capitalhill','','Access-Accept','2019-11-19 14:40:01'),(1005829,'dodoos','','Access-Reject','2019-11-19 14:40:11'),(1005830,'dodoos','','Access-Reject','2019-11-19 14:40:23'),(1005831,'dodoos','','Access-Reject','2019-11-19 14:40:35'),(1005832,'dodoos','','Access-Reject','2019-11-19 14:40:47'),(1005833,'dodoos','','Access-Reject','2019-11-19 14:40:59'),(1005834,'dodoos','','Access-Reject','2019-11-19 14:41:11'),(1005835,'dodoos','','Access-Reject','2019-11-19 14:41:23'),(1005836,'dodoos','','Access-Reject','2019-11-19 14:41:36'),(1005837,'dodoos','','Access-Reject','2019-11-19 14:41:48'),(1005838,'dodoos','','Access-Reject','2019-11-19 14:42:00'),(1005839,'dodoos','','Access-Reject','2019-11-19 14:42:12'),(1005840,'dodoos','','Access-Reject','2019-11-19 14:42:25'),(1005841,'dodoos','','Access-Reject','2019-11-19 14:42:39'),(1005842,'dodoos','','Access-Reject','2019-11-19 14:42:52'),(1005843,'dodoos','','Access-Reject','2019-11-19 14:43:04'),(1005844,'dodoos','','Access-Reject','2019-11-19 14:43:17'),(1005845,'dodoos','','Access-Reject','2019-11-19 14:43:29'),(1005846,'dodoos','','Access-Reject','2019-11-19 14:43:41'),(1005847,'dodoos','','Access-Reject','2019-11-19 14:43:52'),(1005848,'dodoos','','Access-Reject','2019-11-19 14:44:04'),(1005849,'dodoos','','Access-Reject','2019-11-19 14:44:16'),(1005850,'dodoos','','Access-Reject','2019-11-19 14:44:28'),(1005851,'dodoos','','Access-Reject','2019-11-19 14:44:39'),(1005852,'dodoos','','Access-Reject','2019-11-19 14:44:51'),(1005853,'dodoos','','Access-Reject','2019-11-19 14:45:03'),(1005854,'dodoos','','Access-Reject','2019-11-19 14:45:15'),(1005855,'dodoos','','Access-Reject','2019-11-19 14:45:27'),(1005856,'dodoos','','Access-Reject','2019-11-19 14:45:39'),(1005857,'dodoos','','Access-Reject','2019-11-19 14:45:52'),(1005858,'ekpetis','','Access-Accept','2019-11-19 14:46:02'),(1005859,'dodoos','','Access-Reject','2019-11-19 14:46:03'),(1005860,'dodoos','','Access-Reject','2019-11-19 14:46:15'),(1005861,'dodoos','','Access-Reject','2019-11-19 14:46:27'),(1005862,'dodoos','','Access-Reject','2019-11-19 14:46:39'),(1005863,'dodoos','','Access-Reject','2019-11-19 14:46:51'),(1005864,'dodoos','','Access-Reject','2019-11-19 14:47:03'),(1005865,'dodoos','','Access-Reject','2019-11-19 14:47:14'),(1005866,'dodoos','','Access-Reject','2019-11-19 14:47:26'),(1005867,'dodoos','','Access-Reject','2019-11-19 14:47:38'),(1005868,'dodoos','','Access-Reject','2019-11-19 14:47:49'),(1005869,'dodoos','','Access-Reject','2019-11-19 14:48:01'),(1005870,'dodoos','','Access-Reject','2019-11-19 14:48:13'),(1005871,'dodoos','','Access-Reject','2019-11-19 14:48:25'),(1005872,'dodoos','','Access-Reject','2019-11-19 14:48:36'),(1005873,'dodoos','','Access-Reject','2019-11-19 14:48:48'),(1005874,'dodoos','','Access-Reject','2019-11-19 14:49:00'),(1005875,'dodoos','','Access-Reject','2019-11-19 14:49:11'),(1005876,'dodoos','','Access-Reject','2019-11-19 14:49:23'),(1005877,'dodoos','','Access-Reject','2019-11-19 14:49:35'),(1005878,'dodoos','','Access-Reject','2019-11-19 14:49:46'),(1005879,'dodoos','','Access-Reject','2019-11-19 14:49:58'),(1005880,'dodoos','','Access-Reject','2019-11-19 14:50:10'),(1005881,'dodoos','','Access-Reject','2019-11-19 14:50:22'),(1005882,'dodoos','','Access-Reject','2019-11-19 14:50:34'),(1005883,'dodoos','','Access-Reject','2019-11-19 14:50:46'),(1005884,'dodoos','','Access-Reject','2019-11-19 14:50:58'),(1005885,'dodoos','','Access-Reject','2019-11-19 14:51:10'),(1005886,'dodoos','','Access-Reject','2019-11-19 14:51:23'),(1005887,'dodoos','','Access-Reject','2019-11-19 14:51:34'),(1005888,'dodoos','','Access-Reject','2019-11-19 14:51:46'),(1005889,'dodoos','','Access-Reject','2019-11-19 14:51:58'),(1005890,'dodoos','','Access-Reject','2019-11-19 14:52:09'),(1005891,'dodoos','','Access-Reject','2019-11-19 14:52:21'),(1005892,'dodoos','','Access-Reject','2019-11-19 14:52:33'),(1005893,'dodoos','','Access-Reject','2019-11-19 14:52:45'),(1005894,'dodoos','','Access-Reject','2019-11-19 14:52:57'),(1005895,'dodoos','','Access-Reject','2019-11-19 14:53:09'),(1005896,'dodoos','','Access-Reject','2019-11-19 14:53:21'),(1005897,'dodoos','','Access-Reject','2019-11-19 14:53:34'),(1005898,'dodoos','','Access-Reject','2019-11-19 14:53:45'),(1005899,'dodoos','','Access-Reject','2019-11-19 14:53:57'),(1005900,'dodoos','','Access-Reject','2019-11-19 14:54:09'),(1005901,'dodoos','','Access-Reject','2019-11-19 14:54:21'),(1005902,'dodoos','','Access-Reject','2019-11-19 14:54:33'),(1005903,'dodoos','','Access-Reject','2019-11-19 14:54:45'),(1005904,'dodoos','','Access-Reject','2019-11-19 14:54:57'),(1005905,'dodoos','','Access-Reject','2019-11-19 14:55:08'),(1005906,'dodoos','','Access-Reject','2019-11-19 14:55:20'),(1005907,'dodoos','','Access-Reject','2019-11-19 14:55:32'),(1005908,'dodoos','','Access-Reject','2019-11-19 14:55:44'),(1005909,'dodoos','','Access-Reject','2019-11-19 14:55:55'),(1005910,'dodoos','','Access-Reject','2019-11-19 14:56:07'),(1005911,'dodoos','','Access-Reject','2019-11-19 14:56:18'),(1005912,'dodoos','','Access-Reject','2019-11-19 14:56:30'),(1005913,'dodoos','','Access-Reject','2019-11-19 14:56:42'),(1005914,'dodoos','','Access-Reject','2019-11-19 14:56:54'),(1005915,'dodoos','','Access-Reject','2019-11-19 14:57:06'),(1005916,'dodoos','','Access-Reject','2019-11-19 14:57:18'),(1005917,'dodoos','','Access-Reject','2019-11-19 14:57:30'),(1005918,'dodoos','','Access-Reject','2019-11-19 14:57:41'),(1005919,'dodoos','','Access-Reject','2019-11-19 14:57:53'),(1005920,'dodoos','','Access-Reject','2019-11-19 14:58:04'),(1005921,'dodoos','','Access-Reject','2019-11-19 14:58:16'),(1005922,'dodoos','','Access-Reject','2019-11-19 14:58:28'),(1005923,'dodoos','','Access-Reject','2019-11-19 14:58:40'),(1005924,'dodoos','','Access-Reject','2019-11-19 14:58:52'),(1005925,'dodoos','','Access-Reject','2019-11-19 14:59:03'),(1005926,'dodoos','','Access-Reject','2019-11-19 14:59:15'),(1005927,'dodoos','','Access-Reject','2019-11-19 14:59:26'),(1005928,'dodoos','','Access-Reject','2019-11-19 14:59:38'),(1005929,'dodoos','','Access-Reject','2019-11-19 14:59:50'),(1005930,'dodoos','','Access-Reject','2019-11-19 15:00:02'),(1005931,'dodoos','','Access-Reject','2019-11-19 15:00:13'),(1005932,'dodoos','','Access-Reject','2019-11-19 15:00:25'),(1005933,'dodoos','','Access-Reject','2019-11-19 15:00:36'),(1005934,'dodoos','','Access-Reject','2019-11-19 15:00:49'),(1005935,'dodoos','','Access-Reject','2019-11-19 15:01:01'),(1005936,'dodoos','','Access-Reject','2019-11-19 15:01:13'),(1005937,'dodoos','','Access-Reject','2019-11-19 15:01:25'),(1005938,'dodoos','','Access-Reject','2019-11-19 15:01:36'),(1005939,'dodoos','','Access-Reject','2019-11-19 15:01:48'),(1005940,'dodoos','','Access-Reject','2019-11-19 15:02:00'),(1005941,'dodoos','','Access-Reject','2019-11-19 15:02:12'),(1005942,'dodoos','','Access-Reject','2019-11-19 15:02:23'),(1005943,'dodoos','','Access-Reject','2019-11-19 15:02:35'),(1005944,'dodoos','','Access-Reject','2019-11-19 15:02:47'),(1005945,'dodoos','','Access-Reject','2019-11-19 15:02:58'),(1005946,'dodoos','','Access-Reject','2019-11-19 15:03:10'),(1005947,'dodoos','','Access-Reject','2019-11-19 15:03:21'),(1005948,'dodoos','','Access-Reject','2019-11-19 15:03:33'),(1005949,'dodoos','','Access-Reject','2019-11-19 15:03:45'),(1005950,'dodoos','','Access-Reject','2019-11-19 15:03:56'),(1005951,'dodoos','','Access-Reject','2019-11-19 15:04:08'),(1005952,'dodoos','','Access-Reject','2019-11-19 15:04:19'),(1005953,'dodoos','','Access-Reject','2019-11-19 15:04:31'),(1005954,'dodoos','','Access-Reject','2019-11-19 15:04:42'),(1005955,'dodoos','','Access-Reject','2019-11-19 15:04:54'),(1005956,'dodoos','','Access-Reject','2019-11-19 15:05:06'),(1005957,'dodoos','','Access-Reject','2019-11-19 15:05:18'),(1005958,'dodoos','','Access-Reject','2019-11-19 15:05:29'),(1005959,'dodoos','','Access-Reject','2019-11-19 15:05:41'),(1005960,'dodoos','','Access-Reject','2019-11-19 15:05:53'),(1005961,'dodoos','','Access-Reject','2019-11-19 15:06:04'),(1005962,'dodoos','','Access-Reject','2019-11-19 15:06:16'),(1005963,'dodoos','','Access-Reject','2019-11-19 15:06:27'),(1005964,'dodoos','','Access-Reject','2019-11-19 15:06:39'),(1005965,'dodoos','','Access-Reject','2019-11-19 15:06:50'),(1005966,'dodoos','','Access-Reject','2019-11-19 15:07:03'),(1005967,'dodoos','','Access-Reject','2019-11-19 15:07:14'),(1005968,'dodoos','','Access-Reject','2019-11-19 15:07:26'),(1005969,'dodoos','','Access-Reject','2019-11-19 15:07:38'),(1005970,'dodoos','','Access-Reject','2019-11-19 15:07:49'),(1005971,'dodoos','','Access-Reject','2019-11-19 15:08:01'),(1005972,'dodoos','','Access-Reject','2019-11-19 15:08:13'),(1005973,'dodoos','','Access-Reject','2019-11-19 15:08:24'),(1005974,'dodoos','','Access-Reject','2019-11-19 15:08:36'),(1005975,'dodoos','','Access-Reject','2019-11-19 15:08:48'),(1005976,'dodoos','','Access-Reject','2019-11-19 15:08:59'),(1005977,'dodoos','','Access-Reject','2019-11-19 15:09:11'),(1005978,'dodoos','','Access-Reject','2019-11-19 15:09:23'),(1005979,'dodoos','','Access-Reject','2019-11-19 15:09:34'),(1005980,'dodoos','','Access-Reject','2019-11-19 15:09:46'),(1005981,'dodoos','','Access-Reject','2019-11-19 15:09:58'),(1005982,'dodoos','','Access-Reject','2019-11-19 15:10:09'),(1005983,'dodoos','','Access-Reject','2019-11-19 15:10:21'),(1005984,'dodoos','','Access-Reject','2019-11-19 15:10:33'),(1005985,'dodoos','','Access-Reject','2019-11-19 15:10:45'),(1005986,'dodoos','','Access-Reject','2019-11-19 15:10:57'),(1005987,'dodoos','','Access-Reject','2019-11-19 15:11:09'),(1005988,'dodoos','','Access-Reject','2019-11-19 15:11:20'),(1005989,'dodoos','','Access-Reject','2019-11-19 15:11:32'),(1005990,'dodoos','','Access-Reject','2019-11-19 15:11:43'),(1005991,'dodoos','','Access-Reject','2019-11-19 15:11:55'),(1005992,'dodoos','','Access-Reject','2019-11-19 15:12:06'),(1005993,'dodoos','','Access-Reject','2019-11-19 15:12:18'),(1005994,'dodoos','','Access-Reject','2019-11-19 15:12:29'),(1005995,'dodoos','','Access-Reject','2019-11-19 15:12:41'),(1005996,'dodoos','','Access-Reject','2019-11-19 15:12:52'),(1005997,'dodoos','','Access-Reject','2019-11-19 15:13:04'),(1005998,'dodoos','','Access-Reject','2019-11-19 15:13:15'),(1005999,'dodoos','','Access-Reject','2019-11-19 15:13:27'),(1006000,'dodoos','','Access-Reject','2019-11-19 15:13:39'),(1006001,'dodoos','','Access-Reject','2019-11-19 15:13:50'),(1006002,'dodoos','','Access-Reject','2019-11-19 15:14:02'),(1006003,'dodoos','','Access-Reject','2019-11-19 15:14:14'),(1006004,'dodoos','','Access-Reject','2019-11-19 15:14:25'),(1006005,'dodoos','','Access-Reject','2019-11-19 15:14:37'),(1006006,'dodoos','','Access-Reject','2019-11-19 15:14:49'),(1006007,'dodoos','','Access-Reject','2019-11-19 15:15:00'),(1006008,'dodoos','','Access-Reject','2019-11-19 15:15:12'),(1006009,'dodoos','','Access-Reject','2019-11-19 15:15:23'),(1006010,'dodoos','','Access-Reject','2019-11-19 15:15:35'),(1006011,'dodoos','','Access-Reject','2019-11-19 15:15:46'),(1006012,'dodoos','','Access-Reject','2019-11-19 15:15:58'),(1006013,'dodoos','','Access-Reject','2019-11-19 15:16:10'),(1006014,'dodoos','','Access-Reject','2019-11-19 15:16:21'),(1006015,'dodoos','','Access-Reject','2019-11-19 15:16:33'),(1006016,'dodoos','','Access-Reject','2019-11-19 15:16:44'),(1006017,'dodoos','','Access-Reject','2019-11-19 15:16:56'),(1006018,'dodoos','','Access-Reject','2019-11-19 15:17:07'),(1006019,'dodoos','','Access-Reject','2019-11-19 15:17:19'),(1006020,'dodoos','','Access-Reject','2019-11-19 15:17:30'),(1006021,'dodoos','','Access-Reject','2019-11-19 15:17:42'),(1006022,'dodoos','','Access-Reject','2019-11-19 15:17:53'),(1006023,'dodoos','','Access-Reject','2019-11-19 15:18:05'),(1006024,'dodoos','','Access-Reject','2019-11-19 15:18:16'),(1006025,'dodoos','','Access-Reject','2019-11-19 15:18:27'),(1006026,'dodoos','','Access-Reject','2019-11-19 15:18:39'),(1006027,'dodoos','','Access-Reject','2019-11-19 15:18:50'),(1006028,'dodoos','','Access-Reject','2019-11-19 15:19:02'),(1006029,'dodoos','','Access-Reject','2019-11-19 15:19:13'),(1006030,'dodoos','','Access-Reject','2019-11-19 15:19:25'),(1006031,'dodoos','','Access-Reject','2019-11-19 15:19:36'),(1006032,'dodoos','','Access-Reject','2019-11-19 15:19:48'),(1006033,'dodoos','','Access-Reject','2019-11-19 15:19:59'),(1006034,'dodoos','','Access-Reject','2019-11-19 15:20:11'),(1006035,'dodoos','','Access-Reject','2019-11-19 15:20:22'),(1006036,'dodoos','','Access-Reject','2019-11-19 15:20:34'),(1006037,'dodoos','','Access-Reject','2019-11-19 15:20:45'),(1006038,'dodoos','','Access-Reject','2019-11-19 15:20:57'),(1006039,'dodoos','','Access-Reject','2019-11-19 15:21:08'),(1006040,'dodoos','','Access-Reject','2019-11-19 15:21:20'),(1006041,'dodoos','','Access-Reject','2019-11-19 15:21:31'),(1006042,'dodoos','','Access-Reject','2019-11-19 15:21:42'),(1006043,'dodoos','','Access-Reject','2019-11-19 15:21:54'),(1006044,'dodoos','','Access-Reject','2019-11-19 15:22:05'),(1006045,'dodoos','','Access-Reject','2019-11-19 15:22:17'),(1006046,'dodoos','','Access-Reject','2019-11-19 15:22:28'),(1006047,'dodoos','','Access-Reject','2019-11-19 15:22:40'),(1006048,'dodoos','','Access-Reject','2019-11-19 15:22:51'),(1006049,'dodoos','','Access-Reject','2019-11-19 15:23:03'),(1006050,'dodoos','','Access-Reject','2019-11-19 15:23:14'),(1006051,'dodoos','','Access-Reject','2019-11-19 15:25:52'),(1006052,'dodoos','','Access-Reject','2019-11-19 15:26:03'),(1006053,'dodoos','','Access-Reject','2019-11-19 15:26:15'),(1006054,'dodoos','','Access-Reject','2019-11-19 15:26:27'),(1006055,'dodoos','','Access-Reject','2019-11-19 15:26:38'),(1006056,'dodoos','','Access-Reject','2019-11-19 15:26:50'),(1006057,'dodoos','','Access-Reject','2019-11-19 15:27:02'),(1006058,'dodoos','','Access-Reject','2019-11-19 15:27:13'),(1006059,'dodoos','','Access-Reject','2019-11-19 15:27:25'),(1006060,'baduwa','','Access-Accept','2019-11-19 15:27:28'),(1006061,'dodoos','','Access-Reject','2019-11-19 15:27:36'),(1006062,'dodoos','','Access-Reject','2019-11-19 15:27:48'),(1006063,'dodoos','','Access-Reject','2019-11-19 15:28:00'),(1006064,'dodoos','','Access-Reject','2019-11-19 15:28:12'),(1006065,'dodoos','','Access-Reject','2019-11-19 15:28:23'),(1006066,'dodoos','','Access-Reject','2019-11-19 15:28:35'),(1006067,'dodoos','','Access-Reject','2019-11-19 15:28:46'),(1006068,'dodoos','','Access-Reject','2019-11-19 15:28:58'),(1006069,'dodoos','','Access-Reject','2019-11-19 15:29:09'),(1006070,'dodoos','','Access-Reject','2019-11-19 15:29:21'),(1006071,'dodoos','','Access-Reject','2019-11-19 15:29:32'),(1006072,'dodoos','','Access-Reject','2019-11-19 15:29:44'),(1006073,'dodoos','','Access-Reject','2019-11-19 15:29:55'),(1006074,'dodoos','','Access-Reject','2019-11-19 15:30:07'),(1006075,'dodoos','','Access-Reject','2019-11-19 15:30:18'),(1006076,'dodoos','','Access-Reject','2019-11-19 15:30:30'),(1006077,'dodoos','','Access-Reject','2019-11-19 15:30:41'),(1006078,'dodoos','','Access-Reject','2019-11-19 15:30:53'),(1006079,'dodoos','','Access-Reject','2019-11-19 15:31:04'),(1006080,'dodoos','','Access-Reject','2019-11-19 15:31:16'),(1006081,'dodoos','','Access-Reject','2019-11-19 15:31:27'),(1006082,'dodoos','','Access-Reject','2019-11-19 15:31:39'),(1006083,'dodoos','','Access-Reject','2019-11-19 15:31:50'),(1006084,'dodoos','','Access-Reject','2019-11-19 15:32:02'),(1006085,'dodoos','','Access-Reject','2019-11-19 15:32:13'),(1006086,'dodoos','','Access-Reject','2019-11-19 15:32:25'),(1006087,'dodoos','','Access-Reject','2019-11-19 15:32:36'),(1006088,'dodoos','','Access-Reject','2019-11-19 15:32:47'),(1006089,'dodoos','','Access-Reject','2019-11-19 15:32:59'),(1006090,'dodoos','','Access-Reject','2019-11-19 15:33:12'),(1006091,'dodoos','','Access-Reject','2019-11-19 15:33:23'),(1006092,'dodoos','','Access-Reject','2019-11-19 15:33:28'),(1006093,'dodoos','','Access-Reject','2019-11-19 15:33:29'),(1006094,'dodoos','','Access-Reject','2019-11-19 15:33:31'),(1006095,'dodoos','','Access-Reject','2019-11-19 15:33:34'),(1006096,'dodoos','','Access-Reject','2019-11-19 15:33:37'),(1006097,'dodoos','','Access-Reject','2019-11-19 15:33:42'),(1006098,'dodoos','','Access-Reject','2019-11-19 15:33:50'),(1006099,'dodoos','','Access-Reject','2019-11-19 15:34:01'),(1006100,'dodoos','','Access-Reject','2019-11-19 15:34:13'),(1006101,'dodoos','','Access-Reject','2019-11-19 15:34:24'),(1006102,'dodoos','','Access-Reject','2019-11-19 15:34:35'),(1006103,'dodoos','','Access-Reject','2019-11-19 15:34:47'),(1006104,'dodoos','','Access-Reject','2019-11-19 15:34:58'),(1006105,'dodoos','','Access-Reject','2019-11-19 15:35:10'),(1006106,'dodoos','','Access-Reject','2019-11-19 15:35:21'),(1006107,'dodoos','','Access-Reject','2019-11-19 15:35:33'),(1006108,'dodoos','','Access-Reject','2019-11-19 15:35:44'),(1006109,'dodoos','','Access-Reject','2019-11-19 15:35:56'),(1006110,'dodoos','','Access-Reject','2019-11-19 15:36:07'),(1006111,'dodoos','','Access-Reject','2019-11-19 15:36:19'),(1006112,'dodoos','','Access-Reject','2019-11-19 15:36:30'),(1006113,'dodoos','','Access-Reject','2019-11-19 15:36:42'),(1006114,'dodoos','','Access-Reject','2019-11-19 15:36:53'),(1006115,'dodoos','','Access-Reject','2019-11-19 15:37:05'),(1006116,'dodoos','','Access-Reject','2019-11-19 15:37:16'),(1006117,'dodoos','','Access-Reject','2019-11-19 15:37:28'),(1006118,'dodoos','','Access-Reject','2019-11-19 15:37:39'),(1006119,'dodoos','','Access-Reject','2019-11-19 15:37:51'),(1006120,'dodoos','','Access-Reject','2019-11-19 15:38:02'),(1006121,'dodoos','','Access-Reject','2019-11-19 15:38:14'),(1006122,'dodoos','','Access-Reject','2019-11-19 15:38:26'),(1006123,'dodoos','','Access-Reject','2019-11-19 15:38:37'),(1006124,'dodoos','','Access-Reject','2019-11-19 15:38:49'),(1006125,'dodoos','','Access-Reject','2019-11-19 15:39:01'),(1006126,'dodoos','','Access-Reject','2019-11-19 15:39:13'),(1006127,'dodoos','','Access-Reject','2019-11-19 15:39:24'),(1006128,'dodoos','','Access-Reject','2019-11-19 15:39:36'),(1006129,'dodoos','','Access-Reject','2019-11-19 15:39:48'),(1006130,'dodoos','','Access-Reject','2019-11-19 15:40:00'),(1006131,'capitalhill','','Access-Accept','2019-11-19 15:40:01'),(1006132,'dodoos','','Access-Reject','2019-11-19 15:40:12'),(1006133,'dodoos','','Access-Reject','2019-11-19 15:40:23'),(1006134,'dodoos','','Access-Reject','2019-11-19 15:40:34'),(1006135,'dodoos','','Access-Reject','2019-11-19 15:40:46'),(1006136,'dodoos','','Access-Reject','2019-11-19 15:40:57'),(1006137,'dodoos','','Access-Reject','2019-11-19 15:41:09'),(1006138,'dodoos','','Access-Reject','2019-11-19 15:41:20'),(1006139,'dodoos','','Access-Reject','2019-11-19 15:41:32'),(1006140,'dodoos','','Access-Reject','2019-11-19 15:41:43'),(1006141,'dodoos','','Access-Reject','2019-11-19 15:41:54'),(1006142,'dodoos','','Access-Reject','2019-11-19 15:42:06'),(1006143,'dodoos','','Access-Reject','2019-11-19 15:42:17'),(1006144,'dodoos','','Access-Reject','2019-11-19 15:42:29'),(1006145,'dodoos','','Access-Reject','2019-11-19 15:42:40'),(1006146,'dodoos','','Access-Reject','2019-11-19 15:42:51'),(1006147,'dodoos','','Access-Reject','2019-11-19 15:43:03'),(1006148,'dodoos','','Access-Reject','2019-11-19 15:43:14'),(1006149,'dodoos','','Access-Reject','2019-11-19 15:43:26'),(1006150,'dodoos','','Access-Reject','2019-11-19 15:43:37'),(1006151,'dodoos','','Access-Reject','2019-11-19 15:43:49'),(1006152,'dodoos','','Access-Reject','2019-11-19 15:44:00'),(1006153,'dodoos','','Access-Reject','2019-11-19 15:44:12'),(1006154,'dodoos','','Access-Reject','2019-11-19 15:44:23'),(1006155,'dodoos','','Access-Reject','2019-11-19 15:44:34'),(1006156,'dodoos','','Access-Reject','2019-11-19 15:44:46'),(1006157,'dodoos','','Access-Reject','2019-11-19 15:44:57'),(1006158,'dodoos','','Access-Reject','2019-11-19 15:45:09'),(1006159,'dodoos','','Access-Reject','2019-11-19 15:45:20'),(1006160,'dodoos','','Access-Reject','2019-11-19 15:45:31'),(1006161,'dodoos','','Access-Reject','2019-11-19 15:45:43'),(1006162,'dodoos','','Access-Reject','2019-11-19 15:45:54'),(1006163,'ekpetis','','Access-Accept','2019-11-19 15:46:02'),(1006164,'dodoos','','Access-Reject','2019-11-19 15:46:06'),(1006165,'dodoos','','Access-Reject','2019-11-19 15:46:17'),(1006166,'dodoos','','Access-Reject','2019-11-19 15:46:28'),(1006167,'dodoos','','Access-Reject','2019-11-19 15:46:40'),(1006168,'dodoos','','Access-Reject','2019-11-19 15:46:51'),(1006169,'dodoos','','Access-Reject','2019-11-19 15:47:03'),(1006170,'dodoos','','Access-Reject','2019-11-19 15:47:14'),(1006171,'dodoos','','Access-Reject','2019-11-19 15:47:26'),(1006172,'dodoos','','Access-Reject','2019-11-19 15:47:37'),(1006173,'dodoos','','Access-Reject','2019-11-19 15:47:48'),(1006174,'dodoos','','Access-Reject','2019-11-19 15:48:00'),(1006175,'dodoos','','Access-Reject','2019-11-19 15:48:11'),(1006176,'dodoos','','Access-Reject','2019-11-19 15:48:23'),(1006177,'dodoos','','Access-Reject','2019-11-19 15:48:34'),(1006178,'dodoos','','Access-Reject','2019-11-19 15:48:45'),(1006179,'dodoos','','Access-Reject','2019-11-19 15:48:57'),(1006180,'dodoos','','Access-Reject','2019-11-19 15:49:08'),(1006181,'dodoos','','Access-Reject','2019-11-19 15:49:20'),(1006182,'dodoos','','Access-Reject','2019-11-19 15:49:31'),(1006183,'dodoos','','Access-Reject','2019-11-19 15:49:42'),(1006184,'dodoos','','Access-Reject','2019-11-19 15:49:54'),(1006185,'dodoos','','Access-Reject','2019-11-19 15:50:05'),(1006186,'dodoos','','Access-Reject','2019-11-19 15:50:17'),(1006187,'dodoos','','Access-Reject','2019-11-19 15:50:28'),(1006188,'dodoos','','Access-Reject','2019-11-19 15:50:39'),(1006189,'dodoos','','Access-Reject','2019-11-19 15:50:51'),(1006190,'dodoos','','Access-Reject','2019-11-19 15:51:02'),(1006191,'dodoos','','Access-Reject','2019-11-19 15:51:14'),(1006192,'dodoos','','Access-Reject','2019-11-19 15:51:25'),(1006193,'dodoos','','Access-Reject','2019-11-19 15:51:36'),(1006194,'dodoos','','Access-Reject','2019-11-19 15:51:48'),(1006195,'dodoos','','Access-Reject','2019-11-19 15:51:59'),(1006196,'dodoos','','Access-Reject','2019-11-19 15:52:11'),(1006197,'dodoos','','Access-Reject','2019-11-19 15:52:22'),(1006198,'dodoos','','Access-Reject','2019-11-19 15:52:33'),(1006199,'dodoos','','Access-Reject','2019-11-19 15:52:45'),(1006200,'dodoos','','Access-Reject','2019-11-19 15:52:56'),(1006201,'dodoos','','Access-Reject','2019-11-19 15:53:08'),(1006202,'dodoos','','Access-Reject','2019-11-19 15:53:19'),(1006203,'dodoos','','Access-Reject','2019-11-19 15:53:30'),(1006204,'dodoos','','Access-Reject','2019-11-19 15:53:42'),(1006205,'dodoos','','Access-Reject','2019-11-19 15:53:53'),(1006206,'dodoos','','Access-Reject','2019-11-19 15:54:05'),(1006207,'dodoos','','Access-Reject','2019-11-19 15:54:16'),(1006208,'dodoos','','Access-Reject','2019-11-19 15:54:28'),(1006209,'dodoos','','Access-Reject','2019-11-19 15:54:39'),(1006210,'dodoos','','Access-Reject','2019-11-19 15:54:50'),(1006211,'dodoos','','Access-Reject','2019-11-19 15:55:02'),(1006212,'dodoos','','Access-Reject','2019-11-19 15:55:13'),(1006213,'dodoos','','Access-Reject','2019-11-19 15:55:24'),(1006214,'dodoos','','Access-Reject','2019-11-19 15:55:36'),(1006215,'dodoos','','Access-Reject','2019-11-19 15:55:47'),(1006216,'dodoos','','Access-Reject','2019-11-19 15:55:59'),(1006217,'dodoos','','Access-Reject','2019-11-19 15:56:10'),(1006218,'dodoos','','Access-Reject','2019-11-19 15:56:21'),(1006219,'dodoos','','Access-Reject','2019-11-19 15:56:33'),(1006220,'dodoos','','Access-Reject','2019-11-19 15:56:44'),(1006221,'dodoos','','Access-Reject','2019-11-19 15:56:56'),(1006222,'dodoos','','Access-Reject','2019-11-19 15:57:07'),(1006223,'dodoos','','Access-Reject','2019-11-19 15:57:18'),(1006224,'dodoos','','Access-Reject','2019-11-19 15:57:30'),(1006225,'dodoos','','Access-Reject','2019-11-19 15:57:41'),(1006226,'dodoos','','Access-Reject','2019-11-19 15:57:53'),(1006227,'dodoos','','Access-Reject','2019-11-19 15:58:04'),(1006228,'dodoos','','Access-Reject','2019-11-19 15:58:15'),(1006229,'dodoos','','Access-Reject','2019-11-19 15:58:27'),(1006230,'dodoos','','Access-Reject','2019-11-19 15:58:38'),(1006231,'dodoos','','Access-Reject','2019-11-19 15:58:50'),(1006232,'dodoos','','Access-Reject','2019-11-19 15:59:01'),(1006233,'dodoos','','Access-Reject','2019-11-19 15:59:13'),(1006234,'dodoos','','Access-Reject','2019-11-19 15:59:24'),(1006235,'dodoos','','Access-Reject','2019-11-19 15:59:35'),(1006236,'dodoos','','Access-Reject','2019-11-19 15:59:47'),(1006237,'dodoos','','Access-Reject','2019-11-19 15:59:58'),(1006238,'amanful','','Access-Accept','2019-11-19 16:00:06'),(1006239,'dodoos','','Access-Reject','2019-11-19 16:00:10'),(1006240,'dodoos','','Access-Reject','2019-11-19 16:00:21'),(1006241,'dodoos','','Access-Reject','2019-11-19 16:00:33'),(1006242,'dodoos','','Access-Reject','2019-11-19 16:00:44'),(1006243,'dodoos','','Access-Reject','2019-11-19 16:00:55'),(1006244,'dodoos','','Access-Reject','2019-11-19 16:01:07'),(1006245,'dodoos','','Access-Reject','2019-11-19 16:01:18'),(1006246,'dodoos','','Access-Reject','2019-11-19 16:01:30'),(1006247,'dodoos','','Access-Reject','2019-11-19 16:01:41'),(1006248,'dodoos','','Access-Reject','2019-11-19 16:01:52'),(1006249,'dodoos','','Access-Reject','2019-11-19 16:02:04'),(1006250,'dodoos','','Access-Reject','2019-11-19 16:02:15'),(1006251,'dodoos','','Access-Reject','2019-11-19 16:02:27'),(1006252,'dodoos','','Access-Reject','2019-11-19 16:02:38'),(1006253,'dodoos','','Access-Reject','2019-11-19 16:02:50'),(1006254,'dodoos','','Access-Reject','2019-11-19 16:03:01'),(1006255,'dodoos','','Access-Reject','2019-11-19 16:03:12'),(1006256,'dodoos','','Access-Reject','2019-11-19 16:03:24'),(1006257,'dodoos','','Access-Reject','2019-11-19 16:03:35'),(1006258,'dodoos','','Access-Reject','2019-11-19 16:03:47'),(1006259,'dodoos','','Access-Reject','2019-11-19 16:03:58'),(1006260,'dodoos','','Access-Reject','2019-11-19 16:04:10'),(1006261,'dodoos','','Access-Reject','2019-11-19 16:04:21'),(1006262,'dodoos','','Access-Reject','2019-11-19 16:04:32'),(1006263,'dodoos','','Access-Reject','2019-11-19 16:04:44'),(1006264,'dodoos','','Access-Reject','2019-11-19 16:04:55'),(1006265,'dodoos','','Access-Reject','2019-11-19 16:05:07'),(1006266,'dodoos','','Access-Reject','2019-11-19 16:05:18'),(1006267,'dodoos','','Access-Reject','2019-11-19 16:05:30'),(1006268,'dodoos','','Access-Reject','2019-11-19 16:05:41'),(1006269,'dodoos','','Access-Reject','2019-11-19 16:05:52'),(1006270,'dodoos','','Access-Reject','2019-11-19 16:06:04'),(1006271,'dodoos','','Access-Reject','2019-11-19 16:06:15'),(1006272,'dodoos','','Access-Reject','2019-11-19 16:06:27'),(1006273,'dodoos','','Access-Reject','2019-11-19 16:06:38'),(1006274,'dodoos','','Access-Reject','2019-11-19 16:06:50'),(1006275,'dodoos','','Access-Reject','2019-11-19 16:07:01'),(1006276,'dodoos','','Access-Reject','2019-11-19 16:07:12'),(1006277,'dodoos','','Access-Reject','2019-11-19 16:07:24'),(1006278,'dodoos','','Access-Reject','2019-11-19 16:07:35'),(1006279,'dodoos','','Access-Reject','2019-11-19 16:07:47'),(1006280,'dodoos','','Access-Reject','2019-11-19 16:07:58'),(1006281,'dodoos','','Access-Reject','2019-11-19 16:08:10'),(1006282,'dodoos','','Access-Reject','2019-11-19 16:08:21'),(1006283,'dodoos','','Access-Reject','2019-11-19 16:08:33'),(1006284,'dodoos','','Access-Reject','2019-11-19 16:08:44'),(1006285,'dodoos','','Access-Reject','2019-11-19 16:08:55'),(1006286,'dodoos','','Access-Reject','2019-11-19 16:09:07'),(1006287,'dodoos','','Access-Reject','2019-11-19 16:09:18'),(1006288,'dodoos','','Access-Reject','2019-11-19 16:09:30'),(1006289,'dodoos','','Access-Reject','2019-11-19 16:09:41'),(1006290,'dodoos','','Access-Reject','2019-11-19 16:09:53'),(1006291,'affiliation','','Access-Accept','2019-11-19 16:10:02'),(1006292,'cegrad','','Access-Accept','2019-11-19 16:10:03'),(1006293,'dodoos','','Access-Reject','2019-11-19 16:10:04'),(1006294,'anane-fenin','','Access-Accept','2019-11-19 16:10:07'),(1006295,'dodoos','','Access-Reject','2019-11-19 16:10:15'),(1006296,'dodoos','','Access-Reject','2019-11-19 16:10:27'),(1006297,'dodoos','','Access-Reject','2019-11-19 16:10:38'),(1006298,'dodoos','','Access-Reject','2019-11-19 16:10:50'),(1006299,'dodoos','','Access-Reject','2019-11-19 16:11:01'),(1006300,'dodoos','','Access-Reject','2019-11-19 16:11:13'),(1006301,'dodoos','','Access-Reject','2019-11-19 16:11:24'),(1006302,'dodoos','','Access-Reject','2019-11-19 16:11:35'),(1006303,'dodoos','','Access-Reject','2019-11-19 16:11:47'),(1006304,'dodoos','','Access-Reject','2019-11-19 16:11:58'),(1006305,'dodoos','','Access-Reject','2019-11-19 16:12:10'),(1006306,'dodoos','','Access-Reject','2019-11-19 16:12:21'),(1006307,'dodoos','','Access-Reject','2019-11-19 16:12:33'),(1006308,'dodoos','','Access-Reject','2019-11-19 16:12:44'),(1006309,'dodoos','','Access-Reject','2019-11-19 16:12:56'),(1006310,'dodoos','','Access-Reject','2019-11-19 16:13:07'),(1006311,'dodoos','','Access-Reject','2019-11-19 16:13:19'),(1006312,'dodoos','','Access-Reject','2019-11-19 16:13:31'),(1006313,'dodoos','','Access-Reject','2019-11-19 16:13:42'),(1006314,'dodoos','','Access-Reject','2019-11-19 16:13:54'),(1006315,'dodoos','','Access-Reject','2019-11-19 16:14:05'),(1006316,'dodoos','','Access-Reject','2019-11-19 16:14:17'),(1006317,'dodoos','','Access-Reject','2019-11-19 16:14:29'),(1006318,'dodoos','','Access-Reject','2019-11-19 16:14:40'),(1006319,'dodoos','','Access-Reject','2019-11-19 16:14:52'),(1006320,'dodoos','','Access-Reject','2019-11-19 16:15:03'),(1006321,'dodoos','','Access-Reject','2019-11-19 16:15:15'),(1006322,'dodoos','','Access-Reject','2019-11-19 16:15:26'),(1006323,'dodoos','','Access-Reject','2019-11-19 16:15:37'),(1006324,'dodoos','','Access-Reject','2019-11-19 16:15:49'),(1006325,'dodoos','','Access-Reject','2019-11-19 16:16:00'),(1006326,'dodoos','','Access-Reject','2019-11-19 16:16:12'),(1006327,'dodoos','','Access-Reject','2019-11-19 16:16:23'),(1006328,'dodoos','','Access-Reject','2019-11-19 16:16:35'),(1006329,'dodoos','','Access-Reject','2019-11-19 16:16:46'),(1006330,'dodoos','','Access-Reject','2019-11-19 16:16:57'),(1006331,'dodoos','','Access-Reject','2019-11-19 16:17:09'),(1006332,'dodoos','','Access-Reject','2019-11-19 16:17:20'),(1006333,'dodoos','','Access-Reject','2019-11-19 16:17:32'),(1006334,'dodoos','','Access-Reject','2019-11-19 16:17:43'),(1006335,'dodoos','','Access-Reject','2019-11-19 16:17:55'),(1006336,'dodoos','','Access-Reject','2019-11-19 16:18:07'),(1006337,'dodoos','','Access-Reject','2019-11-19 16:18:18'),(1006338,'dodoos','','Access-Reject','2019-11-19 16:18:30'),(1006339,'dodoos','','Access-Reject','2019-11-19 16:18:41'),(1006340,'dodoos','','Access-Reject','2019-11-19 16:18:52'),(1006341,'dodoos','','Access-Reject','2019-11-19 16:19:04'),(1006342,'dodoos','','Access-Reject','2019-11-19 16:19:15'),(1006343,'dodoos','','Access-Reject','2019-11-19 16:19:27'),(1006344,'dodoos','','Access-Reject','2019-11-19 16:19:38'),(1006345,'dodoos','','Access-Reject','2019-11-19 16:19:49'),(1006346,'dodoos','','Access-Reject','2019-11-19 16:20:01'),(1006347,'dodoos','','Access-Reject','2019-11-19 16:20:12'),(1006348,'dodoos','','Access-Reject','2019-11-19 16:20:24'),(1006349,'dodoos','','Access-Reject','2019-11-19 16:20:36'),(1006350,'dodoos','','Access-Reject','2019-11-19 16:20:47'),(1006351,'dodoos','','Access-Reject','2019-11-19 16:20:59'),(1006352,'dodoos','','Access-Reject','2019-11-19 16:21:10'),(1006353,'dodoos','','Access-Reject','2019-11-19 16:21:21'),(1006354,'dodoos','','Access-Reject','2019-11-19 16:21:33'),(1006355,'dodoos','','Access-Reject','2019-11-19 16:21:44'),(1006356,'dodoos','','Access-Reject','2019-11-19 16:21:56'),(1006357,'dodoos','','Access-Reject','2019-11-19 16:22:07'),(1006358,'dodoos','','Access-Reject','2019-11-19 16:22:18'),(1006359,'dodoos','','Access-Reject','2019-11-19 16:22:30'),(1006360,'dodoos','','Access-Reject','2019-11-19 16:22:41'),(1006361,'dodoos','','Access-Reject','2019-11-19 16:22:53'),(1006362,'dodoos','','Access-Reject','2019-11-19 16:23:05'),(1006363,'dodoos','','Access-Reject','2019-11-19 16:23:17'),(1006364,'dodoos','','Access-Reject','2019-11-19 16:23:28'),(1006365,'dodoos','','Access-Reject','2019-11-19 16:23:40'),(1006366,'dodoos','','Access-Reject','2019-11-19 16:23:52'),(1006367,'dodoos','','Access-Reject','2019-11-19 16:24:04'),(1006368,'dodoos','','Access-Reject','2019-11-19 16:24:15'),(1006369,'dodoos','','Access-Reject','2019-11-19 16:24:27'),(1006370,'dodoos','','Access-Reject','2019-11-19 16:24:38'),(1006371,'dodoos','','Access-Reject','2019-11-19 16:24:51'),(1006372,'SoNM','','Access-Accept','2019-11-19 16:25:01'),(1006373,'dodoos','','Access-Reject','2019-11-19 16:25:02'),(1006374,'dodoos','','Access-Reject','2019-11-19 16:25:14'),(1006375,'dodoos','','Access-Reject','2019-11-19 16:25:25'),(1006376,'dodoos','','Access-Reject','2019-11-19 16:25:36'),(1006377,'dodoos','','Access-Reject','2019-11-19 16:25:48'),(1006378,'dodoos','','Access-Reject','2019-11-19 16:25:59'),(1006379,'dodoos','','Access-Reject','2019-11-19 16:26:11'),(1006380,'dodoos','','Access-Reject','2019-11-19 16:26:22'),(1006381,'dodoos','','Access-Reject','2019-11-19 16:26:33'),(1006382,'dodoos','','Access-Reject','2019-11-19 16:26:45'),(1006383,'dodoos','','Access-Reject','2019-11-19 16:26:56'),(1006384,'dodoos','','Access-Reject','2019-11-19 16:27:08'),(1006385,'dodoos','','Access-Reject','2019-11-19 16:27:19'),(1006386,'baduwa','','Access-Accept','2019-11-19 16:27:28'),(1006387,'dodoos','','Access-Reject','2019-11-19 16:27:30'),(1006388,'dodoos','','Access-Reject','2019-11-19 16:27:42'),(1006389,'dodoos','','Access-Reject','2019-11-19 16:27:53'),(1006390,'dodoos','','Access-Reject','2019-11-19 16:28:05'),(1006391,'dodoos','','Access-Reject','2019-11-19 16:28:16'),(1006392,'dodoos','','Access-Reject','2019-11-19 16:28:27'),(1006393,'dodoos','','Access-Reject','2019-11-19 16:28:39'),(1006394,'dodoos','','Access-Reject','2019-11-19 16:28:50'),(1006395,'dodoos','','Access-Reject','2019-11-19 16:29:02'),(1006396,'dodoos','','Access-Reject','2019-11-19 16:29:13'),(1006397,'dodoos','','Access-Reject','2019-11-19 16:29:24'),(1006398,'dodoos','','Access-Reject','2019-11-19 16:29:36'),(1006399,'dodoos','','Access-Reject','2019-11-19 16:29:47'),(1006400,'dodoos','','Access-Reject','2019-11-19 16:29:59'),(1006401,'dodoos','','Access-Reject','2019-11-19 16:30:10'),(1006402,'dodoos','','Access-Reject','2019-11-19 16:30:22'),(1006403,'dodoos','','Access-Reject','2019-11-19 16:30:33'),(1006404,'dodoos','','Access-Reject','2019-11-19 16:30:44'),(1006405,'dodoos','','Access-Reject','2019-11-19 16:30:56'),(1006406,'dodoos','','Access-Reject','2019-11-19 16:31:07'),(1006407,'dodoos','','Access-Reject','2019-11-19 16:31:19'),(1006408,'dodoos','','Access-Reject','2019-11-19 16:31:30'),(1006409,'dodoos','','Access-Reject','2019-11-19 16:31:42'),(1006410,'dodoos','','Access-Reject','2019-11-19 16:31:53'),(1006411,'dodoos','','Access-Reject','2019-11-19 16:32:04'),(1006412,'dodoos','','Access-Reject','2019-11-19 16:32:16'),(1006413,'dodoos','','Access-Reject','2019-11-19 16:32:27'),(1006414,'dodoos','','Access-Reject','2019-11-19 16:32:39'),(1006415,'dodoos','','Access-Reject','2019-11-19 16:32:50'),(1006416,'dodoos','','Access-Reject','2019-11-19 16:33:01'),(1006417,'dodoos','','Access-Reject','2019-11-19 16:33:13'),(1006418,'dodoos','','Access-Reject','2019-11-19 16:33:24'),(1006419,'dodoos','','Access-Reject','2019-11-19 16:33:28'),(1006420,'dodoos','','Access-Reject','2019-11-19 16:33:29'),(1006421,'dodoos','','Access-Reject','2019-11-19 16:33:31'),(1006422,'dodoos','','Access-Reject','2019-11-19 16:33:33'),(1006423,'dodoos','','Access-Reject','2019-11-19 16:33:36'),(1006424,'dodoos','','Access-Reject','2019-11-19 16:33:40'),(1006425,'dodoos','','Access-Reject','2019-11-19 16:33:48'),(1006426,'dodoos','','Access-Reject','2019-11-19 16:33:59'),(1006427,'dodoos','','Access-Reject','2019-11-19 16:34:11'),(1006428,'dodoos','','Access-Reject','2019-11-19 16:34:22'),(1006429,'dodoos','','Access-Reject','2019-11-19 16:34:34'),(1006430,'dodoos','','Access-Reject','2019-11-19 16:34:45'),(1006431,'dodoos','','Access-Reject','2019-11-19 16:34:56'),(1006432,'dodoos','','Access-Reject','2019-11-19 16:35:08'),(1006433,'dodoos','','Access-Reject','2019-11-19 16:35:19'),(1006434,'dodoos','','Access-Reject','2019-11-19 16:35:31'),(1006435,'dodoos','','Access-Reject','2019-11-19 16:35:42'),(1006436,'dodoos','','Access-Reject','2019-11-19 16:35:53'),(1006437,'dodoos','','Access-Reject','2019-11-19 16:36:05'),(1006438,'dodoos','','Access-Reject','2019-11-19 16:36:16'),(1006439,'dodoos','','Access-Reject','2019-11-19 16:36:28'),(1006440,'dodoos','','Access-Reject','2019-11-19 16:36:39'),(1006441,'dodoos','','Access-Reject','2019-11-19 16:36:50'),(1006442,'dodoos','','Access-Reject','2019-11-19 16:37:02'),(1006443,'dodoos','','Access-Reject','2019-11-19 16:37:13'),(1006444,'dodoos','','Access-Reject','2019-11-19 16:37:25'),(1006445,'dodoos','','Access-Reject','2019-11-19 16:37:36'),(1006446,'dodoos','','Access-Reject','2019-11-19 16:37:47'),(1006447,'dodoos','','Access-Reject','2019-11-19 16:37:59'),(1006448,'dodoos','','Access-Reject','2019-11-19 16:38:10'),(1006449,'dodoos','','Access-Reject','2019-11-19 16:38:22'),(1006450,'dodoos','','Access-Reject','2019-11-19 16:38:33'),(1006451,'dodoos','','Access-Reject','2019-11-19 16:38:44'),(1006452,'dodoos','','Access-Reject','2019-11-19 16:38:56'),(1006453,'dodoos','','Access-Reject','2019-11-19 16:39:07'),(1006454,'dodoos','','Access-Reject','2019-11-19 16:39:19'),(1006455,'dodoos','','Access-Reject','2019-11-19 16:39:30'),(1006456,'dodoos','','Access-Reject','2019-11-19 16:39:41'),(1006457,'dodoos','','Access-Reject','2019-11-19 16:39:53'),(1006458,'capitalhill','','Access-Accept','2019-11-19 16:40:01'),(1006459,'dodoos','','Access-Reject','2019-11-19 16:40:04'),(1006460,'dodoos','','Access-Reject','2019-11-19 16:40:15'),(1006461,'dodoos','','Access-Reject','2019-11-19 16:40:27'),(1006462,'dodoos','','Access-Reject','2019-11-19 16:40:38'),(1006463,'dodoos','','Access-Reject','2019-11-19 16:40:50'),(1006464,'dodoos','','Access-Reject','2019-11-19 16:41:01'),(1006465,'dodoos','','Access-Reject','2019-11-19 16:41:12'),(1006466,'dodoos','','Access-Reject','2019-11-19 16:41:24'),(1006467,'dodoos','','Access-Reject','2019-11-19 16:41:35'),(1006468,'dodoos','','Access-Reject','2019-11-19 16:41:47'),(1006469,'dodoos','','Access-Reject','2019-11-19 16:41:58'),(1006470,'dodoos','','Access-Reject','2019-11-19 16:42:09'),(1006471,'dodoos','','Access-Reject','2019-11-19 16:42:21'),(1006472,'dodoos','','Access-Reject','2019-11-19 16:42:32'),(1006473,'dodoos','','Access-Reject','2019-11-19 16:42:44'),(1006474,'dodoos','','Access-Reject','2019-11-19 16:42:55'),(1006475,'dodoos','','Access-Reject','2019-11-19 16:43:06'),(1006476,'dodoos','','Access-Reject','2019-11-19 16:43:18'),(1006477,'dodoos','','Access-Reject','2019-11-19 16:43:29'),(1006478,'dodoos','','Access-Reject','2019-11-19 16:43:40'),(1006479,'dodoos','','Access-Reject','2019-11-19 16:44:10'),(1006480,'pempamsie','','Access-Accept','2019-11-19 16:45:58'),(1006481,'dodoos','','Access-Reject','2019-11-19 16:45:59'),(1006482,'ekpetis','','Access-Accept','2019-11-19 16:46:02'),(1006483,'pempamsie','','Access-Accept','2019-11-19 16:46:03'),(1006484,'dodoos','','Access-Reject','2019-11-19 16:46:10'),(1006485,'dodoos','','Access-Reject','2019-11-19 16:46:21'),(1006486,'dodoos','','Access-Reject','2019-11-19 16:46:33'),(1006487,'dodoos','','Access-Reject','2019-11-19 16:46:44'),(1006488,'dodoos','','Access-Reject','2019-11-19 16:46:55'),(1006489,'dodoos','','Access-Reject','2019-11-19 16:47:07'),(1006490,'dodoos','','Access-Reject','2019-11-19 16:47:18'),(1006491,'dodoos','','Access-Reject','2019-11-19 16:47:30'),(1006492,'dodoos','','Access-Reject','2019-11-19 16:47:41'),(1006493,'dodoos','','Access-Reject','2019-11-19 16:47:52'),(1006494,'dodoos','','Access-Reject','2019-11-19 16:48:04'),(1006495,'dodoos','','Access-Reject','2019-11-19 16:48:15'),(1006496,'dodoos','','Access-Reject','2019-11-19 16:48:26'),(1006497,'dodoos','','Access-Reject','2019-11-19 16:48:38'),(1006498,'dodoos','','Access-Reject','2019-11-19 16:48:49'),(1006499,'dodoos','','Access-Reject','2019-11-19 16:49:01'),(1006500,'dodoos','','Access-Reject','2019-11-19 16:49:12'),(1006501,'dodoos','','Access-Reject','2019-11-19 16:49:23'),(1006502,'dodoos','','Access-Reject','2019-11-19 16:49:35'),(1006503,'dodoos','','Access-Reject','2019-11-19 16:49:46'),(1006504,'dodoos','','Access-Reject','2019-11-19 16:49:58'),(1006505,'dodoos','','Access-Reject','2019-11-19 16:50:09'),(1006506,'dodoos','','Access-Reject','2019-11-19 16:50:21'),(1006507,'dodoos','','Access-Reject','2019-11-19 16:50:32'),(1006508,'dodoos','','Access-Reject','2019-11-19 16:50:43'),(1006509,'dodoos','','Access-Reject','2019-11-19 16:50:55'),(1006510,'dodoos','','Access-Reject','2019-11-19 16:51:06'),(1006511,'dodoos','','Access-Reject','2019-11-19 16:51:17'),(1006512,'dodoos','','Access-Reject','2019-11-19 16:51:29'),(1006513,'dodoos','','Access-Reject','2019-11-19 16:51:40'),(1006514,'dodoos','','Access-Reject','2019-11-19 16:51:52'),(1006515,'dodoos','','Access-Reject','2019-11-19 16:52:03'),(1006516,'dodoos','','Access-Reject','2019-11-19 16:52:14'),(1006517,'dodoos','','Access-Reject','2019-11-19 16:52:26'),(1006518,'dodoos','','Access-Reject','2019-11-19 16:52:37'),(1006519,'dodoos','','Access-Reject','2019-11-19 16:52:49'),(1006520,'dodoos','','Access-Reject','2019-11-19 16:53:00'),(1006521,'dodoos','','Access-Reject','2019-11-19 16:53:11'),(1006522,'dodoos','','Access-Reject','2019-11-19 16:53:23'),(1006523,'dodoos','','Access-Reject','2019-11-19 16:53:34'),(1006524,'dodoos','','Access-Reject','2019-11-19 16:53:46'),(1006525,'dodoos','','Access-Reject','2019-11-19 16:53:57'),(1006526,'dodoos','','Access-Reject','2019-11-19 16:54:08'),(1006527,'dodoos','','Access-Reject','2019-11-19 16:54:20'),(1006528,'dodoos','','Access-Reject','2019-11-19 16:54:31'),(1006529,'dodoos','','Access-Reject','2019-11-19 16:54:43'),(1006530,'dodoos','','Access-Reject','2019-11-19 16:54:54'),(1006531,'dodoos','','Access-Reject','2019-11-19 16:55:05'),(1006532,'dodoos','','Access-Reject','2019-11-19 16:55:17'),(1006533,'dodoos','','Access-Reject','2019-11-19 16:55:28'),(1006534,'dodoos','','Access-Reject','2019-11-19 16:55:40'),(1006535,'dodoos','','Access-Reject','2019-11-19 16:55:51'),(1006536,'dodoos','','Access-Reject','2019-11-19 16:56:02'),(1006537,'dodoos','','Access-Reject','2019-11-19 16:56:14'),(1006538,'dodoos','','Access-Reject','2019-11-19 16:56:25'),(1006539,'dodoos','','Access-Reject','2019-11-19 16:56:37'),(1006540,'dodoos','','Access-Reject','2019-11-19 16:56:48'),(1006541,'dodoos','','Access-Reject','2019-11-19 16:56:59'),(1006542,'dodoos','','Access-Reject','2019-11-19 16:57:11'),(1006543,'dodoos','','Access-Reject','2019-11-19 16:57:22'),(1006544,'dodoos','','Access-Reject','2019-11-19 16:57:34'),(1006545,'dodoos','','Access-Reject','2019-11-19 16:57:45'),(1006546,'dodoos','','Access-Reject','2019-11-19 16:57:57'),(1006547,'dodoos','','Access-Reject','2019-11-19 16:58:08'),(1006548,'dodoos','','Access-Reject','2019-11-19 16:58:19'),(1006549,'dodoos','','Access-Reject','2019-11-19 16:58:31'),(1006550,'dodoos','','Access-Reject','2019-11-19 16:58:43'),(1006551,'dodoos','','Access-Reject','2019-11-19 16:58:54'),(1006552,'dodoos','','Access-Reject','2019-11-19 16:59:06'),(1006553,'dodoos','','Access-Reject','2019-11-19 16:59:17'),(1006554,'dodoos','','Access-Reject','2019-11-19 16:59:29'),(1006555,'dodoos','','Access-Reject','2019-11-19 16:59:40'),(1006556,'dodoos','','Access-Reject','2019-11-19 16:59:52'),(1006557,'dodoos','','Access-Reject','2019-11-19 17:00:03'),(1006558,'dodoos','','Access-Reject','2019-11-19 17:00:14'),(1006559,'dodoos','','Access-Reject','2019-11-19 17:00:26'),(1006560,'dodoos','','Access-Reject','2019-11-19 17:00:37'),(1006561,'dodoos','','Access-Reject','2019-11-19 17:00:49'),(1006562,'dodoos','','Access-Reject','2019-11-19 17:01:00'),(1006563,'dodoos','','Access-Reject','2019-11-19 17:01:11'),(1006564,'dodoos','','Access-Reject','2019-11-19 17:01:23'),(1006565,'dodoos','','Access-Reject','2019-11-19 17:01:34'),(1006566,'dodoos','','Access-Reject','2019-11-19 17:01:46'),(1006567,'dodoos','','Access-Reject','2019-11-19 17:01:57'),(1006568,'dodoos','','Access-Reject','2019-11-19 17:02:08'),(1006569,'dodoos','','Access-Reject','2019-11-19 17:02:20'),(1006570,'dodoos','','Access-Reject','2019-11-19 17:02:32'),(1006571,'dodoos','','Access-Reject','2019-11-19 17:02:44'),(1006572,'dodoos','','Access-Reject','2019-11-19 17:02:55'),(1006573,'dodoos','','Access-Reject','2019-11-19 17:03:06'),(1006574,'dodoos','','Access-Reject','2019-11-19 17:03:18'),(1006575,'dodoos','','Access-Reject','2019-11-19 17:03:29'),(1006576,'dodoos','','Access-Reject','2019-11-19 17:03:41'),(1006577,'dodoos','','Access-Reject','2019-11-19 17:03:52'),(1006578,'dodoos','','Access-Reject','2019-11-19 17:04:03'),(1006579,'dodoos','','Access-Reject','2019-11-19 17:04:15'),(1006580,'dodoos','','Access-Reject','2019-11-19 17:04:26'),(1006581,'dodoos','','Access-Reject','2019-11-19 17:04:38'),(1006582,'dodoos','','Access-Reject','2019-11-19 17:04:49'),(1006583,'dodoos','','Access-Reject','2019-11-19 17:05:00'),(1006584,'dodoos','','Access-Reject','2019-11-19 17:05:12'),(1006585,'dodoos','','Access-Reject','2019-11-19 17:05:23'),(1006586,'dodoos','','Access-Reject','2019-11-19 17:05:35'),(1006587,'dodoos','','Access-Reject','2019-11-19 17:05:47'),(1006588,'dodoos','','Access-Reject','2019-11-19 17:05:58'),(1006589,'dodoos','','Access-Reject','2019-11-19 17:06:10'),(1006590,'dodoos','','Access-Reject','2019-11-19 17:06:21'),(1006591,'dodoos','','Access-Reject','2019-11-19 17:06:32'),(1006592,'dodoos','','Access-Reject','2019-11-19 17:06:44'),(1006593,'dodoos','','Access-Reject','2019-11-19 17:06:55'),(1006594,'dodoos','','Access-Reject','2019-11-19 17:07:07'),(1006595,'dodoos','','Access-Reject','2019-11-19 17:07:18'),(1006596,'dodoos','','Access-Reject','2019-11-19 17:07:30'),(1006597,'dodoos','','Access-Reject','2019-11-19 17:07:41'),(1006598,'dodoos','','Access-Reject','2019-11-19 17:07:52'),(1006599,'dodoos','','Access-Reject','2019-11-19 17:08:04'),(1006600,'dodoos','','Access-Reject','2019-11-19 17:08:15'),(1006601,'dodoos','','Access-Reject','2019-11-19 17:08:27'),(1006602,'dodoos','','Access-Reject','2019-11-19 17:08:38'),(1006603,'dodoos','','Access-Reject','2019-11-19 17:08:49'),(1006604,'dodoos','','Access-Reject','2019-11-19 17:09:01'),(1006605,'dodoos','','Access-Reject','2019-11-19 17:09:12'),(1006606,'dodoos','','Access-Reject','2019-11-19 17:09:24'),(1006607,'dodoos','','Access-Reject','2019-11-19 17:09:35'),(1006608,'dodoos','','Access-Reject','2019-11-19 17:09:46'),(1006609,'dodoos','','Access-Reject','2019-11-19 17:09:58'),(1006610,'dodoos','','Access-Reject','2019-11-19 17:10:09'),(1006611,'dodoos','','Access-Reject','2019-11-19 17:10:21'),(1006612,'dodoos','','Access-Reject','2019-11-19 17:10:32'),(1006613,'dodoos','','Access-Reject','2019-11-19 17:10:43'),(1006614,'dodoos','','Access-Reject','2019-11-19 17:10:55'),(1006615,'dodoos','','Access-Reject','2019-11-19 17:11:06'),(1006616,'dodoos','','Access-Reject','2019-11-19 17:11:18'),(1006617,'dodoos','','Access-Reject','2019-11-19 17:11:29'),(1006618,'dodoos','','Access-Reject','2019-11-19 17:11:40'),(1006619,'dodoos','','Access-Reject','2019-11-19 17:11:52'),(1006620,'dodoos','','Access-Reject','2019-11-19 17:12:03'),(1006621,'dodoos','','Access-Reject','2019-11-19 17:12:15'),(1006622,'dodoos','','Access-Reject','2019-11-19 17:12:26'),(1006623,'dodoos','','Access-Reject','2019-11-19 17:12:38'),(1006624,'dodoos','','Access-Reject','2019-11-19 17:12:49'),(1006625,'dodoos','','Access-Reject','2019-11-19 17:13:01'),(1006626,'dodoos','','Access-Reject','2019-11-19 17:13:12'),(1006627,'dodoos','','Access-Reject','2019-11-19 17:13:23'),(1006628,'dodoos','','Access-Reject','2019-11-19 17:13:35'),(1006629,'dodoos','','Access-Reject','2019-11-19 17:13:46'),(1006630,'dodoos','','Access-Reject','2019-11-19 17:13:58'),(1006631,'dodoos','','Access-Reject','2019-11-19 17:14:09'),(1006632,'dodoos','','Access-Reject','2019-11-19 17:14:20'),(1006633,'dodoos','','Access-Reject','2019-11-19 17:14:32'),(1006634,'dodoos','','Access-Reject','2019-11-19 17:14:43'),(1006635,'dodoos','','Access-Reject','2019-11-19 17:14:55'),(1006636,'dodoos','','Access-Reject','2019-11-19 17:15:06'),(1006637,'dodoos','','Access-Reject','2019-11-19 17:15:18'),(1006638,'dodoos','','Access-Reject','2019-11-19 17:15:29'),(1006639,'dodoos','','Access-Reject','2019-11-19 17:15:40'),(1006640,'dodoos','','Access-Reject','2019-11-19 17:15:52'),(1006641,'dodoos','','Access-Reject','2019-11-19 17:16:03'),(1006642,'dodoos','','Access-Reject','2019-11-19 17:16:15'),(1006643,'dodoos','','Access-Reject','2019-11-19 17:16:26'),(1006644,'dodoos','','Access-Reject','2019-11-19 17:16:37'),(1006645,'dodoos','','Access-Reject','2019-11-19 17:16:49'),(1006646,'dodoos','','Access-Reject','2019-11-19 17:17:01'),(1006647,'dodoos','','Access-Reject','2019-11-19 17:17:12'),(1006648,'dodoos','','Access-Reject','2019-11-19 17:17:23'),(1006649,'dodoos','','Access-Reject','2019-11-19 17:17:35'),(1006650,'dodoos','','Access-Reject','2019-11-19 17:17:46'),(1006651,'dodoos','','Access-Reject','2019-11-19 17:17:58'),(1006652,'dodoos','','Access-Reject','2019-11-19 17:18:09'),(1006653,'dodoos','','Access-Reject','2019-11-19 17:18:21'),(1006654,'dodoos','','Access-Reject','2019-11-19 17:18:32'),(1006655,'dodoos','','Access-Reject','2019-11-19 17:18:43'),(1006656,'dodoos','','Access-Reject','2019-11-19 17:18:55'),(1006657,'dodoos','','Access-Reject','2019-11-19 17:19:06'),(1006658,'dodoos','','Access-Reject','2019-11-19 17:19:18'),(1006659,'dodoos','','Access-Reject','2019-11-19 17:19:29'),(1006660,'dodoos','','Access-Reject','2019-11-19 17:19:40'),(1006661,'dodoos','','Access-Reject','2019-11-19 17:19:53'),(1006662,'dodoos','','Access-Reject','2019-11-19 17:20:04'),(1006663,'dodoos','','Access-Reject','2019-11-19 17:20:16'),(1006664,'dodoos','','Access-Reject','2019-11-19 17:20:27'),(1006665,'dodoos','','Access-Reject','2019-11-19 17:20:38'),(1006666,'dodoos','','Access-Reject','2019-11-19 17:20:50'),(1006667,'dodoos','','Access-Reject','2019-11-19 17:21:01'),(1006668,'dodoos','','Access-Reject','2019-11-19 17:21:13'),(1006669,'dodoos','','Access-Reject','2019-11-19 17:21:24'),(1006670,'dodoos','','Access-Reject','2019-11-19 17:21:35'),(1006671,'dodoos','','Access-Reject','2019-11-19 17:21:47'),(1006672,'dodoos','','Access-Reject','2019-11-19 17:21:58'),(1006673,'dodoos','','Access-Reject','2019-11-19 17:22:10'),(1006674,'dodoos','','Access-Reject','2019-11-19 17:22:21'),(1006675,'dodoos','','Access-Reject','2019-11-19 17:22:32'),(1006676,'dodoos','','Access-Reject','2019-11-19 17:22:44'),(1006677,'dodoos','','Access-Reject','2019-11-19 17:22:55'),(1006678,'dodoos','','Access-Reject','2019-11-19 17:23:06'),(1006679,'dodoos','','Access-Reject','2019-11-19 17:23:18'),(1006680,'dodoos','','Access-Reject','2019-11-19 17:23:29'),(1006681,'dodoos','','Access-Reject','2019-11-19 17:23:41'),(1006682,'dodoos','','Access-Reject','2019-11-19 17:23:52'),(1006683,'dodoos','','Access-Reject','2019-11-19 17:24:03'),(1006684,'dodoos','','Access-Reject','2019-11-19 17:24:15'),(1006685,'dodoos','','Access-Reject','2019-11-19 17:24:26'),(1006686,'dodoos','','Access-Reject','2019-11-19 17:24:38'),(1006687,'dodoos','','Access-Reject','2019-11-19 17:24:49'),(1006688,'dodoos','','Access-Reject','2019-11-19 17:25:00'),(1006689,'dodoos','','Access-Reject','2019-11-19 17:25:12'),(1006690,'dodoos','','Access-Reject','2019-11-19 17:25:23'),(1006691,'dodoos','','Access-Reject','2019-11-19 17:25:35'),(1006692,'dodoos','','Access-Reject','2019-11-19 17:25:46'),(1006693,'dodoos','','Access-Reject','2019-11-19 17:25:58'),(1006694,'dodoos','','Access-Reject','2019-11-19 17:26:09'),(1006695,'dodoos','','Access-Reject','2019-11-19 17:26:21'),(1006696,'dodoos','','Access-Reject','2019-11-19 17:26:34'),(1006697,'dodoos','','Access-Reject','2019-11-19 17:26:45'),(1006698,'dodoos','','Access-Reject','2019-11-19 17:26:57'),(1006699,'dodoos','','Access-Reject','2019-11-19 17:27:08'),(1006700,'dodoos','','Access-Reject','2019-11-19 17:27:20'),(1006701,'baduwa','','Access-Accept','2019-11-19 17:27:28'),(1006702,'dodoos','','Access-Reject','2019-11-19 17:27:32'),(1006703,'dodoos','','Access-Reject','2019-11-19 17:27:44'),(1006704,'dodoos','','Access-Reject','2019-11-19 17:27:55'),(1006705,'dodoos','','Access-Reject','2019-11-19 17:28:07'),(1006706,'dodoos','','Access-Reject','2019-11-19 17:28:18'),(1006707,'dodoos','','Access-Reject','2019-11-19 17:28:30'),(1006708,'dodoos','','Access-Reject','2019-11-19 17:28:41'),(1006709,'dodoos','','Access-Reject','2019-11-19 17:28:53'),(1006710,'dodoos','','Access-Reject','2019-11-19 17:29:05'),(1006711,'dodoos','','Access-Reject','2019-11-19 17:29:16'),(1006712,'dodoos','','Access-Reject','2019-11-19 17:29:28'),(1006713,'dodoos','','Access-Reject','2019-11-19 17:29:39'),(1006714,'dodoos','','Access-Reject','2019-11-19 17:29:51'),(1006715,'dodoos','','Access-Reject','2019-11-19 17:30:02'),(1006716,'dodoos','','Access-Reject','2019-11-19 17:30:13'),(1006717,'dodoos','','Access-Reject','2019-11-19 17:30:25'),(1006718,'dodoos','','Access-Reject','2019-11-19 17:30:36'),(1006719,'dodoos','','Access-Reject','2019-11-19 17:30:48'),(1006720,'dodoos','','Access-Reject','2019-11-19 17:30:59'),(1006721,'dodoos','','Access-Reject','2019-11-19 17:31:10'),(1006722,'dodoos','','Access-Reject','2019-11-19 17:31:22'),(1006723,'dodoos','','Access-Reject','2019-11-19 17:31:33'),(1006724,'dodoos','','Access-Reject','2019-11-19 17:31:45'),(1006725,'dodoos','','Access-Reject','2019-11-19 17:31:56'),(1006726,'dodoos','','Access-Reject','2019-11-19 17:32:08'),(1006727,'dodoos','','Access-Reject','2019-11-19 17:32:19'),(1006728,'dodoos','','Access-Reject','2019-11-19 17:32:30'),(1006729,'dodoos','','Access-Reject','2019-11-19 17:32:42'),(1006730,'dodoos','','Access-Reject','2019-11-19 17:32:53'),(1006731,'dodoos','','Access-Reject','2019-11-19 17:33:04'),(1006732,'dodoos','','Access-Reject','2019-11-19 17:33:16'),(1006733,'dodoos','','Access-Reject','2019-11-19 17:33:27'),(1006734,'dodoos','','Access-Reject','2019-11-19 17:33:28'),(1006735,'dodoos','','Access-Reject','2019-11-19 17:33:29'),(1006736,'dodoos','','Access-Reject','2019-11-19 17:33:31'),(1006737,'dodoos','','Access-Reject','2019-11-19 17:33:33'),(1006738,'dodoos','','Access-Reject','2019-11-19 17:33:36'),(1006739,'dodoos','','Access-Reject','2019-11-19 17:33:41'),(1006740,'dodoos','','Access-Reject','2019-11-19 17:33:49'),(1006741,'dodoos','','Access-Reject','2019-11-19 17:34:00'),(1006742,'dodoos','','Access-Reject','2019-11-19 17:34:11'),(1006743,'dodoos','','Access-Reject','2019-11-19 17:34:23'),(1006744,'dodoos','','Access-Reject','2019-11-19 17:34:34'),(1006745,'dodoos','','Access-Reject','2019-11-19 17:34:46'),(1006746,'dodoos','','Access-Reject','2019-11-19 17:34:57'),(1006747,'dodoos','','Access-Reject','2019-11-19 17:35:08'),(1006748,'dodoos','','Access-Reject','2019-11-19 17:35:20'),(1006749,'dodoos','','Access-Reject','2019-11-19 17:35:31'),(1006750,'dodoos','','Access-Reject','2019-11-19 17:35:43'),(1006751,'dodoos','','Access-Reject','2019-11-19 17:35:54'),(1006752,'dodoos','','Access-Reject','2019-11-19 17:36:06'),(1006753,'dodoos','','Access-Reject','2019-11-19 17:36:17'),(1006754,'dodoos','','Access-Reject','2019-11-19 17:36:29'),(1006755,'dodoos','','Access-Reject','2019-11-19 17:36:40'),(1006756,'dodoos','','Access-Reject','2019-11-19 17:36:52'),(1006757,'dodoos','','Access-Reject','2019-11-19 17:37:03'),(1006758,'dodoos','','Access-Reject','2019-11-19 17:37:14'),(1006759,'dodoos','','Access-Reject','2019-11-19 17:37:26'),(1006760,'dodoos','','Access-Reject','2019-11-19 17:37:37'),(1006761,'dodoos','','Access-Reject','2019-11-19 17:37:48'),(1006762,'dodoos','','Access-Reject','2019-11-19 17:38:00'),(1006763,'dodoos','','Access-Reject','2019-11-19 17:38:11'),(1006764,'dodoos','','Access-Reject','2019-11-19 17:38:23'),(1006765,'dodoos','','Access-Reject','2019-11-19 17:38:34'),(1006766,'dodoos','','Access-Reject','2019-11-19 17:38:46'),(1006767,'dodoos','','Access-Reject','2019-11-19 17:38:57'),(1006768,'dodoos','','Access-Reject','2019-11-19 17:39:08'),(1006769,'dodoos','','Access-Reject','2019-11-19 17:39:20'),(1006770,'dodoos','','Access-Reject','2019-11-19 17:39:31'),(1006771,'dodoos','','Access-Reject','2019-11-19 17:39:42'),(1006772,'dodoos','','Access-Reject','2019-11-19 17:39:54'),(1006773,'capitalhill','','Access-Accept','2019-11-19 17:40:01'),(1006774,'dodoos','','Access-Reject','2019-11-19 17:40:05'),(1006775,'dodoos','','Access-Reject','2019-11-19 17:40:17'),(1006776,'dodoos','','Access-Reject','2019-11-19 17:40:28'),(1006777,'dodoos','','Access-Reject','2019-11-19 17:40:40'),(1006778,'dodoos','','Access-Reject','2019-11-19 17:40:51'),(1006779,'dodoos','','Access-Reject','2019-11-19 17:41:02'),(1006780,'dodoos','','Access-Reject','2019-11-19 17:41:14'),(1006781,'dodoos','','Access-Reject','2019-11-19 17:41:25'),(1006782,'dodoos','','Access-Reject','2019-11-19 17:41:36'),(1006783,'dodoos','','Access-Reject','2019-11-19 17:41:48'),(1006784,'dodoos','','Access-Reject','2019-11-19 17:41:59'),(1006785,'dodoos','','Access-Reject','2019-11-19 17:42:11'),(1006786,'dodoos','','Access-Reject','2019-11-19 17:42:22'),(1006787,'dodoos','','Access-Reject','2019-11-19 17:42:33'),(1006788,'dodoos','','Access-Reject','2019-11-19 17:42:45'),(1006789,'dodoos','','Access-Reject','2019-11-19 17:42:56'),(1006790,'dodoos','','Access-Reject','2019-11-19 17:43:08'),(1006791,'dodoos','','Access-Reject','2019-11-19 17:43:19'),(1006792,'dodoos','','Access-Reject','2019-11-19 17:43:30'),(1006793,'dodoos','','Access-Reject','2019-11-19 17:43:42'),(1006794,'dodoos','','Access-Reject','2019-11-19 17:43:53'),(1006795,'dodoos','','Access-Reject','2019-11-19 17:44:05'),(1006796,'dodoos','','Access-Reject','2019-11-19 17:44:16'),(1006797,'dodoos','','Access-Reject','2019-11-19 17:44:28'),(1006798,'dodoos','','Access-Reject','2019-11-19 17:44:39'),(1006799,'dodoos','','Access-Reject','2019-11-19 17:44:50'),(1006800,'dodoos','','Access-Reject','2019-11-19 17:45:02'),(1006801,'dodoos','','Access-Reject','2019-11-19 17:45:13'),(1006802,'dodoos','','Access-Reject','2019-11-19 17:45:25'),(1006803,'dodoos','','Access-Reject','2019-11-19 17:45:36'),(1006804,'dodoos','','Access-Reject','2019-11-19 17:45:47'),(1006805,'dodoos','','Access-Reject','2019-11-19 17:45:59'),(1006806,'ekpetis','','Access-Accept','2019-11-19 17:46:02'),(1006807,'dodoos','','Access-Reject','2019-11-19 17:46:10'),(1006808,'dodoos','','Access-Reject','2019-11-19 17:46:21'),(1006809,'dodoos','','Access-Reject','2019-11-19 17:46:33'),(1006810,'dodoos','','Access-Reject','2019-11-19 17:46:44'),(1006811,'dodoos','','Access-Reject','2019-11-19 17:46:56'),(1006812,'dodoos','','Access-Reject','2019-11-19 17:47:07'),(1006813,'dodoos','','Access-Reject','2019-11-19 17:47:19'),(1006814,'dodoos','','Access-Reject','2019-11-19 17:47:30'),(1006815,'dodoos','','Access-Reject','2019-11-19 17:47:41'),(1006816,'dodoos','','Access-Reject','2019-11-19 17:47:53'),(1006817,'dodoos','','Access-Reject','2019-11-19 17:48:04'),(1006818,'dodoos','','Access-Reject','2019-11-19 17:48:16'),(1006819,'dodoos','','Access-Reject','2019-11-19 17:48:27'),(1006820,'dodoos','','Access-Reject','2019-11-19 17:48:38'),(1006821,'dodoos','','Access-Reject','2019-11-19 17:48:50'),(1006822,'dodoos','','Access-Reject','2019-11-19 17:49:01'),(1006823,'dodoos','','Access-Reject','2019-11-19 17:49:13'),(1006824,'dodoos','','Access-Reject','2019-11-19 17:49:24'),(1006825,'dodoos','','Access-Reject','2019-11-19 17:49:36'),(1006826,'dodoos','','Access-Reject','2019-11-19 17:49:47'),(1006827,'dodoos','','Access-Reject','2019-11-19 17:49:58'),(1006828,'dodoos','','Access-Reject','2019-11-19 17:50:10'),(1006829,'dodoos','','Access-Reject','2019-11-19 17:50:21'),(1006830,'dodoos','','Access-Reject','2019-11-19 17:50:33'),(1006831,'dodoos','','Access-Reject','2019-11-19 17:50:44'),(1006832,'dodoos','','Access-Reject','2019-11-19 17:50:56'),(1006833,'dodoos','','Access-Reject','2019-11-19 17:51:07'),(1006834,'dodoos','','Access-Reject','2019-11-19 17:51:18'),(1006835,'dodoos','','Access-Reject','2019-11-19 17:51:30'),(1006836,'dodoos','','Access-Reject','2019-11-19 17:51:41'),(1006837,'dodoos','','Access-Reject','2019-11-19 17:51:53'),(1006838,'dodoos','','Access-Reject','2019-11-19 17:52:04'),(1006839,'dodoos','','Access-Reject','2019-11-19 17:52:16'),(1006840,'dodoos','','Access-Reject','2019-11-19 17:52:27'),(1006841,'dodoos','','Access-Reject','2019-11-19 17:52:38'),(1006842,'dodoos','','Access-Reject','2019-11-19 17:52:50'),(1006843,'dodoos','','Access-Reject','2019-11-19 17:53:01'),(1006844,'dodoos','','Access-Reject','2019-11-19 17:53:13'),(1006845,'dodoos','','Access-Reject','2019-11-19 17:53:24'),(1006846,'dodoos','','Access-Reject','2019-11-19 17:53:35'),(1006847,'dodoos','','Access-Reject','2019-11-19 17:53:47'),(1006848,'dodoos','','Access-Reject','2019-11-19 17:53:58'),(1006849,'dodoos','','Access-Reject','2019-11-19 17:54:10'),(1006850,'dodoos','','Access-Reject','2019-11-19 17:54:21'),(1006851,'dodoos','','Access-Reject','2019-11-19 17:54:33'),(1006852,'dodoos','','Access-Reject','2019-11-19 17:54:44'),(1006853,'dodoos','','Access-Reject','2019-11-19 17:54:55'),(1006854,'dodoos','','Access-Reject','2019-11-19 17:55:07'),(1006855,'dodoos','','Access-Reject','2019-11-19 17:55:18'),(1006856,'dodoos','','Access-Reject','2019-11-19 17:55:30'),(1006857,'dodoos','','Access-Reject','2019-11-19 17:55:41'),(1006858,'dodoos','','Access-Reject','2019-11-19 17:55:52'),(1006859,'dodoos','','Access-Reject','2019-11-19 17:56:04'),(1006860,'dodoos','','Access-Reject','2019-11-19 17:56:15'),(1006861,'dodoos','','Access-Reject','2019-11-19 17:56:26'),(1006862,'dodoos','','Access-Reject','2019-11-19 17:56:38'),(1006863,'dodoos','','Access-Reject','2019-11-19 17:56:49'),(1006864,'dodoos','','Access-Reject','2019-11-19 17:57:01'),(1006865,'dodoos','','Access-Reject','2019-11-19 17:57:12'),(1006866,'dodoos','','Access-Reject','2019-11-19 17:57:23'),(1006867,'dodoos','','Access-Reject','2019-11-19 17:57:35'),(1006868,'dodoos','','Access-Reject','2019-11-19 17:57:46'),(1006869,'dodoos','','Access-Reject','2019-11-19 17:57:58'),(1006870,'dodoos','','Access-Reject','2019-11-19 17:58:09'),(1006871,'dodoos','','Access-Reject','2019-11-19 17:58:21'),(1006872,'dodoos','','Access-Reject','2019-11-19 17:58:32'),(1006873,'dodoos','','Access-Reject','2019-11-19 17:58:44'),(1006874,'dodoos','','Access-Reject','2019-11-19 17:58:56'),(1006875,'dodoos','','Access-Reject','2019-11-19 17:59:07'),(1006876,'dodoos','','Access-Reject','2019-11-19 17:59:19'),(1006877,'dodoos','','Access-Reject','2019-11-19 17:59:30'),(1006878,'dodoos','','Access-Reject','2019-11-19 17:59:41'),(1006879,'dodoos','','Access-Reject','2019-11-19 17:59:53'),(1006880,'dodoos','','Access-Reject','2019-11-19 18:00:04'),(1006881,'dodoos','','Access-Reject','2019-11-19 18:00:15'),(1006882,'dodoos','','Access-Reject','2019-11-19 18:00:27'),(1006883,'dodoos','','Access-Reject','2019-11-19 18:00:38'),(1006884,'dodoos','','Access-Reject','2019-11-19 18:00:50'),(1006885,'dodoos','','Access-Reject','2019-11-19 18:01:01'),(1006886,'dodoos','','Access-Reject','2019-11-19 18:01:12'),(1006887,'dodoos','','Access-Reject','2019-11-19 18:01:24'),(1006888,'dodoos','','Access-Reject','2019-11-19 18:01:35'),(1006889,'dodoos','','Access-Reject','2019-11-19 18:01:47'),(1006890,'dodoos','','Access-Reject','2019-11-19 18:01:58'),(1006891,'dodoos','','Access-Reject','2019-11-19 18:02:09'),(1006892,'dodoos','','Access-Reject','2019-11-19 18:02:21'),(1006893,'dodoos','','Access-Reject','2019-11-19 18:02:32'),(1006894,'dodoos','','Access-Reject','2019-11-19 18:02:44'),(1006895,'dodoos','','Access-Reject','2019-11-19 18:02:55'),(1006896,'dodoos','','Access-Reject','2019-11-19 18:03:06'),(1006897,'dodoos','','Access-Reject','2019-11-19 18:03:18'),(1006898,'dodoos','','Access-Reject','2019-11-19 18:03:29'),(1006899,'dodoos','','Access-Reject','2019-11-19 18:03:41'),(1006900,'dodoos','','Access-Reject','2019-11-19 18:03:52'),(1006901,'dodoos','','Access-Reject','2019-11-19 18:04:03'),(1006902,'dodoos','','Access-Reject','2019-11-19 18:04:15'),(1006903,'dodoos','','Access-Reject','2019-11-19 18:04:26'),(1006904,'dodoos','','Access-Reject','2019-11-19 18:04:38'),(1006905,'dodoos','','Access-Reject','2019-11-19 18:04:49'),(1006906,'dodoos','','Access-Reject','2019-11-19 18:05:01'),(1006907,'dodoos','','Access-Reject','2019-11-19 18:05:12'),(1006908,'dodoos','','Access-Reject','2019-11-19 18:05:23'),(1006909,'dodoos','','Access-Reject','2019-11-19 18:05:35'),(1006910,'dodoos','','Access-Reject','2019-11-19 18:05:46'),(1006911,'dodoos','','Access-Reject','2019-11-19 18:05:58'),(1006912,'dodoos','','Access-Reject','2019-11-19 18:06:09'),(1006913,'dodoos','','Access-Reject','2019-11-19 18:06:21'),(1006914,'dodoos','','Access-Reject','2019-11-19 18:06:32'),(1006915,'dodoos','','Access-Reject','2019-11-19 18:06:43'),(1006916,'dodoos','','Access-Reject','2019-11-19 18:06:55'),(1006917,'dodoos','','Access-Reject','2019-11-19 18:07:06'),(1006918,'dodoos','','Access-Reject','2019-11-19 18:07:18'),(1006919,'dodoos','','Access-Reject','2019-11-19 18:07:29'),(1006920,'dodoos','','Access-Reject','2019-11-19 18:07:41'),(1006921,'dodoos','','Access-Reject','2019-11-19 18:07:52'),(1006922,'dodoos','','Access-Reject','2019-11-19 18:08:03'),(1006923,'dodoos','','Access-Reject','2019-11-19 18:08:15'),(1006924,'dodoos','','Access-Reject','2019-11-19 18:08:26'),(1006925,'dodoos','','Access-Reject','2019-11-19 18:08:38'),(1006926,'dodoos','','Access-Reject','2019-11-19 18:08:49'),(1006927,'dodoos','','Access-Reject','2019-11-19 18:09:00'),(1006928,'dodoos','','Access-Reject','2019-11-19 18:09:12'),(1006929,'dodoos','','Access-Reject','2019-11-19 18:09:23'),(1006930,'dodoos','','Access-Reject','2019-11-19 18:09:34'),(1006931,'dodoos','','Access-Reject','2019-11-19 18:09:46'),(1006932,'dodoos','','Access-Reject','2019-11-19 18:09:57'),(1006933,'affiliation','','Access-Accept','2019-11-19 18:10:02'),(1006934,'cegrad','','Access-Accept','2019-11-19 18:10:03'),(1006935,'anane-fenin','','Access-Accept','2019-11-19 18:10:07'),(1006936,'dodoos','','Access-Reject','2019-11-19 18:10:10'),(1006937,'dodoos','','Access-Reject','2019-11-19 18:10:22'),(1006938,'dodoos','','Access-Reject','2019-11-19 18:10:33'),(1006939,'dodoos','','Access-Reject','2019-11-19 18:10:44'),(1006940,'dodoos','','Access-Reject','2019-11-19 18:10:56'),(1006941,'dodoos','','Access-Reject','2019-11-19 18:11:07'),(1006942,'dodoos','','Access-Reject','2019-11-19 18:11:19'),(1006943,'dodoos','','Access-Reject','2019-11-19 18:11:30'),(1006944,'dodoos','','Access-Reject','2019-11-19 18:11:41'),(1006945,'dodoos','','Access-Reject','2019-11-19 18:11:53'),(1006946,'dodoos','','Access-Reject','2019-11-19 18:12:04'),(1006947,'dodoos','','Access-Reject','2019-11-19 18:12:16'),(1006948,'dodoos','','Access-Reject','2019-11-19 18:12:27'),(1006949,'dodoos','','Access-Reject','2019-11-19 18:12:38'),(1006950,'dodoos','','Access-Reject','2019-11-19 18:12:50'),(1006951,'dodoos','','Access-Reject','2019-11-19 18:13:01'),(1006952,'dodoos','','Access-Reject','2019-11-19 18:13:12'),(1006953,'dodoos','','Access-Reject','2019-11-19 18:13:24'),(1006954,'dodoos','','Access-Reject','2019-11-19 18:13:35'),(1006955,'dodoos','','Access-Reject','2019-11-19 18:13:47'),(1006956,'dodoos','','Access-Reject','2019-11-19 18:13:58'),(1006957,'dodoos','','Access-Reject','2019-11-19 18:14:10'),(1006958,'dodoos','','Access-Reject','2019-11-19 18:14:21'),(1006959,'dodoos','','Access-Reject','2019-11-19 18:14:32'),(1006960,'dodoos','','Access-Reject','2019-11-19 18:14:44'),(1006961,'dodoos','','Access-Reject','2019-11-19 18:14:55'),(1006962,'dodoos','','Access-Reject','2019-11-19 18:15:07'),(1006963,'dodoos','','Access-Reject','2019-11-19 18:15:18'),(1006964,'dodoos','','Access-Reject','2019-11-19 18:15:29'),(1006965,'dodoos','','Access-Reject','2019-11-19 18:15:41'),(1006966,'dodoos','','Access-Reject','2019-11-19 18:15:52'),(1006967,'dodoos','','Access-Reject','2019-11-19 18:16:04'),(1006968,'dodoos','','Access-Reject','2019-11-19 18:16:15'),(1006969,'dodoos','','Access-Reject','2019-11-19 18:16:27'),(1006970,'dodoos','','Access-Reject','2019-11-19 18:16:38'),(1006971,'dodoos','','Access-Reject','2019-11-19 18:16:49'),(1006972,'dodoos','','Access-Reject','2019-11-19 18:17:01'),(1006973,'dodoos','','Access-Reject','2019-11-19 18:17:12'),(1006974,'dodoos','','Access-Reject','2019-11-19 18:17:24'),(1006975,'dodoos','','Access-Reject','2019-11-19 18:17:35'),(1006976,'dodoos','','Access-Reject','2019-11-19 18:17:47'),(1006977,'dodoos','','Access-Reject','2019-11-19 18:17:58'),(1006978,'dodoos','','Access-Reject','2019-11-19 18:18:10'),(1006979,'dodoos','','Access-Reject','2019-11-19 18:18:21'),(1006980,'dodoos','','Access-Reject','2019-11-19 18:18:33'),(1006981,'dodoos','','Access-Reject','2019-11-19 18:18:45'),(1006982,'dodoos','','Access-Reject','2019-11-19 18:18:56'),(1006983,'dodoos','','Access-Reject','2019-11-19 18:19:08'),(1006984,'dodoos','','Access-Reject','2019-11-19 18:19:19'),(1006985,'dodoos','','Access-Reject','2019-11-19 18:19:31'),(1006986,'dodoos','','Access-Reject','2019-11-19 18:19:42'),(1006987,'dodoos','','Access-Reject','2019-11-19 18:19:54'),(1006988,'dodoos','','Access-Reject','2019-11-19 18:20:06'),(1006989,'dodoos','','Access-Reject','2019-11-19 18:20:18'),(1006990,'dodoos','','Access-Reject','2019-11-19 18:20:29'),(1006991,'dodoos','','Access-Reject','2019-11-19 18:20:42'),(1006992,'dodoos','','Access-Reject','2019-11-19 18:20:53'),(1006993,'dodoos','','Access-Reject','2019-11-19 18:21:06'),(1006994,'dodoos','','Access-Reject','2019-11-19 18:21:17'),(1006995,'dodoos','','Access-Reject','2019-11-19 18:21:29'),(1006996,'dodoos','','Access-Reject','2019-11-19 18:21:40'),(1006997,'dodoos','','Access-Reject','2019-11-19 18:21:52'),(1006998,'dodoos','','Access-Reject','2019-11-19 18:22:03'),(1006999,'dodoos','','Access-Reject','2019-11-19 18:22:15'),(1007000,'dodoos','','Access-Reject','2019-11-19 18:22:26'),(1007001,'dodoos','','Access-Reject','2019-11-19 18:22:37'),(1007002,'dodoos','','Access-Reject','2019-11-19 18:22:49'),(1007003,'dodoos','','Access-Reject','2019-11-19 18:23:01'),(1007004,'dodoos','','Access-Reject','2019-11-19 18:23:13'),(1007005,'dodoos','','Access-Reject','2019-11-19 18:23:25'),(1007006,'dodoos','','Access-Reject','2019-11-19 18:23:36'),(1007007,'dodoos','','Access-Reject','2019-11-19 18:23:47'),(1007008,'dodoos','','Access-Reject','2019-11-19 18:23:59'),(1007009,'dodoos','','Access-Reject','2019-11-19 18:24:11'),(1007010,'dodoos','','Access-Reject','2019-11-19 18:24:22'),(1007011,'dodoos','','Access-Reject','2019-11-19 18:24:34'),(1007012,'dodoos','','Access-Reject','2019-11-19 18:24:45'),(1007013,'dodoos','','Access-Reject','2019-11-19 18:24:57'),(1007014,'SoNM','','Access-Accept','2019-11-19 18:25:01'),(1007015,'dodoos','','Access-Reject','2019-11-19 18:25:08'),(1007016,'dodoos','','Access-Reject','2019-11-19 18:25:20'),(1007017,'dodoos','','Access-Reject','2019-11-19 18:25:31'),(1007018,'dodoos','','Access-Reject','2019-11-19 18:25:42'),(1007019,'dodoos','','Access-Reject','2019-11-19 18:25:54'),(1007020,'dodoos','','Access-Reject','2019-11-19 18:26:05'),(1007021,'dodoos','','Access-Reject','2019-11-19 18:26:17'),(1007022,'dodoos','','Access-Reject','2019-11-19 18:26:28'),(1007023,'dodoos','','Access-Reject','2019-11-19 18:26:39'),(1007024,'dodoos','','Access-Reject','2019-11-19 18:26:51'),(1007025,'dodoos','','Access-Reject','2019-11-19 18:27:02'),(1007026,'dodoos','','Access-Reject','2019-11-19 18:27:14'),(1007027,'dodoos','','Access-Reject','2019-11-19 18:27:25'),(1007028,'baduwa','','Access-Accept','2019-11-19 18:27:28'),(1007029,'dodoos','','Access-Reject','2019-11-19 18:27:36'),(1007030,'dodoos','','Access-Reject','2019-11-19 18:27:48'),(1007031,'dodoos','','Access-Reject','2019-11-19 18:27:59'),(1007032,'dodoos','','Access-Reject','2019-11-19 18:28:11'),(1007033,'dodoos','','Access-Reject','2019-11-19 18:28:22'),(1007034,'dodoos','','Access-Reject','2019-11-19 18:28:33'),(1007035,'dodoos','','Access-Reject','2019-11-19 18:28:45'),(1007036,'dodoos','','Access-Reject','2019-11-19 18:28:56'),(1007037,'dodoos','','Access-Reject','2019-11-19 18:29:08'),(1007038,'dodoos','','Access-Reject','2019-11-19 18:29:19'),(1007039,'dodoos','','Access-Reject','2019-11-19 18:30:05'),(1007040,'dodoos','','Access-Reject','2019-11-19 18:30:16'),(1007041,'dodoos','','Access-Reject','2019-11-19 18:30:28'),(1007042,'dodoos','','Access-Reject','2019-11-19 18:30:39'),(1007043,'dodoos','','Access-Reject','2019-11-19 18:30:51'),(1007044,'dodoos','','Access-Reject','2019-11-19 18:31:02'),(1007045,'dodoos','','Access-Reject','2019-11-19 18:31:13'),(1007046,'dodoos','','Access-Reject','2019-11-19 18:31:25'),(1007047,'dodoos','','Access-Reject','2019-11-19 18:31:36'),(1007048,'dodoos','','Access-Reject','2019-11-19 18:31:48'),(1007049,'dodoos','','Access-Reject','2019-11-19 18:31:59'),(1007050,'dodoos','','Access-Reject','2019-11-19 18:32:11'),(1007051,'dodoos','','Access-Reject','2019-11-19 18:32:22'),(1007052,'dodoos','','Access-Reject','2019-11-19 18:32:33'),(1007053,'dodoos','','Access-Reject','2019-11-19 18:32:45'),(1007054,'dodoos','','Access-Reject','2019-11-19 18:32:56'),(1007055,'dodoos','','Access-Reject','2019-11-19 18:33:08'),(1007056,'dodoos','','Access-Reject','2019-11-19 18:33:19'),(1007057,'dodoos','','Access-Reject','2019-11-19 18:33:28'),(1007058,'dodoos','','Access-Reject','2019-11-19 18:33:29'),(1007059,'dodoos','','Access-Reject','2019-11-19 18:33:31'),(1007060,'dodoos','','Access-Reject','2019-11-19 18:33:33'),(1007061,'dodoos','','Access-Reject','2019-11-19 18:33:36'),(1007062,'dodoos','','Access-Reject','2019-11-19 18:33:40'),(1007063,'dodoos','','Access-Reject','2019-11-19 18:33:48'),(1007064,'dodoos','','Access-Reject','2019-11-19 18:34:00'),(1007065,'dodoos','','Access-Reject','2019-11-19 18:34:11'),(1007066,'dodoos','','Access-Reject','2019-11-19 18:34:23'),(1007067,'dodoos','','Access-Reject','2019-11-19 18:34:34'),(1007068,'dodoos','','Access-Reject','2019-11-19 18:34:46'),(1007069,'dodoos','','Access-Reject','2019-11-19 18:34:57'),(1007070,'dodoos','','Access-Reject','2019-11-19 18:35:08'),(1007071,'dodoos','','Access-Reject','2019-11-19 18:35:20'),(1007072,'dodoos','','Access-Reject','2019-11-19 18:35:31'),(1007073,'dodoos','','Access-Reject','2019-11-19 18:35:42'),(1007074,'dodoos','','Access-Reject','2019-11-19 18:35:54'),(1007075,'dodoos','','Access-Reject','2019-11-19 18:36:05'),(1007076,'dodoos','','Access-Reject','2019-11-19 18:36:17'),(1007077,'dodoos','','Access-Reject','2019-11-19 18:36:28'),(1007078,'dodoos','','Access-Reject','2019-11-19 18:36:40'),(1007079,'dodoos','','Access-Reject','2019-11-19 18:36:51'),(1007080,'dodoos','','Access-Reject','2019-11-19 18:37:03'),(1007081,'dodoos','','Access-Reject','2019-11-19 18:37:15'),(1007082,'dodoos','','Access-Reject','2019-11-19 18:37:26'),(1007083,'dodoos','','Access-Reject','2019-11-19 18:37:38'),(1007084,'dodoos','','Access-Reject','2019-11-19 18:37:49'),(1007085,'dodoos','','Access-Reject','2019-11-19 18:38:01'),(1007086,'dodoos','','Access-Reject','2019-11-19 18:38:12'),(1007087,'dodoos','','Access-Reject','2019-11-19 18:38:23'),(1007088,'dodoos','','Access-Reject','2019-11-19 18:38:35'),(1007089,'dodoos','','Access-Reject','2019-11-19 18:38:46'),(1007090,'dodoos','','Access-Reject','2019-11-19 18:38:58'),(1007091,'dodoos','','Access-Reject','2019-11-19 18:39:09'),(1007092,'dodoos','','Access-Reject','2019-11-19 18:39:21'),(1007093,'dodoos','','Access-Reject','2019-11-19 18:39:32'),(1007094,'dodoos','','Access-Reject','2019-11-19 18:39:43'),(1007095,'dodoos','','Access-Reject','2019-11-19 18:39:55'),(1007096,'capitalhill','','Access-Accept','2019-11-19 18:40:01'),(1007097,'dodoos','','Access-Reject','2019-11-19 18:40:06'),(1007098,'dodoos','','Access-Reject','2019-11-19 18:40:18'),(1007099,'dodoos','','Access-Reject','2019-11-19 18:40:29'),(1007100,'dodoos','','Access-Reject','2019-11-19 18:40:40'),(1007101,'dodoos','','Access-Reject','2019-11-19 18:40:52'),(1007102,'dodoos','','Access-Reject','2019-11-19 18:41:03'),(1007103,'dodoos','','Access-Reject','2019-11-19 18:41:15'),(1007104,'dodoos','','Access-Reject','2019-11-19 18:41:26'),(1007105,'dodoos','','Access-Reject','2019-11-19 18:41:37'),(1007106,'dodoos','','Access-Reject','2019-11-19 18:41:49'),(1007107,'dodoos','','Access-Reject','2019-11-19 18:42:00'),(1007108,'dodoos','','Access-Reject','2019-11-19 18:42:12'),(1007109,'dodoos','','Access-Reject','2019-11-19 18:42:23'),(1007110,'dodoos','','Access-Reject','2019-11-19 18:42:34'),(1007111,'dodoos','','Access-Reject','2019-11-19 18:42:46'),(1007112,'dodoos','','Access-Reject','2019-11-19 18:42:57'),(1007113,'dodoos','','Access-Reject','2019-11-19 18:43:08'),(1007114,'dodoos','','Access-Reject','2019-11-19 18:43:20'),(1007115,'dodoos','','Access-Reject','2019-11-19 18:43:31'),(1007116,'dodoos','','Access-Reject','2019-11-19 18:43:43'),(1007117,'dodoos','','Access-Reject','2019-11-19 18:43:54'),(1007118,'dodoos','','Access-Reject','2019-11-19 18:44:05'),(1007119,'dodoos','','Access-Reject','2019-11-19 18:44:17'),(1007120,'dodoos','','Access-Reject','2019-11-19 18:44:28'),(1007121,'dodoos','','Access-Reject','2019-11-19 18:44:40'),(1007122,'dodoos','','Access-Reject','2019-11-19 18:44:51'),(1007123,'dodoos','','Access-Reject','2019-11-19 18:45:02'),(1007124,'dodoos','','Access-Reject','2019-11-19 18:45:14'),(1007125,'dodoos','','Access-Reject','2019-11-19 18:45:25'),(1007126,'dodoos','','Access-Reject','2019-11-19 18:45:37'),(1007127,'dodoos','','Access-Reject','2019-11-19 18:45:48'),(1007128,'dodoos','','Access-Reject','2019-11-19 18:46:00'),(1007129,'ekpetis','','Access-Accept','2019-11-19 18:46:01'),(1007130,'dodoos','','Access-Reject','2019-11-19 18:46:11'),(1007131,'dodoos','','Access-Reject','2019-11-19 18:46:22'),(1007132,'dodoos','','Access-Reject','2019-11-19 18:46:34'),(1007133,'dodoos','','Access-Reject','2019-11-19 18:46:45'),(1007134,'dodoos','','Access-Reject','2019-11-19 18:46:57'),(1007135,'dodoos','','Access-Reject','2019-11-19 18:47:08'),(1007136,'dodoos','','Access-Reject','2019-11-19 18:47:19'),(1007137,'dodoos','','Access-Reject','2019-11-19 18:47:31'),(1007138,'dodoos','','Access-Reject','2019-11-19 18:47:42'),(1007139,'dodoos','','Access-Reject','2019-11-19 18:47:54'),(1007140,'dodoos','','Access-Reject','2019-11-19 18:48:05'),(1007141,'dodoos','','Access-Reject','2019-11-19 18:48:16'),(1007142,'dodoos','','Access-Reject','2019-11-19 18:48:28'),(1007143,'dodoos','','Access-Reject','2019-11-19 18:48:39'),(1007144,'dodoos','','Access-Reject','2019-11-19 18:48:51'),(1007145,'dodoos','','Access-Reject','2019-11-19 18:49:02'),(1007146,'dodoos','','Access-Reject','2019-11-19 18:49:14'),(1007147,'dodoos','','Access-Reject','2019-11-19 18:49:25'),(1007148,'dodoos','','Access-Reject','2019-11-19 18:49:36'),(1007149,'dodoos','','Access-Reject','2019-11-19 18:49:48'),(1007150,'dodoos','','Access-Reject','2019-11-19 18:49:59'),(1007151,'dodoos','','Access-Reject','2019-11-19 18:50:11'),(1007152,'dodoos','','Access-Reject','2019-11-19 18:50:22'),(1007153,'dodoos','','Access-Reject','2019-11-19 18:50:34'),(1007154,'dodoos','','Access-Reject','2019-11-19 18:50:45'),(1007155,'dodoos','','Access-Reject','2019-11-19 18:50:57'),(1007156,'dodoos','','Access-Reject','2019-11-19 18:51:08'),(1007157,'dodoos','','Access-Reject','2019-11-19 18:51:19'),(1007158,'dodoos','','Access-Reject','2019-11-19 18:51:31'),(1007159,'dodoos','','Access-Reject','2019-11-19 18:51:42'),(1007160,'dodoos','','Access-Reject','2019-11-19 18:51:53'),(1007161,'dodoos','','Access-Reject','2019-11-19 18:52:05'),(1007162,'dodoos','','Access-Reject','2019-11-19 18:52:16'),(1007163,'dodoos','','Access-Reject','2019-11-19 18:52:28'),(1007164,'dodoos','','Access-Reject','2019-11-19 18:52:39'),(1007165,'dodoos','','Access-Reject','2019-11-19 18:52:50'),(1007166,'dodoos','','Access-Reject','2019-11-19 18:53:02'),(1007167,'dodoos','','Access-Reject','2019-11-19 18:53:13'),(1007168,'dodoos','','Access-Reject','2019-11-19 18:53:25'),(1007169,'dodoos','','Access-Reject','2019-11-19 18:53:36'),(1007170,'dodoos','','Access-Reject','2019-11-19 18:53:47'),(1007171,'dodoos','','Access-Reject','2019-11-19 18:53:59'),(1007172,'dodoos','','Access-Reject','2019-11-19 18:54:10'),(1007173,'dodoos','','Access-Reject','2019-11-19 18:54:22'),(1007174,'dodoos','','Access-Reject','2019-11-19 18:54:33'),(1007175,'dodoos','','Access-Reject','2019-11-19 18:54:45'),(1007176,'dodoos','','Access-Reject','2019-11-19 18:54:56'),(1007177,'dodoos','','Access-Reject','2019-11-19 18:55:07'),(1007178,'dodoos','','Access-Reject','2019-11-19 18:55:19'),(1007179,'dodoos','','Access-Reject','2019-11-19 18:55:30'),(1007180,'dodoos','','Access-Reject','2019-11-19 18:55:41'),(1007181,'dodoos','','Access-Reject','2019-11-19 18:55:53'),(1007182,'dodoos','','Access-Reject','2019-11-19 18:56:04'),(1007183,'dodoos','','Access-Reject','2019-11-19 18:56:16'),(1007184,'dodoos','','Access-Reject','2019-11-19 18:56:27'),(1007185,'dodoos','','Access-Reject','2019-11-19 18:56:39'),(1007186,'dodoos','','Access-Reject','2019-11-19 18:56:50'),(1007187,'dodoos','','Access-Reject','2019-11-19 18:57:01'),(1007188,'dodoos','','Access-Reject','2019-11-19 18:57:13'),(1007189,'dodoos','','Access-Reject','2019-11-19 18:57:24'),(1007190,'dodoos','','Access-Reject','2019-11-19 18:57:36'),(1007191,'dodoos','','Access-Reject','2019-11-19 18:57:47'),(1007192,'dodoos','','Access-Reject','2019-11-19 18:57:59'),(1007193,'dodoos','','Access-Reject','2019-11-19 18:58:10'),(1007194,'dodoos','','Access-Reject','2019-11-19 18:58:22'),(1007195,'dodoos','','Access-Reject','2019-11-19 18:58:33'),(1007196,'dodoos','','Access-Reject','2019-11-19 18:58:44'),(1007197,'dodoos','','Access-Reject','2019-11-19 18:58:56'),(1007198,'dodoos','','Access-Reject','2019-11-19 18:59:07'),(1007199,'dodoos','','Access-Reject','2019-11-19 18:59:19'),(1007200,'dodoos','','Access-Reject','2019-11-19 18:59:30'),(1007201,'dodoos','','Access-Reject','2019-11-19 18:59:41'),(1007202,'dodoos','','Access-Reject','2019-11-19 18:59:53'),(1007203,'dodoos','','Access-Reject','2019-11-19 19:00:04'),(1007204,'dodoos','','Access-Reject','2019-11-19 19:00:15'),(1007205,'dodoos','','Access-Reject','2019-11-19 19:00:27'),(1007206,'dodoos','','Access-Reject','2019-11-19 19:00:38'),(1007207,'dodoos','','Access-Reject','2019-11-19 19:00:50'),(1007208,'dodoos','','Access-Reject','2019-11-19 19:01:01'),(1007209,'dodoos','','Access-Reject','2019-11-19 19:01:13'),(1007210,'dodoos','','Access-Reject','2019-11-19 19:01:24'),(1007211,'dodoos','','Access-Reject','2019-11-19 19:01:35'),(1007212,'dodoos','','Access-Reject','2019-11-19 19:01:47'),(1007213,'dodoos','','Access-Reject','2019-11-19 19:01:58'),(1007214,'dodoos','','Access-Reject','2019-11-19 19:02:10'),(1007215,'dodoos','','Access-Reject','2019-11-19 19:02:21'),(1007216,'dodoos','','Access-Reject','2019-11-19 19:02:33'),(1007217,'dodoos','','Access-Reject','2019-11-19 19:02:44'),(1007218,'dodoos','','Access-Reject','2019-11-19 19:02:55'),(1007219,'dodoos','','Access-Reject','2019-11-19 19:03:07'),(1007220,'dodoos','','Access-Reject','2019-11-19 19:03:18'),(1007221,'dodoos','','Access-Reject','2019-11-19 19:03:30'),(1007222,'dodoos','','Access-Reject','2019-11-19 19:03:41'),(1007223,'dodoos','','Access-Reject','2019-11-19 19:03:53'),(1007224,'dodoos','','Access-Reject','2019-11-19 19:04:04'),(1007225,'dodoos','','Access-Reject','2019-11-19 19:04:16'),(1007226,'dodoos','','Access-Reject','2019-11-19 19:04:27'),(1007227,'dodoos','','Access-Reject','2019-11-19 19:04:39'),(1007228,'dodoos','','Access-Reject','2019-11-19 19:04:50'),(1007229,'dodoos','','Access-Reject','2019-11-19 19:05:01'),(1007230,'dodoos','','Access-Reject','2019-11-19 19:05:13'),(1007231,'dodoos','','Access-Reject','2019-11-19 19:05:24'),(1007232,'dodoos','','Access-Reject','2019-11-19 19:05:36'),(1007233,'pempamsie','','Access-Accept','2019-11-19 19:05:43'),(1007234,'dodoos','','Access-Reject','2019-11-19 19:05:47'),(1007235,'dodoos','','Access-Reject','2019-11-19 19:05:58'),(1007236,'dodoos','','Access-Reject','2019-11-19 19:06:10'),(1007237,'dodoos','','Access-Reject','2019-11-19 19:06:21'),(1007238,'dodoos','','Access-Reject','2019-11-19 19:06:33'),(1007239,'dodoos','','Access-Reject','2019-11-19 19:06:45'),(1007240,'dodoos','','Access-Reject','2019-11-19 19:06:56'),(1007241,'dodoos','','Access-Reject','2019-11-19 19:07:08'),(1007242,'dodoos','','Access-Reject','2019-11-19 19:07:19'),(1007243,'dodoos','','Access-Reject','2019-11-19 19:07:31'),(1007244,'dodoos','','Access-Reject','2019-11-19 19:07:42'),(1007245,'dodoos','','Access-Reject','2019-11-19 19:07:54'),(1007246,'dodoos','','Access-Reject','2019-11-19 19:08:05'),(1007247,'dodoos','','Access-Reject','2019-11-19 19:08:16'),(1007248,'dodoos','','Access-Reject','2019-11-19 19:08:28'),(1007249,'dodoos','','Access-Reject','2019-11-19 19:08:39'),(1007250,'dodoos','','Access-Reject','2019-11-19 19:08:50'),(1007251,'dodoos','','Access-Reject','2019-11-19 19:09:02'),(1007252,'dodoos','','Access-Reject','2019-11-19 19:09:13'),(1007253,'dodoos','','Access-Reject','2019-11-19 19:09:24'),(1007254,'dodoos','','Access-Reject','2019-11-19 19:09:36'),(1007255,'dodoos','','Access-Reject','2019-11-19 19:09:48'),(1007256,'dodoos','','Access-Reject','2019-11-19 19:10:00'),(1007257,'britwums','','Access-Accept','2019-11-19 19:10:07'),(1007258,'dodoos','','Access-Reject','2019-11-19 19:10:11'),(1007259,'dodoos','','Access-Reject','2019-11-19 19:10:23'),(1007260,'dodoos','','Access-Reject','2019-11-19 19:10:34'),(1007261,'dodoos','','Access-Reject','2019-11-19 19:10:45'),(1007262,'dodoos','','Access-Reject','2019-11-19 19:10:57'),(1007263,'dodoos','','Access-Reject','2019-11-19 19:11:08'),(1007264,'dodoos','','Access-Reject','2019-11-19 19:11:20'),(1007265,'dodoos','','Access-Reject','2019-11-19 19:11:31'),(1007266,'dodoos','','Access-Reject','2019-11-19 19:11:42'),(1007267,'dodoos','','Access-Reject','2019-11-19 19:11:54'),(1007268,'dodoos','','Access-Reject','2019-11-19 19:12:06'),(1007269,'dodoos','','Access-Reject','2019-11-19 19:12:18'),(1007270,'dodoos','','Access-Reject','2019-11-19 19:12:29'),(1007271,'dodoos','','Access-Reject','2019-11-19 19:12:41'),(1007272,'dodoos','','Access-Reject','2019-11-19 19:12:52'),(1007273,'dodoos','','Access-Reject','2019-11-19 19:13:03'),(1007274,'dodoos','','Access-Reject','2019-11-19 19:13:15'),(1007275,'dodoos','','Access-Reject','2019-11-19 19:13:26'),(1007276,'dodoos','','Access-Reject','2019-11-19 19:13:38'),(1007277,'dodoos','','Access-Reject','2019-11-19 19:13:49'),(1007278,'dodoos','','Access-Reject','2019-11-19 19:14:01'),(1007279,'dodoos','','Access-Reject','2019-11-19 19:14:13'),(1007280,'dodoos','','Access-Reject','2019-11-19 19:14:24'),(1007281,'dodoos','','Access-Reject','2019-11-19 19:14:35'),(1007282,'dodoos','','Access-Reject','2019-11-19 19:14:47'),(1007283,'dodoos','','Access-Reject','2019-11-19 19:14:58'),(1007284,'dodoos','','Access-Reject','2019-11-19 19:15:09'),(1007285,'dodoos','','Access-Reject','2019-11-19 19:15:21'),(1007286,'dodoos','','Access-Reject','2019-11-19 19:15:32'),(1007287,'dodoos','','Access-Reject','2019-11-19 19:15:44'),(1007288,'dodoos','','Access-Reject','2019-11-19 19:15:55'),(1007289,'dodoos','','Access-Reject','2019-11-19 19:16:07'),(1007290,'dodoos','','Access-Reject','2019-11-19 19:16:18'),(1007291,'dodoos','','Access-Reject','2019-11-19 19:16:29'),(1007292,'dodoos','','Access-Reject','2019-11-19 19:16:41'),(1007293,'dodoos','','Access-Reject','2019-11-19 19:16:52'),(1007294,'dodoos','','Access-Reject','2019-11-19 19:17:04'),(1007295,'dodoos','','Access-Reject','2019-11-19 19:17:15'),(1007296,'dodoos','','Access-Reject','2019-11-19 19:17:26'),(1007297,'dodoos','','Access-Reject','2019-11-19 19:17:38'),(1007298,'dodoos','','Access-Reject','2019-11-19 19:17:49'),(1007299,'dodoos','','Access-Reject','2019-11-19 19:18:00'),(1007300,'dodoos','','Access-Reject','2019-11-19 19:18:12'),(1007301,'dodoos','','Access-Reject','2019-11-19 19:18:23'),(1007302,'dodoos','','Access-Reject','2019-11-19 19:18:35'),(1007303,'dodoos','','Access-Reject','2019-11-19 19:18:46'),(1007304,'dodoos','','Access-Reject','2019-11-19 19:18:58'),(1007305,'dodoos','','Access-Reject','2019-11-19 19:19:09'),(1007306,'dodoos','','Access-Reject','2019-11-19 19:19:21'),(1007307,'dodoos','','Access-Reject','2019-11-19 19:19:32'),(1007308,'dodoos','','Access-Reject','2019-11-19 19:19:43'),(1007309,'dodoos','','Access-Reject','2019-11-19 19:19:55'),(1007310,'dodoos','','Access-Reject','2019-11-19 19:20:06'),(1007311,'dodoos','','Access-Reject','2019-11-19 19:20:17'),(1007312,'dodoos','','Access-Reject','2019-11-19 19:20:29'),(1007313,'dodoos','','Access-Reject','2019-11-19 19:20:40'),(1007314,'dodoos','','Access-Reject','2019-11-19 19:20:52'),(1007315,'dodoos','','Access-Reject','2019-11-19 19:21:03'),(1007316,'dodoos','','Access-Reject','2019-11-19 19:21:14'),(1007317,'dodoos','','Access-Reject','2019-11-19 19:21:26'),(1007318,'dodoos','','Access-Reject','2019-11-19 19:21:37'),(1007319,'dodoos','','Access-Reject','2019-11-19 19:21:49'),(1007320,'dodoos','','Access-Reject','2019-11-19 19:22:00'),(1007321,'dodoos','','Access-Reject','2019-11-19 19:22:12'),(1007322,'dodoos','','Access-Reject','2019-11-19 19:22:23'),(1007323,'dodoos','','Access-Reject','2019-11-19 19:22:35'),(1007324,'dodoos','','Access-Reject','2019-11-19 19:22:47'),(1007325,'dodoos','','Access-Reject','2019-11-19 19:22:59'),(1007326,'dodoos','','Access-Reject','2019-11-19 19:23:10'),(1007327,'dodoos','','Access-Reject','2019-11-19 19:23:22'),(1007328,'dodoos','','Access-Reject','2019-11-19 19:23:33'),(1007329,'dodoos','','Access-Reject','2019-11-19 19:23:45'),(1007330,'dodoos','','Access-Reject','2019-11-19 19:23:56'),(1007331,'dodoos','','Access-Reject','2019-11-19 19:24:08'),(1007332,'dodoos','','Access-Reject','2019-11-19 19:24:21'),(1007333,'dodoos','','Access-Reject','2019-11-19 19:24:32'),(1007334,'dodoos','','Access-Reject','2019-11-19 19:24:44'),(1007335,'dodoos','','Access-Reject','2019-11-19 19:24:55'),(1007336,'dodoos','','Access-Reject','2019-11-19 19:25:07'),(1007337,'dodoos','','Access-Reject','2019-11-19 19:25:18'),(1007338,'dodoos','','Access-Reject','2019-11-19 19:25:29'),(1007339,'dodoos','','Access-Reject','2019-11-19 19:25:41'),(1007340,'dodoos','','Access-Reject','2019-11-19 19:25:53'),(1007341,'dodoos','','Access-Reject','2019-11-19 19:26:04'),(1007342,'dodoos','','Access-Reject','2019-11-19 19:26:16'),(1007343,'dodoos','','Access-Reject','2019-11-19 19:26:27'),(1007344,'dodoos','','Access-Reject','2019-11-19 19:26:38'),(1007345,'dodoos','','Access-Reject','2019-11-19 19:26:50'),(1007346,'dodoos','','Access-Reject','2019-11-19 19:27:01'),(1007347,'dodoos','','Access-Reject','2019-11-19 19:27:13'),(1007348,'dodoos','','Access-Reject','2019-11-19 19:27:24'),(1007349,'baduwa','','Access-Accept','2019-11-19 19:27:28'),(1007350,'dodoos','','Access-Reject','2019-11-19 19:27:36'),(1007351,'dodoos','','Access-Reject','2019-11-19 19:27:47'),(1007352,'dodoos','','Access-Reject','2019-11-19 19:27:59'),(1007353,'dodoos','','Access-Reject','2019-11-19 19:28:10'),(1007354,'dodoos','','Access-Reject','2019-11-19 19:28:21'),(1007355,'dodoos','','Access-Reject','2019-11-19 19:28:33'),(1007356,'dodoos','','Access-Reject','2019-11-19 19:28:44'),(1007357,'dodoos','','Access-Reject','2019-11-19 19:28:56'),(1007358,'dodoos','','Access-Reject','2019-11-19 19:29:07'),(1007359,'dodoos','','Access-Reject','2019-11-19 19:29:19'),(1007360,'dodoos','','Access-Reject','2019-11-19 19:29:30'),(1007361,'dodoos','','Access-Reject','2019-11-19 19:29:42'),(1007362,'dodoos','','Access-Reject','2019-11-19 19:29:54'),(1007363,'dodoos','','Access-Reject','2019-11-19 19:30:05'),(1007364,'dodoos','','Access-Reject','2019-11-19 19:30:17'),(1007365,'dodoos','','Access-Reject','2019-11-19 19:30:28'),(1007366,'dodoos','','Access-Reject','2019-11-19 19:30:40'),(1007367,'dodoos','','Access-Reject','2019-11-19 19:30:52'),(1007368,'dodoos','','Access-Reject','2019-11-19 19:31:03'),(1007369,'dodoos','','Access-Reject','2019-11-19 19:31:14'),(1007370,'dodoos','','Access-Reject','2019-11-19 19:31:26'),(1007371,'dodoos','','Access-Reject','2019-11-19 19:31:37'),(1007372,'dodoos','','Access-Reject','2019-11-19 19:31:49'),(1007373,'dodoos','','Access-Reject','2019-11-19 19:32:00'),(1007374,'dodoos','','Access-Reject','2019-11-19 19:32:12'),(1007375,'dodoos','','Access-Reject','2019-11-19 19:32:23'),(1007376,'dodoos','','Access-Reject','2019-11-19 19:32:35'),(1007377,'dodoos','','Access-Reject','2019-11-19 19:32:46'),(1007378,'dodoos','','Access-Reject','2019-11-19 19:32:57'),(1007379,'dodoos','','Access-Reject','2019-11-19 19:33:09'),(1007380,'dodoos','','Access-Reject','2019-11-19 19:33:20'),(1007381,'dodoos','','Access-Reject','2019-11-19 19:33:28'),(1007382,'dodoos','','Access-Reject','2019-11-19 19:33:29'),(1007383,'dodoos','','Access-Reject','2019-11-19 19:33:31'),(1007384,'dodoos','','Access-Reject','2019-11-19 19:33:33'),(1007385,'dodoos','','Access-Reject','2019-11-19 19:33:36'),(1007386,'dodoos','','Access-Reject','2019-11-19 19:33:40'),(1007387,'dodoos','','Access-Reject','2019-11-19 19:33:48'),(1007388,'dodoos','','Access-Reject','2019-11-19 19:34:01'),(1007389,'dodoos','','Access-Reject','2019-11-19 19:34:12'),(1007390,'dodoos','','Access-Reject','2019-11-19 19:34:24'),(1007391,'dodoos','','Access-Reject','2019-11-19 19:34:35'),(1007392,'dodoos','','Access-Reject','2019-11-19 19:34:47'),(1007393,'dodoos','','Access-Reject','2019-11-19 19:34:58'),(1007394,'dodoos','','Access-Reject','2019-11-19 19:35:09'),(1007395,'dodoos','','Access-Reject','2019-11-19 19:35:21'),(1007396,'dodoos','','Access-Reject','2019-11-19 19:35:32'),(1007397,'dodoos','','Access-Reject','2019-11-19 19:35:44'),(1007398,'dodoos','','Access-Reject','2019-11-19 19:35:55'),(1007399,'dodoos','','Access-Reject','2019-11-19 19:36:07'),(1007400,'dodoos','','Access-Reject','2019-11-19 19:36:19'),(1007401,'dodoos','','Access-Reject','2019-11-19 19:36:30'),(1007402,'dodoos','','Access-Reject','2019-11-19 19:36:42'),(1007403,'dodoos','','Access-Reject','2019-11-19 19:36:53'),(1007404,'dodoos','','Access-Reject','2019-11-19 19:37:05'),(1007405,'dodoos','','Access-Reject','2019-11-19 19:37:18'),(1007406,'dodoos','','Access-Reject','2019-11-19 19:37:30'),(1007407,'dodoos','','Access-Reject','2019-11-19 19:37:42'),(1007408,'dodoos','','Access-Reject','2019-11-19 19:37:53'),(1007409,'dodoos','','Access-Reject','2019-11-19 19:38:05'),(1007410,'dodoos','','Access-Reject','2019-11-19 19:38:16'),(1007411,'dodoos','','Access-Reject','2019-11-19 19:38:28'),(1007412,'dodoos','','Access-Reject','2019-11-19 19:38:39'),(1007413,'dodoos','','Access-Reject','2019-11-19 19:38:51'),(1007414,'dodoos','','Access-Reject','2019-11-19 19:39:03'),(1007415,'dodoos','','Access-Reject','2019-11-19 19:39:14'),(1007416,'dodoos','','Access-Reject','2019-11-19 19:39:26'),(1007417,'dodoos','','Access-Reject','2019-11-19 19:39:37'),(1007418,'dodoos','','Access-Reject','2019-11-19 19:39:48'),(1007419,'dodoos','','Access-Reject','2019-11-19 19:40:00'),(1007420,'capitalhill','','Access-Accept','2019-11-19 19:40:01'),(1007421,'dodoos','','Access-Reject','2019-11-19 19:40:13'),(1007422,'dodoos','','Access-Reject','2019-11-19 19:40:24'),(1007423,'dodoos','','Access-Reject','2019-11-19 19:40:35'),(1007424,'dodoos','','Access-Reject','2019-11-19 19:40:47'),(1007425,'dodoos','','Access-Reject','2019-11-19 19:40:58'),(1007426,'dodoos','','Access-Reject','2019-11-19 19:41:10'),(1007427,'dodoos','','Access-Reject','2019-11-19 19:41:21'),(1007428,'dodoos','','Access-Reject','2019-11-19 19:41:32'),(1007429,'dodoos','','Access-Reject','2019-11-19 19:41:44'),(1007430,'dodoos','','Access-Reject','2019-11-19 19:41:55'),(1007431,'dodoos','','Access-Reject','2019-11-19 19:42:07'),(1007432,'dodoos','','Access-Reject','2019-11-19 19:42:18'),(1007433,'dodoos','','Access-Reject','2019-11-19 19:42:30'),(1007434,'dodoos','','Access-Reject','2019-11-19 19:42:41'),(1007435,'dodoos','','Access-Reject','2019-11-19 19:42:53'),(1007436,'dodoos','','Access-Reject','2019-11-19 19:43:05'),(1007437,'dodoos','','Access-Reject','2019-11-19 19:43:17'),(1007438,'dodoos','','Access-Reject','2019-11-19 19:43:29'),(1007439,'dodoos','','Access-Reject','2019-11-19 19:43:40'),(1007440,'dodoos','','Access-Reject','2019-11-19 19:43:55'),(1007441,'dodoos','','Access-Reject','2019-11-19 19:44:06'),(1007442,'dodoos','','Access-Reject','2019-11-19 19:44:19'),(1007443,'dodoos','','Access-Reject','2019-11-19 19:44:30'),(1007444,'dodoos','','Access-Reject','2019-11-19 19:44:42'),(1007445,'dodoos','','Access-Reject','2019-11-19 19:44:53'),(1007446,'dodoos','','Access-Reject','2019-11-19 19:45:05'),(1007447,'dodoos','','Access-Reject','2019-11-19 19:45:16'),(1007448,'dodoos','','Access-Reject','2019-11-19 19:45:28'),(1007449,'dodoos','','Access-Reject','2019-11-19 19:45:39'),(1007450,'dodoos','','Access-Reject','2019-11-19 19:45:50'),(1007451,'dodoos','','Access-Reject','2019-11-19 19:46:02'),(1007452,'ekpetis','','Access-Accept','2019-11-19 19:46:02'),(1007453,'dodoos','','Access-Reject','2019-11-19 19:46:13'),(1007454,'dodoos','','Access-Reject','2019-11-19 19:46:25'),(1007455,'dodoos','','Access-Reject','2019-11-19 19:46:36'),(1007456,'dodoos','','Access-Reject','2019-11-19 19:46:48'),(1007457,'dodoos','','Access-Reject','2019-11-19 19:46:59'),(1007458,'dodoos','','Access-Reject','2019-11-19 19:47:10'),(1007459,'dodoos','','Access-Reject','2019-11-19 19:47:22'),(1007460,'dodoos','','Access-Reject','2019-11-19 19:47:33'),(1007461,'dodoos','','Access-Reject','2019-11-19 19:47:45'),(1007462,'dodoos','','Access-Reject','2019-11-19 19:47:56'),(1007463,'dodoos','','Access-Reject','2019-11-19 19:48:08'),(1007464,'dodoos','','Access-Reject','2019-11-19 19:48:19'),(1007465,'dodoos','','Access-Reject','2019-11-19 19:48:31'),(1007466,'dodoos','','Access-Reject','2019-11-19 19:48:42'),(1007467,'dodoos','','Access-Reject','2019-11-19 19:48:54'),(1007468,'dodoos','','Access-Reject','2019-11-19 19:49:05'),(1007469,'dodoos','','Access-Reject','2019-11-19 19:49:16'),(1007470,'dodoos','','Access-Reject','2019-11-19 19:49:28'),(1007471,'dodoos','','Access-Reject','2019-11-19 19:49:39'),(1007472,'dodoos','','Access-Reject','2019-11-19 19:49:51'),(1007473,'dodoos','','Access-Reject','2019-11-19 19:50:02'),(1007474,'dodoos','','Access-Reject','2019-11-19 19:50:14'),(1007475,'dodoos','','Access-Reject','2019-11-19 19:50:25'),(1007476,'dodoos','','Access-Reject','2019-11-19 19:50:36'),(1007477,'dodoos','','Access-Reject','2019-11-19 19:50:48'),(1007478,'dodoos','','Access-Reject','2019-11-19 19:50:59'),(1007479,'dodoos','','Access-Reject','2019-11-19 19:51:11'),(1007480,'dodoos','','Access-Reject','2019-11-19 19:51:22'),(1007481,'dodoos','','Access-Reject','2019-11-19 19:51:33'),(1007482,'dodoos','','Access-Reject','2019-11-19 19:51:45'),(1007483,'dodoos','','Access-Reject','2019-11-19 19:51:56'),(1007484,'dodoos','','Access-Reject','2019-11-19 19:52:08'),(1007485,'dodoos','','Access-Reject','2019-11-19 19:52:20'),(1007486,'dodoos','','Access-Reject','2019-11-19 19:52:31'),(1007487,'dodoos','','Access-Reject','2019-11-19 19:52:43'),(1007488,'dodoos','','Access-Reject','2019-11-19 19:52:54'),(1007489,'dodoos','','Access-Reject','2019-11-19 19:53:06'),(1007490,'dodoos','','Access-Reject','2019-11-19 19:53:17'),(1007491,'dodoos','','Access-Reject','2019-11-19 19:53:29'),(1007492,'dodoos','','Access-Reject','2019-11-19 19:53:40'),(1007493,'dodoos','','Access-Reject','2019-11-19 19:53:52'),(1007494,'dodoos','','Access-Reject','2019-11-19 19:54:03'),(1007495,'dodoos','','Access-Reject','2019-11-19 19:54:14'),(1007496,'dodoos','','Access-Reject','2019-11-19 19:54:26'),(1007497,'dodoos','','Access-Reject','2019-11-19 19:54:37'),(1007498,'dodoos','','Access-Reject','2019-11-19 19:54:49'),(1007499,'dodoos','','Access-Reject','2019-11-19 19:55:00'),(1007500,'dodoos','','Access-Reject','2019-11-19 19:55:11'),(1007501,'dodoos','','Access-Reject','2019-11-19 19:55:23'),(1007502,'dodoos','','Access-Reject','2019-11-19 19:55:34'),(1007503,'dodoos','','Access-Reject','2019-11-19 19:55:46'),(1007504,'dodoos','','Access-Reject','2019-11-19 19:55:57'),(1007505,'dodoos','','Access-Reject','2019-11-19 19:56:08'),(1007506,'dodoos','','Access-Reject','2019-11-19 19:56:20'),(1007507,'dodoos','','Access-Reject','2019-11-19 19:56:31'),(1007508,'dodoos','','Access-Reject','2019-11-19 19:56:43'),(1007509,'dodoos','','Access-Reject','2019-11-19 19:56:54'),(1007510,'dodoos','','Access-Reject','2019-11-19 19:57:05'),(1007511,'dodoos','','Access-Reject','2019-11-19 19:57:17'),(1007512,'dodoos','','Access-Reject','2019-11-19 19:57:29'),(1007513,'dodoos','','Access-Reject','2019-11-19 19:57:40'),(1007514,'dodoos','','Access-Reject','2019-11-19 19:57:52'),(1007515,'dodoos','','Access-Reject','2019-11-19 19:58:03'),(1007516,'dodoos','','Access-Reject','2019-11-19 19:58:15'),(1007517,'dodoos','','Access-Reject','2019-11-19 19:58:26'),(1007518,'dodoos','','Access-Reject','2019-11-19 19:58:37'),(1007519,'dodoos','','Access-Reject','2019-11-19 19:58:49'),(1007520,'dodoos','','Access-Reject','2019-11-19 19:59:01'),(1007521,'dodoos','','Access-Reject','2019-11-19 19:59:13'),(1007522,'dodoos','','Access-Reject','2019-11-19 19:59:24'),(1007523,'dodoos','','Access-Reject','2019-11-19 19:59:36'),(1007524,'dodoos','','Access-Reject','2019-11-19 19:59:47'),(1007525,'dodoos','','Access-Reject','2019-11-19 19:59:58'),(1007526,'dodoos','','Access-Reject','2019-11-19 20:00:10'),(1007527,'dodoos','','Access-Reject','2019-11-19 20:00:21'),(1007528,'dodoos','','Access-Reject','2019-11-19 20:00:33'),(1007529,'dodoos','','Access-Reject','2019-11-19 20:00:44'),(1007530,'dodoos','','Access-Reject','2019-11-19 20:00:55'),(1007531,'dodoos','','Access-Reject','2019-11-19 20:01:07'),(1007532,'dodoos','','Access-Reject','2019-11-19 20:01:19'),(1007533,'dodoos','','Access-Reject','2019-11-19 20:01:30'),(1007534,'dodoos','','Access-Reject','2019-11-19 20:01:41'),(1007535,'dodoos','','Access-Reject','2019-11-19 20:01:53'),(1007536,'dodoos','','Access-Reject','2019-11-19 20:02:05'),(1007537,'dodoos','','Access-Reject','2019-11-19 20:02:17'),(1007538,'dodoos','','Access-Reject','2019-11-19 20:02:28'),(1007539,'dodoos','','Access-Reject','2019-11-19 20:02:39'),(1007540,'dodoos','','Access-Reject','2019-11-19 20:02:51'),(1007541,'dodoos','','Access-Reject','2019-11-19 20:03:02'),(1007542,'dodoos','','Access-Reject','2019-11-19 20:03:14'),(1007543,'dodoos','','Access-Reject','2019-11-19 20:03:26'),(1007544,'dodoos','','Access-Reject','2019-11-19 20:03:38'),(1007545,'dodoos','','Access-Reject','2019-11-19 20:03:50'),(1007546,'dodoos','','Access-Reject','2019-11-19 20:04:01'),(1007547,'dodoos','','Access-Reject','2019-11-19 20:04:12'),(1007548,'dodoos','','Access-Reject','2019-11-19 20:04:24'),(1007549,'dodoos','','Access-Reject','2019-11-19 20:04:36'),(1007550,'dodoos','','Access-Reject','2019-11-19 20:04:48'),(1007551,'dodoos','','Access-Reject','2019-11-19 20:04:59'),(1007552,'dodoos','','Access-Reject','2019-11-19 20:05:11'),(1007553,'dodoos','','Access-Reject','2019-11-19 20:05:22'),(1007554,'dodoos','','Access-Reject','2019-11-19 20:05:34'),(1007555,'dodoos','','Access-Reject','2019-11-19 20:05:45'),(1007556,'dodoos','','Access-Reject','2019-11-19 20:05:56'),(1007557,'dodoos','','Access-Reject','2019-11-19 20:06:08'),(1007558,'dodoos','','Access-Reject','2019-11-19 20:06:19'),(1007559,'dodoos','','Access-Reject','2019-11-19 20:06:31'),(1007560,'dodoos','','Access-Reject','2019-11-19 20:06:42'),(1007561,'dodoos','','Access-Reject','2019-11-19 20:06:53'),(1007562,'dodoos','','Access-Reject','2019-11-19 20:07:05'),(1007563,'dodoos','','Access-Reject','2019-11-19 20:07:16'),(1007564,'dodoos','','Access-Reject','2019-11-19 20:07:28'),(1007565,'dodoos','','Access-Reject','2019-11-19 20:07:39'),(1007566,'dodoos','','Access-Reject','2019-11-19 20:07:50'),(1007567,'dodoos','','Access-Reject','2019-11-19 20:08:02'),(1007568,'dodoos','','Access-Reject','2019-11-19 20:08:13'),(1007569,'dodoos','','Access-Reject','2019-11-19 20:08:24'),(1007570,'dodoos','','Access-Reject','2019-11-19 20:08:36'),(1007571,'dodoos','','Access-Reject','2019-11-19 20:08:47'),(1007572,'dodoos','','Access-Reject','2019-11-19 20:08:59'),(1007573,'dodoos','','Access-Reject','2019-11-19 20:09:10'),(1007574,'dodoos','','Access-Reject','2019-11-19 20:09:22'),(1007575,'dodoos','','Access-Reject','2019-11-19 20:09:33'),(1007576,'dodoos','','Access-Reject','2019-11-19 20:09:45'),(1007577,'dodoos','','Access-Reject','2019-11-19 20:09:56'),(1007578,'affiliation','','Access-Accept','2019-11-19 20:10:02'),(1007579,'cegrad','','Access-Accept','2019-11-19 20:10:04'),(1007580,'anane-fenin','','Access-Accept','2019-11-19 20:10:07'),(1007581,'dodoos','','Access-Reject','2019-11-19 20:10:07'),(1007582,'dodoos','','Access-Reject','2019-11-19 20:10:19'),(1007583,'dodoos','','Access-Reject','2019-11-19 20:10:30'),(1007584,'dodoos','','Access-Reject','2019-11-19 20:10:42'),(1007585,'dodoos','','Access-Reject','2019-11-19 20:10:53'),(1007586,'dodoos','','Access-Reject','2019-11-19 20:11:04'),(1007587,'dodoos','','Access-Reject','2019-11-19 20:11:16'),(1007588,'dodoos','','Access-Reject','2019-11-19 20:11:27'),(1007589,'dodoos','','Access-Reject','2019-11-19 20:11:38'),(1007590,'dodoos','','Access-Reject','2019-11-19 20:11:50'),(1007591,'dodoos','','Access-Reject','2019-11-19 20:12:01'),(1007592,'dodoos','','Access-Reject','2019-11-19 20:12:13'),(1007593,'dodoos','','Access-Reject','2019-11-19 20:12:24'),(1007594,'dodoos','','Access-Reject','2019-11-19 20:12:36'),(1007595,'dodoos','','Access-Reject','2019-11-19 20:12:47'),(1007596,'dodoos','','Access-Reject','2019-11-19 20:12:58'),(1007597,'dodoos','','Access-Reject','2019-11-19 20:13:11'),(1007598,'dodoos','','Access-Reject','2019-11-19 20:13:22'),(1007599,'dodoos','','Access-Reject','2019-11-19 20:13:34'),(1007600,'dodoos','','Access-Reject','2019-11-19 20:13:45'),(1007601,'dodoos','','Access-Reject','2019-11-19 20:13:56'),(1007602,'dodoos','','Access-Reject','2019-11-19 20:14:08'),(1007603,'dodoos','','Access-Reject','2019-11-19 20:14:19'),(1007604,'dodoos','','Access-Reject','2019-11-19 20:14:31'),(1007605,'dodoos','','Access-Reject','2019-11-19 20:14:42'),(1007606,'dodoos','','Access-Reject','2019-11-19 20:14:55'),(1007607,'dodoos','','Access-Reject','2019-11-19 20:15:41'),(1007608,'dodoos','','Access-Reject','2019-11-19 20:15:52'),(1007609,'dodoos','','Access-Reject','2019-11-19 20:16:04'),(1007610,'dodoos','','Access-Reject','2019-11-19 20:16:15'),(1007611,'dodoos','','Access-Reject','2019-11-19 20:16:27'),(1007612,'dodoos','','Access-Reject','2019-11-19 20:16:38'),(1007613,'dodoos','','Access-Reject','2019-11-19 20:16:49'),(1007614,'dodoos','','Access-Reject','2019-11-19 20:17:01'),(1007615,'dodoos','','Access-Reject','2019-11-19 20:17:12'),(1007616,'dodoos','','Access-Reject','2019-11-19 20:17:24'),(1007617,'dodoos','','Access-Reject','2019-11-19 20:17:35'),(1007618,'dodoos','','Access-Reject','2019-11-19 20:17:47'),(1007619,'dodoos','','Access-Reject','2019-11-19 20:17:58'),(1007620,'dodoos','','Access-Reject','2019-11-19 20:18:09'),(1007621,'dodoos','','Access-Reject','2019-11-19 20:18:21'),(1007622,'dodoos','','Access-Reject','2019-11-19 20:18:32'),(1007623,'dodoos','','Access-Reject','2019-11-19 20:18:43'),(1007624,'dodoos','','Access-Reject','2019-11-19 20:18:55'),(1007625,'dodoos','','Access-Reject','2019-11-19 20:19:06'),(1007626,'dodoos','','Access-Reject','2019-11-19 20:19:18'),(1007627,'dodoos','','Access-Reject','2019-11-19 20:19:29'),(1007628,'dodoos','','Access-Reject','2019-11-19 20:19:41'),(1007629,'dodoos','','Access-Reject','2019-11-19 20:19:52'),(1007630,'dodoos','','Access-Reject','2019-11-19 20:20:04'),(1007631,'dodoos','','Access-Reject','2019-11-19 20:20:15'),(1007632,'dodoos','','Access-Reject','2019-11-19 20:20:26'),(1007633,'dodoos','','Access-Reject','2019-11-19 20:20:38'),(1007634,'dodoos','','Access-Reject','2019-11-19 20:20:49'),(1007635,'dodoos','','Access-Reject','2019-11-19 20:21:01'),(1007636,'dodoos','','Access-Reject','2019-11-19 20:21:12'),(1007637,'dodoos','','Access-Reject','2019-11-19 20:21:24'),(1007638,'dodoos','','Access-Reject','2019-11-19 20:21:35'),(1007639,'dodoos','','Access-Reject','2019-11-19 20:21:47'),(1007640,'dodoos','','Access-Reject','2019-11-19 20:21:58'),(1007641,'dodoos','','Access-Reject','2019-11-19 20:22:10'),(1007642,'dodoos','','Access-Reject','2019-11-19 20:22:21'),(1007643,'dodoos','','Access-Reject','2019-11-19 20:22:33'),(1007644,'dodoos','','Access-Reject','2019-11-19 20:22:44'),(1007645,'dodoos','','Access-Reject','2019-11-19 20:22:55'),(1007646,'dodoos','','Access-Reject','2019-11-19 20:23:07'),(1007647,'dodoos','','Access-Reject','2019-11-19 20:23:18'),(1007648,'dodoos','','Access-Reject','2019-11-19 20:23:30'),(1007649,'dodoos','','Access-Reject','2019-11-19 20:23:41'),(1007650,'dodoos','','Access-Reject','2019-11-19 20:23:53'),(1007651,'dodoos','','Access-Reject','2019-11-19 20:24:04'),(1007652,'dodoos','','Access-Reject','2019-11-19 20:24:16'),(1007653,'dodoos','','Access-Reject','2019-11-19 20:24:27'),(1007654,'dodoos','','Access-Reject','2019-11-19 20:24:39'),(1007655,'dodoos','','Access-Reject','2019-11-19 20:24:50'),(1007656,'SoNM','','Access-Accept','2019-11-19 20:25:01'),(1007657,'dodoos','','Access-Reject','2019-11-19 20:25:02'),(1007658,'dodoos','','Access-Reject','2019-11-19 20:25:13'),(1007659,'dodoos','','Access-Reject','2019-11-19 20:25:24'),(1007660,'dodoos','','Access-Reject','2019-11-19 20:25:36'),(1007661,'dodoos','','Access-Reject','2019-11-19 20:25:47'),(1007662,'dodoos','','Access-Reject','2019-11-19 20:25:59'),(1007663,'dodoos','','Access-Reject','2019-11-19 20:26:10'),(1007664,'dodoos','','Access-Reject','2019-11-19 20:26:21'),(1007665,'dodoos','','Access-Reject','2019-11-19 20:26:33'),(1007666,'dodoos','','Access-Reject','2019-11-19 20:26:44'),(1007667,'dodoos','','Access-Reject','2019-11-19 20:26:56'),(1007668,'dodoos','','Access-Reject','2019-11-19 20:27:07'),(1007669,'dodoos','','Access-Reject','2019-11-19 20:27:18'),(1007670,'baduwa','','Access-Accept','2019-11-19 20:27:29'),(1007671,'dodoos','','Access-Reject','2019-11-19 20:27:30'),(1007672,'dodoos','','Access-Reject','2019-11-19 20:27:41'),(1007673,'dodoos','','Access-Reject','2019-11-19 20:27:53'),(1007674,'dodoos','','Access-Reject','2019-11-19 20:28:04'),(1007675,'dodoos','','Access-Reject','2019-11-19 20:28:15'),(1007676,'dodoos','','Access-Reject','2019-11-19 20:28:27'),(1007677,'dodoos','','Access-Reject','2019-11-19 20:28:38'),(1007678,'dodoos','','Access-Reject','2019-11-19 20:28:50'),(1007679,'dodoos','','Access-Reject','2019-11-19 20:29:01'),(1007680,'dodoos','','Access-Reject','2019-11-19 20:29:13'),(1007681,'dodoos','','Access-Reject','2019-11-19 20:29:24'),(1007682,'dodoos','','Access-Reject','2019-11-19 20:29:36'),(1007683,'dodoos','','Access-Reject','2019-11-19 20:29:47'),(1007684,'dodoos','','Access-Reject','2019-11-19 20:29:58'),(1007685,'dodoos','','Access-Reject','2019-11-19 20:30:10'),(1007686,'dodoos','','Access-Reject','2019-11-19 20:30:21'),(1007687,'dodoos','','Access-Reject','2019-11-19 20:30:33'),(1007688,'dodoos','','Access-Reject','2019-11-19 20:30:44'),(1007689,'dodoos','','Access-Reject','2019-11-19 20:30:56'),(1007690,'dodoos','','Access-Reject','2019-11-19 20:31:07'),(1007691,'dodoos','','Access-Reject','2019-11-19 20:31:18'),(1007692,'dodoos','','Access-Reject','2019-11-19 20:31:30'),(1007693,'dodoos','','Access-Reject','2019-11-19 20:31:43'),(1007694,'dodoos','','Access-Reject','2019-11-19 20:31:55'),(1007695,'dodoos','','Access-Reject','2019-11-19 20:32:07'),(1007696,'dodoos','','Access-Reject','2019-11-19 20:32:20'),(1007697,'dodoos','','Access-Reject','2019-11-19 20:32:32'),(1007698,'dodoos','','Access-Reject','2019-11-19 20:32:43'),(1007699,'dodoos','','Access-Reject','2019-11-19 20:32:55'),(1007700,'dodoos','','Access-Reject','2019-11-19 20:33:07'),(1007701,'dodoos','','Access-Reject','2019-11-19 20:33:18'),(1007702,'dodoos','','Access-Reject','2019-11-19 20:33:28'),(1007703,'dodoos','','Access-Reject','2019-11-19 20:33:29'),(1007704,'dodoos','','Access-Reject','2019-11-19 20:33:31'),(1007705,'dodoos','','Access-Reject','2019-11-19 20:33:33'),(1007706,'dodoos','','Access-Reject','2019-11-19 20:33:36'),(1007707,'dodoos','','Access-Reject','2019-11-19 20:33:40'),(1007708,'dodoos','','Access-Reject','2019-11-19 20:33:48'),(1007709,'dodoos','','Access-Reject','2019-11-19 20:34:00'),(1007710,'dodoos','','Access-Reject','2019-11-19 20:34:11'),(1007711,'dodoos','','Access-Reject','2019-11-19 20:34:22'),(1007712,'dodoos','','Access-Reject','2019-11-19 20:34:34'),(1007713,'dodoos','','Access-Reject','2019-11-19 20:34:45'),(1007714,'dodoos','','Access-Reject','2019-11-19 20:34:57'),(1007715,'dodoos','','Access-Reject','2019-11-19 20:35:08'),(1007716,'dodoos','','Access-Reject','2019-11-19 20:35:19'),(1007717,'dodoos','','Access-Reject','2019-11-19 20:35:31'),(1007718,'dodoos','','Access-Reject','2019-11-19 20:35:42'),(1007719,'dodoos','','Access-Reject','2019-11-19 20:35:53'),(1007720,'dodoos','','Access-Reject','2019-11-19 20:36:05'),(1007721,'dodoos','','Access-Reject','2019-11-19 20:36:16'),(1007722,'dodoos','','Access-Reject','2019-11-19 20:36:28'),(1007723,'dodoos','','Access-Reject','2019-11-19 20:36:39'),(1007724,'dodoos','','Access-Reject','2019-11-19 20:36:50'),(1007725,'dodoos','','Access-Reject','2019-11-19 20:37:02'),(1007726,'dodoos','','Access-Reject','2019-11-19 20:37:13'),(1007727,'dodoos','','Access-Reject','2019-11-19 20:37:25'),(1007728,'dodoos','','Access-Reject','2019-11-19 20:37:36'),(1007729,'dodoos','','Access-Reject','2019-11-19 20:37:47'),(1007730,'dodoos','','Access-Reject','2019-11-19 20:37:59'),(1007731,'dodoos','','Access-Reject','2019-11-19 20:38:10'),(1007732,'dodoos','','Access-Reject','2019-11-19 20:38:22'),(1007733,'dodoos','','Access-Reject','2019-11-19 20:38:34'),(1007734,'dodoos','','Access-Reject','2019-11-19 20:38:45'),(1007735,'dodoos','','Access-Reject','2019-11-19 20:38:56'),(1007736,'dodoos','','Access-Reject','2019-11-19 20:39:08'),(1007737,'dodoos','','Access-Reject','2019-11-19 20:39:19'),(1007738,'dodoos','','Access-Reject','2019-11-19 20:39:30'),(1007739,'dodoos','','Access-Reject','2019-11-19 20:39:42'),(1007740,'dodoos','','Access-Reject','2019-11-19 20:39:53'),(1007741,'capitalhill','','Access-Accept','2019-11-19 20:40:01'),(1007742,'dodoos','','Access-Reject','2019-11-19 20:40:05'),(1007743,'dodoos','','Access-Reject','2019-11-19 20:40:16'),(1007744,'dodoos','','Access-Reject','2019-11-19 20:40:27'),(1007745,'dodoos','','Access-Reject','2019-11-19 20:40:39'),(1007746,'dodoos','','Access-Reject','2019-11-19 20:40:50'),(1007747,'dodoos','','Access-Reject','2019-11-19 20:41:02'),(1007748,'dodoos','','Access-Reject','2019-11-19 20:41:13'),(1007749,'dodoos','','Access-Reject','2019-11-19 20:41:24'),(1007750,'dodoos','','Access-Reject','2019-11-19 20:41:36'),(1007751,'dodoos','','Access-Reject','2019-11-19 20:41:47'),(1007752,'dodoos','','Access-Reject','2019-11-19 20:41:59'),(1007753,'dodoos','','Access-Reject','2019-11-19 20:42:10'),(1007754,'dodoos','','Access-Reject','2019-11-19 20:42:21'),(1007755,'dodoos','','Access-Reject','2019-11-19 20:42:33'),(1007756,'dodoos','','Access-Reject','2019-11-19 20:42:44'),(1007757,'dodoos','','Access-Reject','2019-11-19 20:42:56'),(1007758,'dodoos','','Access-Reject','2019-11-19 20:43:07'),(1007759,'dodoos','','Access-Reject','2019-11-19 20:43:18'),(1007760,'dodoos','','Access-Reject','2019-11-19 20:43:30'),(1007761,'dodoos','','Access-Reject','2019-11-19 20:43:41'),(1007762,'dodoos','','Access-Reject','2019-11-19 20:43:53'),(1007763,'dodoos','','Access-Reject','2019-11-19 20:44:04'),(1007764,'dodoos','','Access-Reject','2019-11-19 20:44:15'),(1007765,'dodoos','','Access-Reject','2019-11-19 20:44:27'),(1007766,'dodoos','','Access-Reject','2019-11-19 20:44:38'),(1007767,'dodoos','','Access-Reject','2019-11-19 20:44:50'),(1007768,'dodoos','','Access-Reject','2019-11-19 20:45:01'),(1007769,'dodoos','','Access-Reject','2019-11-19 20:45:13'),(1007770,'dodoos','','Access-Reject','2019-11-19 20:45:24'),(1007771,'dodoos','','Access-Reject','2019-11-19 20:45:35'),(1007772,'dodoos','','Access-Reject','2019-11-19 20:45:47'),(1007773,'dodoos','','Access-Reject','2019-11-19 20:45:58'),(1007774,'ekpetis','','Access-Accept','2019-11-19 20:46:01'),(1007775,'dodoos','','Access-Reject','2019-11-19 20:46:09'),(1007776,'dodoos','','Access-Reject','2019-11-19 20:46:21'),(1007777,'dodoos','','Access-Reject','2019-11-19 20:46:32'),(1007778,'dodoos','','Access-Reject','2019-11-19 20:46:44'),(1007779,'dodoos','','Access-Reject','2019-11-19 20:46:55'),(1007780,'dodoos','','Access-Reject','2019-11-19 20:47:07'),(1007781,'dodoos','','Access-Reject','2019-11-19 20:47:18'),(1007782,'dodoos','','Access-Reject','2019-11-19 20:47:29'),(1007783,'dodoos','','Access-Reject','2019-11-19 20:47:41'),(1007784,'dodoos','','Access-Reject','2019-11-19 20:47:52'),(1007785,'dodoos','','Access-Reject','2019-11-19 20:48:04'),(1007786,'dodoos','','Access-Reject','2019-11-19 20:48:15'),(1007787,'dodoos','','Access-Reject','2019-11-19 20:48:26'),(1007788,'dodoos','','Access-Reject','2019-11-19 20:48:38'),(1007789,'dodoos','','Access-Reject','2019-11-19 20:48:49'),(1007790,'dodoos','','Access-Reject','2019-11-19 20:49:01'),(1007791,'dodoos','','Access-Reject','2019-11-19 20:49:12'),(1007792,'dodoos','','Access-Reject','2019-11-19 20:49:23'),(1007793,'dodoos','','Access-Reject','2019-11-19 20:49:35'),(1007794,'dodoos','','Access-Reject','2019-11-19 20:49:46'),(1007795,'dodoos','','Access-Reject','2019-11-19 20:49:58'),(1007796,'dodoos','','Access-Reject','2019-11-19 20:50:09'),(1007797,'dodoos','','Access-Reject','2019-11-19 20:50:20'),(1007798,'dodoos','','Access-Reject','2019-11-19 20:50:32'),(1007799,'dodoos','','Access-Reject','2019-11-19 20:50:43'),(1007800,'dodoos','','Access-Reject','2019-11-19 20:50:55'),(1007801,'dodoos','','Access-Reject','2019-11-19 20:51:06'),(1007802,'dodoos','','Access-Reject','2019-11-19 20:51:17'),(1007803,'dodoos','','Access-Reject','2019-11-19 20:51:29'),(1007804,'dodoos','','Access-Reject','2019-11-19 20:51:40'),(1007805,'dodoos','','Access-Reject','2019-11-19 20:51:52'),(1007806,'dodoos','','Access-Reject','2019-11-19 20:52:03'),(1007807,'dodoos','','Access-Reject','2019-11-19 20:52:14'),(1007808,'dodoos','','Access-Reject','2019-11-19 20:52:26'),(1007809,'dodoos','','Access-Reject','2019-11-19 20:52:37'),(1007810,'dodoos','','Access-Reject','2019-11-19 20:52:49'),(1007811,'dodoos','','Access-Reject','2019-11-19 20:53:00'),(1007812,'dodoos','','Access-Reject','2019-11-19 20:53:11'),(1007813,'dodoos','','Access-Reject','2019-11-19 20:53:23'),(1007814,'dodoos','','Access-Reject','2019-11-19 20:53:34'),(1007815,'dodoos','','Access-Reject','2019-11-19 20:53:46'),(1007816,'dodoos','','Access-Reject','2019-11-19 20:53:57'),(1007817,'dodoos','','Access-Reject','2019-11-19 20:54:08'),(1007818,'dodoos','','Access-Reject','2019-11-19 20:54:20'),(1007819,'dodoos','','Access-Reject','2019-11-19 20:54:31'),(1007820,'dodoos','','Access-Reject','2019-11-19 20:54:43'),(1007821,'dodoos','','Access-Reject','2019-11-19 20:54:54'),(1007822,'dodoos','','Access-Reject','2019-11-19 20:55:05'),(1007823,'dodoos','','Access-Reject','2019-11-19 20:55:17'),(1007824,'dodoos','','Access-Reject','2019-11-19 20:55:28'),(1007825,'dodoos','','Access-Reject','2019-11-19 20:55:40'),(1007826,'dodoos','','Access-Reject','2019-11-19 20:55:51'),(1007827,'dodoos','','Access-Reject','2019-11-19 20:56:02'),(1007828,'dodoos','','Access-Reject','2019-11-19 20:56:14'),(1007829,'dodoos','','Access-Reject','2019-11-19 20:56:25'),(1007830,'dodoos','','Access-Reject','2019-11-19 20:56:37'),(1007831,'dodoos','','Access-Reject','2019-11-19 20:56:48'),(1007832,'dodoos','','Access-Reject','2019-11-19 20:56:59'),(1007833,'dodoos','','Access-Reject','2019-11-19 20:57:11'),(1007834,'dodoos','','Access-Reject','2019-11-19 20:57:22'),(1007835,'dodoos','','Access-Reject','2019-11-19 20:57:33'),(1007836,'dodoos','','Access-Reject','2019-11-19 20:57:45'),(1007837,'dodoos','','Access-Reject','2019-11-19 20:57:56'),(1007838,'dodoos','','Access-Reject','2019-11-19 20:58:08'),(1007839,'dodoos','','Access-Reject','2019-11-19 20:58:19'),(1007840,'dodoos','','Access-Reject','2019-11-19 20:58:30'),(1007841,'dodoos','','Access-Reject','2019-11-19 20:58:42'),(1007842,'dodoos','','Access-Reject','2019-11-19 20:58:53'),(1007843,'dodoos','','Access-Reject','2019-11-19 20:59:05'),(1007844,'dodoos','','Access-Reject','2019-11-19 20:59:16'),(1007845,'dodoos','','Access-Reject','2019-11-19 20:59:27'),(1007846,'dodoos','','Access-Reject','2019-11-19 20:59:39'),(1007847,'dodoos','','Access-Reject','2019-11-19 20:59:50'),(1007848,'dodoos','','Access-Reject','2019-11-19 21:00:01'),(1007849,'dodoos','','Access-Reject','2019-11-19 21:00:13'),(1007850,'dodoos','','Access-Reject','2019-11-19 21:00:24'),(1007851,'dodoos','','Access-Reject','2019-11-19 21:00:36'),(1007852,'dodoos','','Access-Reject','2019-11-19 21:00:47'),(1007853,'dodoos','','Access-Reject','2019-11-19 21:00:58'),(1007854,'dodoos','','Access-Reject','2019-11-19 21:01:10'),(1007855,'dodoos','','Access-Reject','2019-11-19 21:01:21'),(1007856,'dodoos','','Access-Reject','2019-11-19 21:01:33'),(1007857,'dodoos','','Access-Reject','2019-11-19 21:01:44'),(1007858,'dodoos','','Access-Reject','2019-11-19 21:01:56'),(1007859,'dodoos','','Access-Reject','2019-11-19 21:02:07'),(1007860,'dodoos','','Access-Reject','2019-11-19 21:02:18'),(1007861,'dodoos','','Access-Reject','2019-11-19 21:02:30'),(1007862,'dodoos','','Access-Reject','2019-11-19 21:02:41'),(1007863,'dodoos','','Access-Reject','2019-11-19 21:02:53'),(1007864,'dodoos','','Access-Reject','2019-11-19 21:03:04'),(1007865,'dodoos','','Access-Reject','2019-11-19 21:03:15'),(1007866,'dodoos','','Access-Reject','2019-11-19 21:03:27'),(1007867,'dodoos','','Access-Reject','2019-11-19 21:03:38'),(1007868,'dodoos','','Access-Reject','2019-11-19 21:03:49'),(1007869,'dodoos','','Access-Reject','2019-11-19 21:04:01'),(1007870,'dodoos','','Access-Reject','2019-11-19 21:04:12'),(1007871,'dodoos','','Access-Reject','2019-11-19 21:04:24'),(1007872,'dodoos','','Access-Reject','2019-11-19 21:04:35'),(1007873,'dodoos','','Access-Reject','2019-11-19 21:04:46'),(1007874,'dodoos','','Access-Reject','2019-11-19 21:04:58'),(1007875,'dodoos','','Access-Reject','2019-11-19 21:05:09'),(1007876,'dodoos','','Access-Reject','2019-11-19 21:05:21'),(1007877,'dodoos','','Access-Reject','2019-11-19 21:05:32'),(1007878,'dodoos','','Access-Reject','2019-11-19 21:05:43'),(1007879,'dodoos','','Access-Reject','2019-11-19 21:05:55'),(1007880,'dodoos','','Access-Reject','2019-11-19 21:06:06'),(1007881,'dodoos','','Access-Reject','2019-11-19 21:06:18'),(1007882,'dodoos','','Access-Reject','2019-11-19 21:06:29'),(1007883,'dodoos','','Access-Reject','2019-11-19 21:06:40'),(1007884,'dodoos','','Access-Reject','2019-11-19 21:06:52'),(1007885,'dodoos','','Access-Reject','2019-11-19 21:07:03'),(1007886,'dodoos','','Access-Reject','2019-11-19 21:07:15'),(1007887,'dodoos','','Access-Reject','2019-11-19 21:07:26'),(1007888,'dodoos','','Access-Reject','2019-11-19 21:07:38'),(1007889,'dodoos','','Access-Reject','2019-11-19 21:07:49'),(1007890,'dodoos','','Access-Reject','2019-11-19 21:08:00'),(1007891,'dodoos','','Access-Reject','2019-11-19 21:08:12'),(1007892,'dodoos','','Access-Reject','2019-11-19 21:08:23'),(1007893,'dodoos','','Access-Reject','2019-11-19 21:08:35'),(1007894,'dodoos','','Access-Reject','2019-11-19 21:08:46'),(1007895,'dodoos','','Access-Reject','2019-11-19 21:08:57'),(1007896,'dodoos','','Access-Reject','2019-11-19 21:09:09'),(1007897,'dodoos','','Access-Reject','2019-11-19 21:09:20'),(1007898,'dodoos','','Access-Reject','2019-11-19 21:09:32'),(1007899,'dodoos','','Access-Reject','2019-11-19 21:09:43'),(1007900,'dodoos','','Access-Reject','2019-11-19 21:09:55'),(1007901,'dodoos','','Access-Reject','2019-11-19 21:10:06'),(1007902,'dodoos','','Access-Reject','2019-11-19 21:10:17'),(1007903,'dodoos','','Access-Reject','2019-11-19 21:10:29'),(1007904,'dodoos','','Access-Reject','2019-11-19 21:10:40'),(1007905,'dodoos','','Access-Reject','2019-11-19 21:10:52'),(1007906,'dodoos','','Access-Reject','2019-11-19 21:11:03'),(1007907,'dodoos','','Access-Reject','2019-11-19 21:11:15'),(1007908,'dodoos','','Access-Reject','2019-11-19 21:11:26'),(1007909,'dodoos','','Access-Reject','2019-11-19 21:11:38'),(1007910,'dodoos','','Access-Reject','2019-11-19 21:11:49'),(1007911,'dodoos','','Access-Reject','2019-11-19 21:12:00'),(1007912,'dodoos','','Access-Reject','2019-11-19 21:12:12'),(1007913,'dodoos','','Access-Reject','2019-11-19 21:12:23'),(1007914,'dodoos','','Access-Reject','2019-11-19 21:12:35'),(1007915,'dodoos','','Access-Reject','2019-11-19 21:12:46'),(1007916,'dodoos','','Access-Reject','2019-11-19 21:12:57'),(1007917,'dodoos','','Access-Reject','2019-11-19 21:13:09'),(1007918,'dodoos','','Access-Reject','2019-11-19 21:13:20'),(1007919,'dodoos','','Access-Reject','2019-11-19 21:13:32'),(1007920,'dodoos','','Access-Reject','2019-11-19 21:13:43'),(1007921,'dodoos','','Access-Reject','2019-11-19 21:13:54'),(1007922,'dodoos','','Access-Reject','2019-11-19 21:14:06'),(1007923,'dodoos','','Access-Reject','2019-11-19 21:14:17'),(1007924,'dodoos','','Access-Reject','2019-11-19 21:14:29'),(1007925,'dodoos','','Access-Reject','2019-11-19 21:14:41'),(1007926,'dodoos','','Access-Reject','2019-11-19 21:14:53'),(1007927,'dodoos','','Access-Reject','2019-11-19 21:15:04'),(1007928,'dodoos','','Access-Reject','2019-11-19 21:15:16'),(1007929,'dodoos','','Access-Reject','2019-11-19 21:15:27'),(1007930,'dodoos','','Access-Reject','2019-11-19 21:15:38'),(1007931,'dodoos','','Access-Reject','2019-11-19 21:15:50'),(1007932,'dodoos','','Access-Reject','2019-11-19 21:16:01'),(1007933,'dodoos','','Access-Reject','2019-11-19 21:16:13'),(1007934,'dodoos','','Access-Reject','2019-11-19 21:16:24'),(1007935,'dodoos','','Access-Reject','2019-11-19 21:16:35'),(1007936,'dodoos','','Access-Reject','2019-11-19 21:16:47'),(1007937,'dodoos','','Access-Reject','2019-11-19 21:16:58'),(1007938,'dodoos','','Access-Reject','2019-11-19 21:17:10'),(1007939,'dodoos','','Access-Reject','2019-11-19 21:17:21'),(1007940,'dodoos','','Access-Reject','2019-11-19 21:17:32'),(1007941,'dodoos','','Access-Reject','2019-11-19 21:17:44'),(1007942,'dodoos','','Access-Reject','2019-11-19 21:17:55'),(1007943,'dodoos','','Access-Reject','2019-11-19 21:18:07'),(1007944,'dodoos','','Access-Reject','2019-11-19 21:18:18'),(1007945,'dodoos','','Access-Reject','2019-11-19 21:18:29'),(1007946,'dodoos','','Access-Reject','2019-11-19 21:18:41'),(1007947,'dodoos','','Access-Reject','2019-11-19 21:18:52'),(1007948,'dodoos','','Access-Reject','2019-11-19 21:19:04'),(1007949,'dodoos','','Access-Reject','2019-11-19 21:19:15'),(1007950,'dodoos','','Access-Reject','2019-11-19 21:19:26'),(1007951,'dodoos','','Access-Reject','2019-11-19 21:19:38'),(1007952,'dodoos','','Access-Reject','2019-11-19 21:19:49'),(1007953,'dodoos','','Access-Reject','2019-11-19 21:20:01'),(1007954,'dodoos','','Access-Reject','2019-11-19 21:20:12'),(1007955,'dodoos','','Access-Reject','2019-11-19 21:20:23'),(1007956,'dodoos','','Access-Reject','2019-11-19 21:20:35'),(1007957,'dodoos','','Access-Reject','2019-11-19 21:20:47'),(1007958,'dodoos','','Access-Reject','2019-11-19 21:20:58'),(1007959,'dodoos','','Access-Reject','2019-11-19 21:21:09'),(1007960,'dodoos','','Access-Reject','2019-11-19 21:21:21'),(1007961,'dodoos','','Access-Reject','2019-11-19 21:21:33'),(1007962,'dodoos','','Access-Reject','2019-11-19 21:21:44'),(1007963,'dodoos','','Access-Reject','2019-11-19 21:21:55'),(1007964,'dodoos','','Access-Reject','2019-11-19 21:22:07'),(1007965,'dodoos','','Access-Reject','2019-11-19 21:22:18'),(1007966,'dodoos','','Access-Reject','2019-11-19 21:22:30'),(1007967,'dodoos','','Access-Reject','2019-11-19 21:22:41'),(1007968,'dodoos','','Access-Reject','2019-11-19 21:22:52'),(1007969,'dodoos','','Access-Reject','2019-11-19 21:23:04'),(1007970,'dodoos','','Access-Reject','2019-11-19 21:23:15'),(1007971,'dodoos','','Access-Reject','2019-11-19 21:23:27'),(1007972,'dodoos','','Access-Reject','2019-11-19 21:23:38'),(1007973,'dodoos','','Access-Reject','2019-11-19 21:23:50'),(1007974,'dodoos','','Access-Reject','2019-11-19 21:24:01'),(1007975,'dodoos','','Access-Reject','2019-11-19 21:24:12'),(1007976,'dodoos','','Access-Reject','2019-11-19 21:24:24'),(1007977,'dodoos','','Access-Reject','2019-11-19 21:24:35'),(1007978,'dodoos','','Access-Reject','2019-11-19 21:24:47'),(1007979,'dodoos','','Access-Reject','2019-11-19 21:24:59'),(1007980,'dodoos','','Access-Reject','2019-11-19 21:25:10'),(1007981,'dodoos','','Access-Reject','2019-11-19 21:25:21'),(1007982,'dodoos','','Access-Reject','2019-11-19 21:25:33'),(1007983,'pempamsie','','Access-Accept','2019-11-19 21:25:43'),(1007984,'dodoos','','Access-Reject','2019-11-19 21:25:45'),(1007985,'dodoos','','Access-Reject','2019-11-19 21:25:57'),(1007986,'dodoos','','Access-Reject','2019-11-19 21:26:08'),(1007987,'dodoos','','Access-Reject','2019-11-19 21:26:20'),(1007988,'dodoos','','Access-Reject','2019-11-19 21:26:31'),(1007989,'dodoos','','Access-Reject','2019-11-19 21:26:43'),(1007990,'dodoos','','Access-Reject','2019-11-19 21:26:54'),(1007991,'dodoos','','Access-Reject','2019-11-19 21:27:06'),(1007992,'dodoos','','Access-Reject','2019-11-19 21:27:18'),(1007993,'baduwa','','Access-Accept','2019-11-19 21:27:28'),(1007994,'dodoos','','Access-Reject','2019-11-19 21:27:29'),(1007995,'dodoos','','Access-Reject','2019-11-19 21:27:41'),(1007996,'dodoos','','Access-Reject','2019-11-19 21:27:52'),(1007997,'dodoos','','Access-Reject','2019-11-19 21:28:04'),(1007998,'dodoos','','Access-Reject','2019-11-19 21:28:15'),(1007999,'dodoos','','Access-Reject','2019-11-19 21:28:26'),(1008000,'dodoos','','Access-Reject','2019-11-19 21:28:38'),(1008001,'dodoos','','Access-Reject','2019-11-19 21:28:49'),(1008002,'dodoos','','Access-Reject','2019-11-19 21:29:01'),(1008003,'dodoos','','Access-Reject','2019-11-19 21:29:12'),(1008004,'dodoos','','Access-Reject','2019-11-19 21:29:23'),(1008005,'dodoos','','Access-Reject','2019-11-19 21:29:35'),(1008006,'dodoos','','Access-Reject','2019-11-19 21:29:46'),(1008007,'dodoos','','Access-Reject','2019-11-19 21:29:58'),(1008008,'dodoos','','Access-Reject','2019-11-19 21:30:09'),(1008009,'dodoos','','Access-Reject','2019-11-19 21:30:21'),(1008010,'dodoos','','Access-Reject','2019-11-19 21:30:32'),(1008011,'dodoos','','Access-Reject','2019-11-19 21:30:43'),(1008012,'dodoos','','Access-Reject','2019-11-19 21:30:55'),(1008013,'dodoos','','Access-Reject','2019-11-19 21:31:06'),(1008014,'dodoos','','Access-Reject','2019-11-19 21:31:18'),(1008015,'dodoos','','Access-Reject','2019-11-19 21:31:29'),(1008016,'dodoos','','Access-Reject','2019-11-19 21:31:40'),(1008017,'dodoos','','Access-Reject','2019-11-19 21:31:52'),(1008018,'dodoos','','Access-Reject','2019-11-19 21:32:03'),(1008019,'dodoos','','Access-Reject','2019-11-19 21:32:15'),(1008020,'dodoos','','Access-Reject','2019-11-19 21:32:26'),(1008021,'dodoos','','Access-Reject','2019-11-19 21:32:37'),(1008022,'dodoos','','Access-Reject','2019-11-19 21:32:49'),(1008023,'dodoos','','Access-Reject','2019-11-19 21:33:00'),(1008024,'dodoos','','Access-Reject','2019-11-19 21:33:12'),(1008025,'dodoos','','Access-Reject','2019-11-19 21:33:23'),(1008026,'dodoos','','Access-Reject','2019-11-19 21:33:28'),(1008027,'dodoos','','Access-Reject','2019-11-19 21:33:29'),(1008028,'dodoos','','Access-Reject','2019-11-19 21:33:31'),(1008029,'dodoos','','Access-Reject','2019-11-19 21:33:33'),(1008030,'dodoos','','Access-Reject','2019-11-19 21:33:36'),(1008031,'dodoos','','Access-Reject','2019-11-19 21:33:40'),(1008032,'dodoos','','Access-Reject','2019-11-19 21:33:48'),(1008033,'dodoos','','Access-Reject','2019-11-19 21:34:00'),(1008034,'dodoos','','Access-Reject','2019-11-19 21:34:11'),(1008035,'dodoos','','Access-Reject','2019-11-19 21:34:23'),(1008036,'dodoos','','Access-Reject','2019-11-19 21:34:34'),(1008037,'dodoos','','Access-Reject','2019-11-19 21:34:46'),(1008038,'dodoos','','Access-Reject','2019-11-19 21:34:57'),(1008039,'dodoos','','Access-Reject','2019-11-19 21:35:09'),(1008040,'dodoos','','Access-Reject','2019-11-19 21:35:20'),(1008041,'dodoos','','Access-Reject','2019-11-19 21:35:31'),(1008042,'dodoos','','Access-Reject','2019-11-19 21:36:15'),(1008043,'dodoos','','Access-Reject','2019-11-19 21:36:27'),(1008044,'dodoos','','Access-Reject','2019-11-19 21:36:38'),(1008045,'dodoos','','Access-Reject','2019-11-19 21:36:49'),(1008046,'dodoos','','Access-Reject','2019-11-19 21:37:01'),(1008047,'dodoos','','Access-Reject','2019-11-19 21:37:12'),(1008048,'dodoos','','Access-Reject','2019-11-19 21:37:24'),(1008049,'dodoos','','Access-Reject','2019-11-19 21:37:35'),(1008050,'dodoos','','Access-Reject','2019-11-19 21:37:47'),(1008051,'dodoos','','Access-Reject','2019-11-19 21:37:58'),(1008052,'dodoos','','Access-Reject','2019-11-19 21:38:11'),(1008053,'dodoos','','Access-Reject','2019-11-19 21:38:22'),(1008054,'dodoos','','Access-Reject','2019-11-19 21:38:34'),(1008055,'dodoos','','Access-Reject','2019-11-19 21:38:45'),(1008056,'dodoos','','Access-Reject','2019-11-19 21:38:56'),(1008057,'dodoos','','Access-Reject','2019-11-19 21:39:08'),(1008058,'dodoos','','Access-Reject','2019-11-19 21:39:19'),(1008059,'dodoos','','Access-Reject','2019-11-19 21:39:31'),(1008060,'dodoos','','Access-Reject','2019-11-19 21:39:42'),(1008061,'dodoos','','Access-Reject','2019-11-19 21:39:54'),(1008062,'capitalhill','','Access-Accept','2019-11-19 21:40:01'),(1008063,'dodoos','','Access-Reject','2019-11-19 21:40:05'),(1008064,'dodoos','','Access-Reject','2019-11-19 21:40:16'),(1008065,'dodoos','','Access-Reject','2019-11-19 21:40:28'),(1008066,'dodoos','','Access-Reject','2019-11-19 21:40:39'),(1008067,'dodoos','','Access-Reject','2019-11-19 21:40:50'),(1008068,'dodoos','','Access-Reject','2019-11-19 21:41:02'),(1008069,'dodoos','','Access-Reject','2019-11-19 21:41:13'),(1008070,'dodoos','','Access-Reject','2019-11-19 21:41:25'),(1008071,'dodoos','','Access-Reject','2019-11-19 21:41:36'),(1008072,'dodoos','','Access-Reject','2019-11-19 21:41:47'),(1008073,'dodoos','','Access-Reject','2019-11-19 21:41:59'),(1008074,'dodoos','','Access-Reject','2019-11-19 21:42:11'),(1008075,'dodoos','','Access-Reject','2019-11-19 21:42:22'),(1008076,'dodoos','','Access-Reject','2019-11-19 21:42:35'),(1008077,'dodoos','','Access-Reject','2019-11-19 21:42:46'),(1008078,'dodoos','','Access-Reject','2019-11-19 21:42:58'),(1008079,'dodoos','','Access-Reject','2019-11-19 21:43:10'),(1008080,'dodoos','','Access-Reject','2019-11-19 21:43:22'),(1008081,'dodoos','','Access-Reject','2019-11-19 21:43:33'),(1008082,'dodoos','','Access-Reject','2019-11-19 21:43:45'),(1008083,'dodoos','','Access-Reject','2019-11-19 21:43:57'),(1008084,'dodoos','','Access-Reject','2019-11-19 21:44:08'),(1008085,'dodoos','','Access-Reject','2019-11-19 21:44:20'),(1008086,'dodoos','','Access-Reject','2019-11-19 21:44:31'),(1008087,'dodoos','','Access-Reject','2019-11-19 21:44:43'),(1008088,'dodoos','','Access-Reject','2019-11-19 21:44:54'),(1008089,'dodoos','','Access-Reject','2019-11-19 21:45:05'),(1008090,'dodoos','','Access-Reject','2019-11-19 21:45:17'),(1008091,'dodoos','','Access-Reject','2019-11-19 21:45:28'),(1008092,'dodoos','','Access-Reject','2019-11-19 21:45:40'),(1008093,'dodoos','','Access-Reject','2019-11-19 21:45:51'),(1008094,'ekpetis','','Access-Accept','2019-11-19 21:46:02'),(1008095,'dodoos','','Access-Reject','2019-11-19 21:46:02'),(1008096,'dodoos','','Access-Reject','2019-11-19 21:46:14'),(1008097,'dodoos','','Access-Reject','2019-11-19 21:46:25'),(1008098,'dodoos','','Access-Reject','2019-11-19 21:46:37'),(1008099,'dodoos','','Access-Reject','2019-11-19 21:46:49'),(1008100,'dodoos','','Access-Reject','2019-11-19 21:47:01'),(1008101,'dodoos','','Access-Reject','2019-11-19 21:47:12'),(1008102,'dodoos','','Access-Reject','2019-11-19 21:47:24'),(1008103,'dodoos','','Access-Reject','2019-11-19 21:47:35'),(1008104,'dodoos','','Access-Reject','2019-11-19 21:47:47'),(1008105,'dodoos','','Access-Reject','2019-11-19 21:47:58'),(1008106,'dodoos','','Access-Reject','2019-11-19 21:48:10'),(1008107,'dodoos','','Access-Reject','2019-11-19 21:48:21'),(1008108,'dodoos','','Access-Reject','2019-11-19 21:48:33'),(1008109,'dodoos','','Access-Reject','2019-11-19 21:48:45'),(1008110,'dodoos','','Access-Reject','2019-11-19 21:48:56'),(1008111,'dodoos','','Access-Reject','2019-11-19 21:49:07'),(1008112,'dodoos','','Access-Reject','2019-11-19 21:49:19'),(1008113,'dodoos','','Access-Reject','2019-11-19 21:49:30'),(1008114,'dodoos','','Access-Reject','2019-11-19 21:49:41'),(1008115,'dodoos','','Access-Reject','2019-11-19 21:49:53'),(1008116,'dodoos','','Access-Reject','2019-11-19 21:50:04'),(1008117,'dodoos','','Access-Reject','2019-11-19 21:50:16'),(1008118,'dodoos','','Access-Reject','2019-11-19 21:50:27'),(1008119,'dodoos','','Access-Reject','2019-11-19 21:50:40'),(1008120,'dodoos','','Access-Reject','2019-11-19 21:50:51'),(1008121,'dodoos','','Access-Reject','2019-11-19 21:51:03'),(1008122,'dodoos','','Access-Reject','2019-11-19 21:51:14'),(1008123,'dodoos','','Access-Reject','2019-11-19 21:51:26'),(1008124,'dodoos','','Access-Reject','2019-11-19 21:51:38'),(1008125,'dodoos','','Access-Reject','2019-11-19 21:51:50'),(1008126,'dodoos','','Access-Reject','2019-11-19 21:52:01'),(1008127,'dodoos','','Access-Reject','2019-11-19 21:52:13'),(1008128,'dodoos','','Access-Reject','2019-11-19 21:52:25'),(1008129,'dodoos','','Access-Reject','2019-11-19 21:52:36'),(1008130,'dodoos','','Access-Reject','2019-11-19 21:52:48'),(1008131,'dodoos','','Access-Reject','2019-11-19 21:52:59'),(1008132,'dodoos','','Access-Reject','2019-11-19 21:53:11'),(1008133,'dodoos','','Access-Reject','2019-11-19 21:53:22'),(1008134,'dodoos','','Access-Reject','2019-11-19 21:53:33'),(1008135,'dodoos','','Access-Reject','2019-11-19 21:53:45'),(1008136,'dodoos','','Access-Reject','2019-11-19 21:53:56'),(1008137,'dodoos','','Access-Reject','2019-11-19 21:54:08'),(1008138,'dodoos','','Access-Reject','2019-11-19 21:54:19'),(1008139,'dodoos','','Access-Reject','2019-11-19 21:54:31'),(1008140,'dodoos','','Access-Reject','2019-11-19 21:54:42'),(1008141,'dodoos','','Access-Reject','2019-11-19 21:54:54'),(1008142,'dodoos','','Access-Reject','2019-11-19 21:55:05'),(1008143,'dodoos','','Access-Reject','2019-11-19 21:55:17'),(1008144,'dodoos','','Access-Reject','2019-11-19 21:55:30'),(1008145,'dodoos','','Access-Reject','2019-11-19 21:55:42'),(1008146,'dodoos','','Access-Reject','2019-11-19 21:55:54'),(1008147,'dodoos','','Access-Reject','2019-11-19 21:56:06'),(1008148,'dodoos','','Access-Reject','2019-11-19 21:56:18'),(1008149,'dodoos','','Access-Reject','2019-11-19 21:56:29'),(1008150,'dodoos','','Access-Reject','2019-11-19 21:56:41'),(1008151,'dodoos','','Access-Reject','2019-11-19 21:56:53'),(1008152,'dodoos','','Access-Reject','2019-11-19 21:57:04'),(1008153,'dodoos','','Access-Reject','2019-11-19 21:57:15'),(1008154,'dodoos','','Access-Reject','2019-11-19 21:57:27'),(1008155,'dodoos','','Access-Reject','2019-11-19 21:57:38'),(1008156,'dodoos','','Access-Reject','2019-11-19 21:57:50'),(1008157,'dodoos','','Access-Reject','2019-11-19 21:58:01'),(1008158,'dodoos','','Access-Reject','2019-11-19 21:58:12'),(1008159,'dodoos','','Access-Reject','2019-11-19 21:58:24'),(1008160,'dodoos','','Access-Reject','2019-11-19 21:58:35'),(1008161,'111','','Access-Reject','2019-11-19 21:58:36'),(1008162,'1111','','Access-Reject','2019-11-19 21:58:46'),(1008163,'dodoos','','Access-Reject','2019-11-19 21:58:47'),(1008164,'123','','Access-Reject','2019-11-19 21:58:52'),(1008165,'admin','','Access-Reject','2019-11-19 21:58:54'),(1008166,'1','','Access-Reject','2019-11-19 21:58:56'),(1008167,'dodoos','','Access-Reject','2019-11-19 21:58:58'),(1008168,'1234','','Access-Reject','2019-11-19 21:58:58'),(1008169,'11','','Access-Reject','2019-11-19 21:59:01'),(1008170,'Admin','','Access-Reject','2019-11-19 21:59:04'),(1008171,'admin','','Access-Reject','2019-11-19 21:59:06'),(1008172,'user','','Access-Reject','2019-11-19 21:59:08'),(1008173,'dodoos','','Access-Reject','2019-11-19 21:59:10'),(1008174,'dodoos','','Access-Reject','2019-11-19 21:59:21'),(1008175,'dodoos','','Access-Reject','2019-11-19 21:59:32'),(1008176,'dodoos','','Access-Reject','2019-11-19 21:59:44'),(1008177,'dodoos','','Access-Reject','2019-11-19 21:59:55'),(1008178,'dodoos','','Access-Reject','2019-11-19 22:00:07'),(1008179,'dodoos','','Access-Reject','2019-11-19 22:00:18'),(1008180,'dodoos','','Access-Reject','2019-11-19 22:00:30'),(1008181,'dodoos','','Access-Reject','2019-11-19 22:00:41'),(1008182,'dodoos','','Access-Reject','2019-11-19 22:00:52'),(1008183,'dodoos','','Access-Reject','2019-11-19 22:01:04'),(1008184,'dodoos','','Access-Reject','2019-11-19 22:01:16'),(1008185,'dodoos','','Access-Reject','2019-11-19 22:01:28'),(1008186,'dodoos','','Access-Reject','2019-11-19 22:01:39'),(1008187,'dodoos','','Access-Reject','2019-11-19 22:01:51'),(1008188,'dodoos','','Access-Reject','2019-11-19 22:02:02'),(1008189,'dodoos','','Access-Reject','2019-11-19 22:02:13'),(1008190,'dodoos','','Access-Reject','2019-11-19 22:02:25'),(1008191,'dodoos','','Access-Reject','2019-11-19 22:02:36'),(1008192,'dodoos','','Access-Reject','2019-11-19 22:02:48'),(1008193,'dodoos','','Access-Reject','2019-11-19 22:02:59'),(1008194,'dodoos','','Access-Reject','2019-11-19 22:03:11'),(1008195,'dodoos','','Access-Reject','2019-11-19 22:03:23'),(1008196,'dodoos','','Access-Reject','2019-11-19 22:03:34'),(1008197,'dodoos','','Access-Reject','2019-11-19 22:03:46'),(1008198,'dodoos','','Access-Reject','2019-11-19 22:03:58'),(1008199,'dodoos','','Access-Reject','2019-11-19 22:04:09'),(1008200,'dodoos','','Access-Reject','2019-11-19 22:04:21'),(1008201,'dodoos','','Access-Reject','2019-11-19 22:04:33'),(1008202,'dodoos','','Access-Reject','2019-11-19 22:04:46'),(1008203,'dodoos','','Access-Reject','2019-11-19 22:04:59'),(1008204,'dodoos','','Access-Reject','2019-11-19 22:05:10'),(1008205,'dodoos','','Access-Reject','2019-11-19 22:05:22'),(1008206,'dodoos','','Access-Reject','2019-11-19 22:05:34'),(1008207,'dodoos','','Access-Reject','2019-11-19 22:05:46'),(1008208,'dodoos','','Access-Reject','2019-11-19 22:05:58'),(1008209,'dodoos','','Access-Reject','2019-11-19 22:06:10'),(1008210,'dodoos','','Access-Reject','2019-11-19 22:06:22'),(1008211,'dodoos','','Access-Reject','2019-11-19 22:06:33'),(1008212,'dodoos','','Access-Reject','2019-11-19 22:06:45'),(1008213,'dodoos','','Access-Reject','2019-11-19 22:06:57'),(1008214,'dodoos','','Access-Reject','2019-11-19 22:07:10'),(1008215,'dodoos','','Access-Reject','2019-11-19 22:07:22'),(1008216,'dodoos','','Access-Reject','2019-11-19 22:07:37'),(1008217,'dodoos','','Access-Reject','2019-11-19 22:07:49'),(1008218,'dodoos','','Access-Reject','2019-11-19 22:08:00'),(1008219,'dodoos','','Access-Reject','2019-11-19 22:08:12'),(1008220,'dodoos','','Access-Reject','2019-11-19 22:08:24'),(1008221,'dodoos','','Access-Reject','2019-11-19 22:08:36'),(1008222,'dodoos','','Access-Reject','2019-11-19 22:08:48'),(1008223,'dodoos','','Access-Reject','2019-11-19 22:09:01'),(1008224,'dodoos','','Access-Reject','2019-11-19 22:09:12'),(1008225,'dodoos','','Access-Reject','2019-11-19 22:09:24'),(1008226,'dodoos','','Access-Reject','2019-11-19 22:09:37'),(1008227,'dodoos','','Access-Reject','2019-11-19 22:09:49'),(1008228,'dodoos','','Access-Reject','2019-11-19 22:10:01'),(1008229,'affiliation','','Access-Accept','2019-11-19 22:10:02'),(1008230,'cegrad','','Access-Accept','2019-11-19 22:10:03'),(1008231,'anane-fenin','','Access-Accept','2019-11-19 22:10:07'),(1008232,'dodoos','','Access-Reject','2019-11-19 22:10:12'),(1008233,'dodoos','','Access-Reject','2019-11-19 22:10:25'),(1008234,'dodoos','','Access-Reject','2019-11-19 22:10:37'),(1008235,'dodoos','','Access-Reject','2019-11-19 22:10:48'),(1008236,'dodoos','','Access-Reject','2019-11-19 22:11:00'),(1008237,'dodoos','','Access-Reject','2019-11-19 22:11:13'),(1008238,'dodoos','','Access-Reject','2019-11-19 22:11:24'),(1008239,'dodoos','','Access-Reject','2019-11-19 22:11:36'),(1008240,'dodoos','','Access-Reject','2019-11-19 22:11:48'),(1008241,'dodoos','','Access-Reject','2019-11-19 22:11:59'),(1008242,'dodoos','','Access-Reject','2019-11-19 22:12:11'),(1008243,'dodoos','','Access-Reject','2019-11-19 22:12:23'),(1008244,'dodoos','','Access-Reject','2019-11-19 22:12:35'),(1008245,'dodoos','','Access-Reject','2019-11-19 22:12:46'),(1008246,'dodoos','','Access-Reject','2019-11-19 22:12:58'),(1008247,'dodoos','','Access-Reject','2019-11-19 22:13:10'),(1008248,'dodoos','','Access-Reject','2019-11-19 22:13:22'),(1008249,'dodoos','','Access-Reject','2019-11-19 22:13:34'),(1008250,'dodoos','','Access-Reject','2019-11-19 22:13:46'),(1008251,'dodoos','','Access-Reject','2019-11-19 22:13:58'),(1008252,'dodoos','','Access-Reject','2019-11-19 22:14:10'),(1008253,'dodoos','','Access-Reject','2019-11-19 22:14:22'),(1008254,'dodoos','','Access-Reject','2019-11-19 22:14:34'),(1008255,'dodoos','','Access-Reject','2019-11-19 22:14:45'),(1008256,'dodoos','','Access-Reject','2019-11-19 22:14:57'),(1008257,'dodoos','','Access-Reject','2019-11-19 22:15:09'),(1008258,'dodoos','','Access-Reject','2019-11-19 22:15:21'),(1008259,'dodoos','','Access-Reject','2019-11-19 22:15:33'),(1008260,'dodoos','','Access-Reject','2019-11-19 22:15:46'),(1008261,'dodoos','','Access-Reject','2019-11-19 22:15:58'),(1008262,'dodoos','','Access-Reject','2019-11-19 22:16:09'),(1008263,'dodoos','','Access-Reject','2019-11-19 22:16:21'),(1008264,'dodoos','','Access-Reject','2019-11-19 22:16:33'),(1008265,'dodoos','','Access-Reject','2019-11-19 22:16:44'),(1008266,'dodoos','','Access-Reject','2019-11-19 22:16:57'),(1008267,'dodoos','','Access-Reject','2019-11-19 22:17:09'),(1008268,'dodoos','','Access-Reject','2019-11-19 22:17:22'),(1008269,'dodoos','','Access-Reject','2019-11-19 22:17:34'),(1008270,'dodoos','','Access-Reject','2019-11-19 22:17:46'),(1008271,'dodoos','','Access-Reject','2019-11-19 22:17:58'),(1008272,'dodoos','','Access-Reject','2019-11-19 22:18:10'),(1008273,'dodoos','','Access-Reject','2019-11-19 22:18:23'),(1008274,'dodoos','','Access-Reject','2019-11-19 22:18:35'),(1008275,'dodoos','','Access-Reject','2019-11-19 22:18:47'),(1008276,'dodoos','','Access-Reject','2019-11-19 22:18:59'),(1008277,'dodoos','','Access-Reject','2019-11-19 22:19:11'),(1008278,'dodoos','','Access-Reject','2019-11-19 22:19:22'),(1008279,'dodoos','','Access-Reject','2019-11-19 22:19:35'),(1008280,'dodoos','','Access-Reject','2019-11-19 22:19:47'),(1008281,'dodoos','','Access-Reject','2019-11-19 22:19:59'),(1008282,'dodoos','','Access-Reject','2019-11-19 22:20:10'),(1008283,'dodoos','','Access-Reject','2019-11-19 22:20:22'),(1008284,'dodoos','','Access-Reject','2019-11-19 22:20:34'),(1008285,'dodoos','','Access-Reject','2019-11-19 22:20:46'),(1008286,'dodoos','','Access-Reject','2019-11-19 22:20:57'),(1008287,'dodoos','','Access-Reject','2019-11-19 22:21:09'),(1008288,'dodoos','','Access-Reject','2019-11-19 22:21:20'),(1008289,'dodoos','','Access-Reject','2019-11-19 22:21:32'),(1008290,'dodoos','','Access-Reject','2019-11-19 22:21:43'),(1008291,'dodoos','','Access-Reject','2019-11-19 22:21:55'),(1008292,'dodoos','','Access-Reject','2019-11-19 22:22:06'),(1008293,'dodoos','','Access-Reject','2019-11-19 22:22:18'),(1008294,'dodoos','','Access-Reject','2019-11-19 22:22:29'),(1008295,'dodoos','','Access-Reject','2019-11-19 22:22:41'),(1008296,'dodoos','','Access-Reject','2019-11-19 22:22:52'),(1008297,'dodoos','','Access-Reject','2019-11-19 22:23:04'),(1008298,'dodoos','','Access-Reject','2019-11-19 22:23:15'),(1008299,'dodoos','','Access-Reject','2019-11-19 22:23:26'),(1008300,'dodoos','','Access-Reject','2019-11-19 22:23:38'),(1008301,'dodoos','','Access-Reject','2019-11-19 22:23:50'),(1008302,'dodoos','','Access-Reject','2019-11-19 22:24:01'),(1008303,'dodoos','','Access-Reject','2019-11-19 22:24:12'),(1008304,'dodoos','','Access-Reject','2019-11-19 22:24:24'),(1008305,'dodoos','','Access-Reject','2019-11-19 22:24:35'),(1008306,'dodoos','','Access-Reject','2019-11-19 22:24:47'),(1008307,'dodoos','','Access-Reject','2019-11-19 22:24:58'),(1008308,'SoNM','','Access-Accept','2019-11-19 22:25:01'),(1008309,'dodoos','','Access-Reject','2019-11-19 22:25:10'),(1008310,'dodoos','','Access-Reject','2019-11-19 22:25:22'),(1008311,'dodoos','','Access-Reject','2019-11-19 22:25:33'),(1008312,'dodoos','','Access-Reject','2019-11-19 22:25:45'),(1008313,'dodoos','','Access-Reject','2019-11-19 22:25:56'),(1008314,'dodoos','','Access-Reject','2019-11-19 22:26:08'),(1008315,'dodoos','','Access-Reject','2019-11-19 22:26:20'),(1008316,'dodoos','','Access-Reject','2019-11-19 22:26:32'),(1008317,'dodoos','','Access-Reject','2019-11-19 22:26:43'),(1008318,'dodoos','','Access-Reject','2019-11-19 22:26:54'),(1008319,'dodoos','','Access-Reject','2019-11-19 22:27:06'),(1008320,'dodoos','','Access-Reject','2019-11-19 22:27:17'),(1008321,'baduwa','','Access-Accept','2019-11-19 22:27:28'),(1008322,'dodoos','','Access-Reject','2019-11-19 22:27:29'),(1008323,'dodoos','','Access-Reject','2019-11-19 22:27:41'),(1008324,'dodoos','','Access-Reject','2019-11-19 22:27:52'),(1008325,'dodoos','','Access-Reject','2019-11-19 22:28:04'),(1008326,'dodoos','','Access-Reject','2019-11-19 22:28:15'),(1008327,'dodoos','','Access-Reject','2019-11-19 22:28:27'),(1008328,'dodoos','','Access-Reject','2019-11-19 22:28:38'),(1008329,'dodoos','','Access-Reject','2019-11-19 22:28:50'),(1008330,'dodoos','','Access-Reject','2019-11-19 22:29:01'),(1008331,'dodoos','','Access-Reject','2019-11-19 22:29:13'),(1008332,'dodoos','','Access-Reject','2019-11-19 22:29:24'),(1008333,'dodoos','','Access-Reject','2019-11-19 22:29:35'),(1008334,'dodoos','','Access-Reject','2019-11-19 22:29:48'),(1008335,'dodoos','','Access-Reject','2019-11-19 22:29:59'),(1008336,'dodoos','','Access-Reject','2019-11-19 22:30:10'),(1008337,'dodoos','','Access-Reject','2019-11-19 22:30:22'),(1008338,'dodoos','','Access-Reject','2019-11-19 22:30:35'),(1008339,'dodoos','','Access-Reject','2019-11-19 22:30:46'),(1008340,'dodoos','','Access-Reject','2019-11-19 22:30:58'),(1008341,'dodoos','','Access-Reject','2019-11-19 22:31:10'),(1008342,'dodoos','','Access-Reject','2019-11-19 22:31:22'),(1008343,'dodoos','','Access-Reject','2019-11-19 22:31:33'),(1008344,'dodoos','','Access-Reject','2019-11-19 22:31:45'),(1008345,'dodoos','','Access-Reject','2019-11-19 22:31:56'),(1008346,'dodoos','','Access-Reject','2019-11-19 22:32:08'),(1008347,'dodoos','','Access-Reject','2019-11-19 22:32:20'),(1008348,'dodoos','','Access-Reject','2019-11-19 22:32:31'),(1008349,'dodoos','','Access-Reject','2019-11-19 22:32:44'),(1008350,'dodoos','','Access-Reject','2019-11-19 22:32:55'),(1008351,'dodoos','','Access-Reject','2019-11-19 22:33:06'),(1008352,'dodoos','','Access-Reject','2019-11-19 22:33:19'),(1008353,'dodoos','','Access-Reject','2019-11-19 22:33:28'),(1008354,'dodoos','','Access-Reject','2019-11-19 22:33:30'),(1008355,'dodoos','','Access-Reject','2019-11-19 22:33:32'),(1008356,'dodoos','','Access-Reject','2019-11-19 22:33:34'),(1008357,'dodoos','','Access-Reject','2019-11-19 22:33:37'),(1008358,'dodoos','','Access-Reject','2019-11-19 22:33:41'),(1008359,'dodoos','','Access-Reject','2019-11-19 22:33:49'),(1008360,'dodoos','','Access-Reject','2019-11-19 22:34:00'),(1008361,'dodoos','','Access-Reject','2019-11-19 22:34:12'),(1008362,'dodoos','','Access-Reject','2019-11-19 22:34:24'),(1008363,'dodoos','','Access-Reject','2019-11-19 22:34:36'),(1008364,'dodoos','','Access-Reject','2019-11-19 22:34:48'),(1008365,'dodoos','','Access-Reject','2019-11-19 22:34:59'),(1008366,'dodoos','','Access-Reject','2019-11-19 22:35:11'),(1008367,'dodoos','','Access-Reject','2019-11-19 22:35:23'),(1008368,'dodoos','','Access-Reject','2019-11-19 22:35:35'),(1008369,'dodoos','','Access-Reject','2019-11-19 22:35:46'),(1008370,'dodoos','','Access-Reject','2019-11-19 22:35:58'),(1008371,'dodoos','','Access-Reject','2019-11-19 22:36:10'),(1008372,'dodoos','','Access-Reject','2019-11-19 22:36:55'),(1008373,'dodoos','','Access-Reject','2019-11-19 22:37:07'),(1008374,'dodoos','','Access-Reject','2019-11-19 22:37:18'),(1008375,'dodoos','','Access-Reject','2019-11-19 22:37:31'),(1008376,'dodoos','','Access-Reject','2019-11-19 22:37:43'),(1008377,'dodoos','','Access-Reject','2019-11-19 22:37:55'),(1008378,'dodoos','','Access-Reject','2019-11-19 22:38:06'),(1008379,'dodoos','','Access-Reject','2019-11-19 22:38:18'),(1008380,'dodoos','','Access-Reject','2019-11-19 22:38:30'),(1008381,'dodoos','','Access-Reject','2019-11-19 22:38:41'),(1008382,'dodoos','','Access-Reject','2019-11-19 22:38:53'),(1008383,'dodoos','','Access-Reject','2019-11-19 22:39:05'),(1008384,'dodoos','','Access-Reject','2019-11-19 22:39:16'),(1008385,'dodoos','','Access-Reject','2019-11-19 22:39:28'),(1008386,'dodoos','','Access-Reject','2019-11-19 22:39:40'),(1008387,'dodoos','','Access-Reject','2019-11-19 22:39:51'),(1008388,'capitalhill','','Access-Accept','2019-11-19 22:40:01'),(1008389,'dodoos','','Access-Reject','2019-11-19 22:40:03'),(1008390,'dodoos','','Access-Reject','2019-11-19 22:40:15'),(1008391,'dodoos','','Access-Reject','2019-11-19 22:40:26'),(1008392,'dodoos','','Access-Reject','2019-11-19 22:40:38'),(1008393,'dodoos','','Access-Reject','2019-11-19 22:40:50'),(1008394,'dodoos','','Access-Reject','2019-11-19 22:41:01'),(1008395,'dodoos','','Access-Reject','2019-11-19 22:41:12'),(1008396,'dodoos','','Access-Reject','2019-11-19 22:41:24'),(1008397,'dodoos','','Access-Reject','2019-11-19 22:41:35'),(1008398,'dodoos','','Access-Reject','2019-11-19 22:41:47'),(1008399,'dodoos','','Access-Reject','2019-11-19 22:41:58'),(1008400,'dodoos','','Access-Reject','2019-11-19 22:42:10'),(1008401,'dodoos','','Access-Reject','2019-11-19 22:42:21'),(1008402,'dodoos','','Access-Reject','2019-11-19 22:42:33'),(1008403,'dodoos','','Access-Reject','2019-11-19 22:42:45'),(1008404,'dodoos','','Access-Reject','2019-11-19 22:42:56'),(1008405,'dodoos','','Access-Reject','2019-11-19 22:43:08'),(1008406,'dodoos','','Access-Reject','2019-11-19 22:43:19'),(1008407,'dodoos','','Access-Reject','2019-11-19 22:43:31'),(1008408,'dodoos','','Access-Reject','2019-11-19 22:43:42'),(1008409,'dodoos','','Access-Reject','2019-11-19 22:43:54'),(1008410,'dodoos','','Access-Reject','2019-11-19 22:44:05'),(1008411,'dodoos','','Access-Reject','2019-11-19 22:44:17'),(1008412,'dodoos','','Access-Reject','2019-11-19 22:44:29'),(1008413,'dodoos','','Access-Reject','2019-11-19 22:44:40'),(1008414,'dodoos','','Access-Reject','2019-11-19 22:44:52'),(1008415,'dodoos','','Access-Reject','2019-11-19 22:45:05'),(1008416,'dodoos','','Access-Reject','2019-11-19 22:45:16'),(1008417,'dodoos','','Access-Reject','2019-11-19 22:45:28'),(1008418,'dodoos','','Access-Reject','2019-11-19 22:45:41'),(1008419,'dodoos','','Access-Reject','2019-11-19 22:45:53'),(1008420,'ekpetis','','Access-Accept','2019-11-19 22:46:01'),(1008421,'dodoos','','Access-Reject','2019-11-19 22:46:05'),(1008422,'dodoos','','Access-Reject','2019-11-19 22:46:17'),(1008423,'dodoos','','Access-Reject','2019-11-19 22:46:29'),(1008424,'dodoos','','Access-Reject','2019-11-19 22:46:41'),(1008425,'dodoos','','Access-Reject','2019-11-19 22:46:53'),(1008426,'dodoos','','Access-Reject','2019-11-19 22:47:04'),(1008427,'dodoos','','Access-Reject','2019-11-19 22:47:17'),(1008428,'dodoos','','Access-Reject','2019-11-19 22:47:28'),(1008429,'dodoos','','Access-Reject','2019-11-19 22:47:40'),(1008430,'dodoos','','Access-Reject','2019-11-19 22:47:51'),(1008431,'dodoos','','Access-Reject','2019-11-19 22:48:03'),(1008432,'dodoos','','Access-Reject','2019-11-19 22:48:14'),(1008433,'dodoos','','Access-Reject','2019-11-19 22:48:26'),(1008434,'dodoos','','Access-Reject','2019-11-19 22:48:37'),(1008435,'dodoos','','Access-Reject','2019-11-19 22:48:49'),(1008436,'dodoos','','Access-Reject','2019-11-19 22:49:00'),(1008437,'dodoos','','Access-Reject','2019-11-19 22:49:12'),(1008438,'dodoos','','Access-Reject','2019-11-19 22:49:24'),(1008439,'dodoos','','Access-Reject','2019-11-19 22:49:36'),(1008440,'dodoos','','Access-Reject','2019-11-19 22:49:47'),(1008441,'dodoos','','Access-Reject','2019-11-19 22:49:59'),(1008442,'dodoos','','Access-Reject','2019-11-19 22:50:10'),(1008443,'dodoos','','Access-Reject','2019-11-19 22:50:22'),(1008444,'dodoos','','Access-Reject','2019-11-19 22:50:33'),(1008445,'dodoos','','Access-Reject','2019-11-19 22:50:44'),(1008446,'dodoos','','Access-Reject','2019-11-19 22:50:56'),(1008447,'dodoos','','Access-Reject','2019-11-19 22:51:07'),(1008448,'dodoos','','Access-Reject','2019-11-19 22:51:19'),(1008449,'dodoos','','Access-Reject','2019-11-19 22:51:30'),(1008450,'dodoos','','Access-Reject','2019-11-19 22:51:41'),(1008451,'dodoos','','Access-Reject','2019-11-19 22:51:53'),(1008452,'dodoos','','Access-Reject','2019-11-19 22:52:04'),(1008453,'dodoos','','Access-Reject','2019-11-19 22:52:16'),(1008454,'dodoos','','Access-Reject','2019-11-19 22:52:27'),(1008455,'dodoos','','Access-Reject','2019-11-19 22:52:39'),(1008456,'dodoos','','Access-Reject','2019-11-19 22:52:50'),(1008457,'dodoos','','Access-Reject','2019-11-19 22:53:01'),(1008458,'dodoos','','Access-Reject','2019-11-19 22:53:13'),(1008459,'dodoos','','Access-Reject','2019-11-19 22:53:24'),(1008460,'dodoos','','Access-Reject','2019-11-19 22:53:35'),(1008461,'dodoos','','Access-Reject','2019-11-19 22:53:47'),(1008462,'dodoos','','Access-Reject','2019-11-19 22:53:58'),(1008463,'dodoos','','Access-Reject','2019-11-19 22:54:10'),(1008464,'dodoos','','Access-Reject','2019-11-19 22:54:21'),(1008465,'dodoos','','Access-Reject','2019-11-19 22:54:33'),(1008466,'dodoos','','Access-Reject','2019-11-19 22:54:44'),(1008467,'dodoos','','Access-Reject','2019-11-19 22:54:55'),(1008468,'dodoos','','Access-Reject','2019-11-19 22:55:07'),(1008469,'dodoos','','Access-Reject','2019-11-19 22:55:18'),(1008470,'dodoos','','Access-Reject','2019-11-19 22:55:30'),(1008471,'dodoos','','Access-Reject','2019-11-19 22:55:41'),(1008472,'dodoos','','Access-Reject','2019-11-19 22:55:52'),(1008473,'dodoos','','Access-Reject','2019-11-19 22:56:04'),(1008474,'dodoos','','Access-Reject','2019-11-19 22:56:15'),(1008475,'dodoos','','Access-Reject','2019-11-19 22:56:27'),(1008476,'dodoos','','Access-Reject','2019-11-19 22:56:38'),(1008477,'dodoos','','Access-Reject','2019-11-19 22:56:49'),(1008478,'dodoos','','Access-Reject','2019-11-19 22:57:01'),(1008479,'dodoos','','Access-Reject','2019-11-19 22:57:12'),(1008480,'dodoos','','Access-Reject','2019-11-19 22:57:24'),(1008481,'dodoos','','Access-Reject','2019-11-19 22:57:35'),(1008482,'dodoos','','Access-Reject','2019-11-19 22:57:46'),(1008483,'dodoos','','Access-Reject','2019-11-19 22:57:58'),(1008484,'dodoos','','Access-Reject','2019-11-19 22:58:09'),(1008485,'dodoos','','Access-Reject','2019-11-19 22:58:20'),(1008486,'dodoos','','Access-Reject','2019-11-19 22:58:32'),(1008487,'dodoos','','Access-Reject','2019-11-19 22:58:43'),(1008488,'dodoos','','Access-Reject','2019-11-19 22:58:55'),(1008489,'dodoos','','Access-Reject','2019-11-19 22:59:06'),(1008490,'dodoos','','Access-Reject','2019-11-19 22:59:18'),(1008491,'dodoos','','Access-Reject','2019-11-19 22:59:29'),(1008492,'dodoos','','Access-Reject','2019-11-19 22:59:40'),(1008493,'dodoos','','Access-Reject','2019-11-19 22:59:52'),(1008494,'dodoos','','Access-Reject','2019-11-19 23:00:03'),(1008495,'dodoos','','Access-Reject','2019-11-19 23:00:15'),(1008496,'dodoos','','Access-Reject','2019-11-19 23:00:26'),(1008497,'dodoos','','Access-Reject','2019-11-19 23:00:37'),(1008498,'dodoos','','Access-Reject','2019-11-19 23:00:49'),(1008499,'dodoos','','Access-Reject','2019-11-19 23:01:00'),(1008500,'dodoos','','Access-Reject','2019-11-19 23:01:11'),(1008501,'dodoos','','Access-Reject','2019-11-19 23:01:23'),(1008502,'dodoos','','Access-Reject','2019-11-19 23:01:34'),(1008503,'dodoos','','Access-Reject','2019-11-19 23:01:46'),(1008504,'dodoos','','Access-Reject','2019-11-19 23:01:57'),(1008505,'dodoos','','Access-Reject','2019-11-19 23:02:08'),(1008506,'dodoos','','Access-Reject','2019-11-19 23:02:20'),(1008507,'dodoos','','Access-Reject','2019-11-19 23:02:32'),(1008508,'dodoos','','Access-Reject','2019-11-19 23:02:44'),(1008509,'dodoos','','Access-Reject','2019-11-19 23:02:55'),(1008510,'dodoos','','Access-Reject','2019-11-19 23:03:07'),(1008511,'dodoos','','Access-Reject','2019-11-19 23:03:19'),(1008512,'dodoos','','Access-Reject','2019-11-19 23:03:30'),(1008513,'dodoos','','Access-Reject','2019-11-19 23:03:41'),(1008514,'dodoos','','Access-Reject','2019-11-19 23:03:53'),(1008515,'dodoos','','Access-Reject','2019-11-19 23:04:06'),(1008516,'dodoos','','Access-Reject','2019-11-19 23:04:18'),(1008517,'dodoos','','Access-Reject','2019-11-19 23:04:29'),(1008518,'dodoos','','Access-Reject','2019-11-19 23:04:41'),(1008519,'dodoos','','Access-Reject','2019-11-19 23:04:53'),(1008520,'dodoos','','Access-Reject','2019-11-19 23:05:04'),(1008521,'dodoos','','Access-Reject','2019-11-19 23:05:17'),(1008522,'dodoos','','Access-Reject','2019-11-19 23:05:29'),(1008523,'dodoos','','Access-Reject','2019-11-19 23:05:40'),(1008524,'dodoos','','Access-Reject','2019-11-19 23:05:52'),(1008525,'dodoos','','Access-Reject','2019-11-19 23:06:03'),(1008526,'dodoos','','Access-Reject','2019-11-19 23:06:15'),(1008527,'dodoos','','Access-Reject','2019-11-19 23:06:27'),(1008528,'dodoos','','Access-Reject','2019-11-19 23:06:40'),(1008529,'dodoos','','Access-Reject','2019-11-19 23:06:51'),(1008530,'dodoos','','Access-Reject','2019-11-19 23:07:03'),(1008531,'dodoos','','Access-Reject','2019-11-19 23:07:15'),(1008532,'dodoos','','Access-Reject','2019-11-19 23:07:26'),(1008533,'dodoos','','Access-Reject','2019-11-19 23:07:38'),(1008534,'dodoos','','Access-Reject','2019-11-19 23:07:50'),(1008535,'dodoos','','Access-Reject','2019-11-19 23:08:02'),(1008536,'dodoos','','Access-Reject','2019-11-19 23:08:13'),(1008537,'dodoos','','Access-Reject','2019-11-19 23:08:25'),(1008538,'dodoos','','Access-Reject','2019-11-19 23:08:37'),(1008539,'dodoos','','Access-Reject','2019-11-19 23:08:49'),(1008540,'dodoos','','Access-Reject','2019-11-19 23:09:01'),(1008541,'dodoos','','Access-Reject','2019-11-19 23:09:14'),(1008542,'dodoos','','Access-Reject','2019-11-19 23:09:25'),(1008543,'dodoos','','Access-Reject','2019-11-19 23:09:38'),(1008544,'dodoos','','Access-Reject','2019-11-19 23:09:49'),(1008545,'dodoos','','Access-Reject','2019-11-19 23:10:01'),(1008546,'dodoos','','Access-Reject','2019-11-19 23:10:13'),(1008547,'dodoos','','Access-Reject','2019-11-19 23:10:25'),(1008548,'dodoos','','Access-Reject','2019-11-19 23:10:36'),(1008549,'dodoos','','Access-Reject','2019-11-19 23:10:48'),(1008550,'dodoos','','Access-Reject','2019-11-19 23:11:00'),(1008551,'dodoos','','Access-Reject','2019-11-19 23:11:12'),(1008552,'dodoos','','Access-Reject','2019-11-19 23:11:24'),(1008553,'dodoos','','Access-Reject','2019-11-19 23:11:35'),(1008554,'dodoos','','Access-Reject','2019-11-19 23:11:47'),(1008555,'dodoos','','Access-Reject','2019-11-19 23:11:58'),(1008556,'dodoos','','Access-Reject','2019-11-19 23:12:10'),(1008557,'dodoos','','Access-Reject','2019-11-19 23:12:22'),(1008558,'dodoos','','Access-Reject','2019-11-19 23:12:34'),(1008559,'dodoos','','Access-Reject','2019-11-19 23:12:45'),(1008560,'dodoos','','Access-Reject','2019-11-19 23:12:57'),(1008561,'dodoos','','Access-Reject','2019-11-19 23:13:08'),(1008562,'dodoos','','Access-Reject','2019-11-19 23:13:20'),(1008563,'dodoos','','Access-Reject','2019-11-19 23:13:32'),(1008564,'dodoos','','Access-Reject','2019-11-19 23:13:43'),(1008565,'dodoos','','Access-Reject','2019-11-19 23:13:55'),(1008566,'dodoos','','Access-Reject','2019-11-19 23:14:06'),(1008567,'dodoos','','Access-Reject','2019-11-19 23:14:19'),(1008568,'dodoos','','Access-Reject','2019-11-19 23:14:30'),(1008569,'dodoos','','Access-Reject','2019-11-19 23:14:42'),(1008570,'dodoos','','Access-Reject','2019-11-19 23:14:54'),(1008571,'dodoos','','Access-Reject','2019-11-19 23:15:06'),(1008572,'dodoos','','Access-Reject','2019-11-19 23:15:18'),(1008573,'dodoos','','Access-Reject','2019-11-19 23:15:30'),(1008574,'dodoos','','Access-Reject','2019-11-19 23:15:41'),(1008575,'dodoos','','Access-Reject','2019-11-19 23:15:53'),(1008576,'dodoos','','Access-Reject','2019-11-19 23:16:04'),(1008577,'dodoos','','Access-Reject','2019-11-19 23:16:16'),(1008578,'dodoos','','Access-Reject','2019-11-19 23:16:27'),(1008579,'dodoos','','Access-Reject','2019-11-19 23:16:39'),(1008580,'dodoos','','Access-Reject','2019-11-19 23:16:51'),(1008581,'dodoos','','Access-Reject','2019-11-19 23:17:02'),(1008582,'dodoos','','Access-Reject','2019-11-19 23:17:14'),(1008583,'dodoos','','Access-Reject','2019-11-19 23:17:26'),(1008584,'dodoos','','Access-Reject','2019-11-19 23:17:38'),(1008585,'dodoos','','Access-Reject','2019-11-19 23:17:49'),(1008586,'dodoos','','Access-Reject','2019-11-19 23:18:02'),(1008587,'dodoos','','Access-Reject','2019-11-19 23:18:14'),(1008588,'dodoos','','Access-Reject','2019-11-19 23:18:26'),(1008589,'dodoos','','Access-Reject','2019-11-19 23:18:38'),(1008590,'dodoos','','Access-Reject','2019-11-19 23:18:50'),(1008591,'dodoos','','Access-Reject','2019-11-19 23:19:02'),(1008592,'dodoos','','Access-Reject','2019-11-19 23:19:14'),(1008593,'dodoos','','Access-Reject','2019-11-19 23:19:26'),(1008594,'dodoos','','Access-Reject','2019-11-19 23:19:37'),(1008595,'dodoos','','Access-Reject','2019-11-19 23:19:49'),(1008596,'dodoos','','Access-Reject','2019-11-19 23:20:01'),(1008597,'dodoos','','Access-Reject','2019-11-19 23:20:13'),(1008598,'dodoos','','Access-Reject','2019-11-19 23:20:25'),(1008599,'dodoos','','Access-Reject','2019-11-19 23:20:36'),(1008600,'dodoos','','Access-Reject','2019-11-19 23:20:48'),(1008601,'dodoos','','Access-Reject','2019-11-19 23:20:59'),(1008602,'dodoos','','Access-Reject','2019-11-19 23:21:11'),(1008603,'dodoos','','Access-Reject','2019-11-19 23:21:22'),(1008604,'dodoos','','Access-Reject','2019-11-19 23:21:34'),(1008605,'dodoos','','Access-Reject','2019-11-19 23:21:45'),(1008606,'dodoos','','Access-Reject','2019-11-19 23:21:56'),(1008607,'dodoos','','Access-Reject','2019-11-19 23:22:08'),(1008608,'dodoos','','Access-Reject','2019-11-19 23:22:19'),(1008609,'dodoos','','Access-Reject','2019-11-19 23:22:31'),(1008610,'dodoos','','Access-Reject','2019-11-19 23:22:42'),(1008611,'dodoos','','Access-Reject','2019-11-19 23:22:54'),(1008612,'dodoos','','Access-Reject','2019-11-19 23:23:06'),(1008613,'dodoos','','Access-Reject','2019-11-19 23:23:18'),(1008614,'dodoos','','Access-Reject','2019-11-19 23:23:30'),(1008615,'dodoos','','Access-Reject','2019-11-19 23:23:42'),(1008616,'dodoos','','Access-Reject','2019-11-19 23:23:53'),(1008617,'dodoos','','Access-Reject','2019-11-19 23:24:05'),(1008618,'dodoos','','Access-Reject','2019-11-19 23:24:16'),(1008619,'dodoos','','Access-Reject','2019-11-19 23:24:27'),(1008620,'dodoos','','Access-Reject','2019-11-19 23:24:39'),(1008621,'dodoos','','Access-Reject','2019-11-19 23:24:51'),(1008622,'dodoos','','Access-Reject','2019-11-19 23:25:03'),(1008623,'dodoos','','Access-Reject','2019-11-19 23:25:14'),(1008624,'dodoos','','Access-Reject','2019-11-19 23:25:26'),(1008625,'dodoos','','Access-Reject','2019-11-19 23:25:38'),(1008626,'dodoos','','Access-Reject','2019-11-19 23:25:50'),(1008627,'dodoos','','Access-Reject','2019-11-19 23:26:01'),(1008628,'dodoos','','Access-Reject','2019-11-19 23:26:13'),(1008629,'dodoos','','Access-Reject','2019-11-19 23:26:25'),(1008630,'dodoos','','Access-Reject','2019-11-19 23:26:36'),(1008631,'dodoos','','Access-Reject','2019-11-19 23:26:48'),(1008632,'dodoos','','Access-Reject','2019-11-19 23:27:00'),(1008633,'dodoos','','Access-Reject','2019-11-19 23:27:12'),(1008634,'dodoos','','Access-Reject','2019-11-19 23:27:23'),(1008635,'baduwa','','Access-Accept','2019-11-19 23:27:28'),(1008636,'dodoos','','Access-Reject','2019-11-19 23:27:35'),(1008637,'dodoos','','Access-Reject','2019-11-19 23:27:46'),(1008638,'dodoos','','Access-Reject','2019-11-19 23:27:58'),(1008639,'dodoos','','Access-Reject','2019-11-19 23:28:10'),(1008640,'dodoos','','Access-Reject','2019-11-19 23:28:22'),(1008641,'dodoos','','Access-Reject','2019-11-19 23:28:34'),(1008642,'dodoos','','Access-Reject','2019-11-19 23:28:45'),(1008643,'dodoos','','Access-Reject','2019-11-19 23:28:57'),(1008644,'dodoos','','Access-Reject','2019-11-19 23:29:08'),(1008645,'dodoos','','Access-Reject','2019-11-19 23:29:20'),(1008646,'dodoos','','Access-Reject','2019-11-19 23:29:32'),(1008647,'dodoos','','Access-Reject','2019-11-19 23:29:44'),(1008648,'dodoos','','Access-Reject','2019-11-19 23:29:56'),(1008649,'dodoos','','Access-Reject','2019-11-19 23:30:08'),(1008650,'dodoos','','Access-Reject','2019-11-19 23:30:20'),(1008651,'dodoos','','Access-Reject','2019-11-19 23:30:32'),(1008652,'dodoos','','Access-Reject','2019-11-19 23:30:43'),(1008653,'dodoos','','Access-Reject','2019-11-19 23:30:55'),(1008654,'dodoos','','Access-Reject','2019-11-19 23:31:06'),(1008655,'dodoos','','Access-Reject','2019-11-19 23:31:18'),(1008656,'dodoos','','Access-Reject','2019-11-19 23:31:29'),(1008657,'dodoos','','Access-Reject','2019-11-19 23:31:41'),(1008658,'dodoos','','Access-Reject','2019-11-19 23:31:52'),(1008659,'dodoos','','Access-Reject','2019-11-19 23:32:03'),(1008660,'dodoos','','Access-Reject','2019-11-19 23:32:15'),(1008661,'dodoos','','Access-Reject','2019-11-19 23:32:27'),(1008662,'dodoos','','Access-Reject','2019-11-19 23:32:38'),(1008663,'dodoos','','Access-Reject','2019-11-19 23:32:50'),(1008664,'dodoos','','Access-Reject','2019-11-19 23:33:01'),(1008665,'dodoos','','Access-Reject','2019-11-19 23:33:13'),(1008666,'dodoos','','Access-Reject','2019-11-19 23:33:25'),(1008667,'dodoos','','Access-Reject','2019-11-19 23:33:28'),(1008668,'dodoos','','Access-Reject','2019-11-19 23:33:29'),(1008669,'dodoos','','Access-Reject','2019-11-19 23:33:31'),(1008670,'dodoos','','Access-Reject','2019-11-19 23:33:34'),(1008671,'dodoos','','Access-Reject','2019-11-19 23:33:37'),(1008672,'dodoos','','Access-Reject','2019-11-19 23:33:42'),(1008673,'dodoos','','Access-Reject','2019-11-19 23:33:50'),(1008674,'dodoos','','Access-Reject','2019-11-19 23:34:02'),(1008675,'dodoos','','Access-Reject','2019-11-19 23:34:14'),(1008676,'dodoos','','Access-Reject','2019-11-19 23:34:25'),(1008677,'dodoos','','Access-Reject','2019-11-19 23:34:37'),(1008678,'dodoos','','Access-Reject','2019-11-19 23:34:48'),(1008679,'dodoos','','Access-Reject','2019-11-19 23:35:00'),(1008680,'dodoos','','Access-Reject','2019-11-19 23:35:11'),(1008681,'dodoos','','Access-Reject','2019-11-19 23:35:22'),(1008682,'dodoos','','Access-Reject','2019-11-19 23:35:34'),(1008683,'dodoos','','Access-Reject','2019-11-19 23:35:46'),(1008684,'dodoos','','Access-Reject','2019-11-19 23:35:57'),(1008685,'dodoos','','Access-Reject','2019-11-19 23:36:09'),(1008686,'dodoos','','Access-Reject','2019-11-19 23:36:21'),(1008687,'dodoos','','Access-Reject','2019-11-19 23:36:32'),(1008688,'dodoos','','Access-Reject','2019-11-19 23:36:44'),(1008689,'dodoos','','Access-Reject','2019-11-19 23:36:56'),(1008690,'dodoos','','Access-Reject','2019-11-19 23:37:08'),(1008691,'dodoos','','Access-Reject','2019-11-19 23:37:19'),(1008692,'dodoos','','Access-Reject','2019-11-19 23:37:31'),(1008693,'dodoos','','Access-Reject','2019-11-19 23:37:43'),(1008694,'dodoos','','Access-Reject','2019-11-19 23:37:55'),(1008695,'dodoos','','Access-Reject','2019-11-19 23:38:07'),(1008696,'dodoos','','Access-Reject','2019-11-19 23:38:19'),(1008697,'dodoos','','Access-Reject','2019-11-19 23:38:31'),(1008698,'dodoos','','Access-Reject','2019-11-19 23:38:42'),(1008699,'dodoos','','Access-Reject','2019-11-19 23:38:54'),(1008700,'dodoos','','Access-Reject','2019-11-19 23:39:05'),(1008701,'dodoos','','Access-Reject','2019-11-19 23:39:17'),(1008702,'dodoos','','Access-Reject','2019-11-19 23:39:28'),(1008703,'dodoos','','Access-Reject','2019-11-19 23:39:40'),(1008704,'dodoos','','Access-Reject','2019-11-19 23:39:52'),(1008705,'capitalhill','','Access-Accept','2019-11-19 23:40:02'),(1008706,'dodoos','','Access-Reject','2019-11-19 23:40:03'),(1008707,'dodoos','','Access-Reject','2019-11-19 23:40:14'),(1008708,'dodoos','','Access-Reject','2019-11-19 23:40:27'),(1008709,'dodoos','','Access-Reject','2019-11-19 23:40:38'),(1008710,'dodoos','','Access-Reject','2019-11-19 23:40:51'),(1008711,'dodoos','','Access-Reject','2019-11-19 23:41:03'),(1008712,'dodoos','','Access-Reject','2019-11-19 23:41:14'),(1008713,'dodoos','','Access-Reject','2019-11-19 23:41:26'),(1008714,'dodoos','','Access-Reject','2019-11-19 23:41:37'),(1008715,'dodoos','','Access-Reject','2019-11-19 23:41:49'),(1008716,'dodoos','','Access-Reject','2019-11-19 23:42:00'),(1008717,'dodoos','','Access-Reject','2019-11-19 23:42:12'),(1008718,'dodoos','','Access-Reject','2019-11-19 23:42:24'),(1008719,'dodoos','','Access-Reject','2019-11-19 23:42:35'),(1008720,'dodoos','','Access-Reject','2019-11-19 23:42:47'),(1008721,'dodoos','','Access-Reject','2019-11-19 23:42:58'),(1008722,'dodoos','','Access-Reject','2019-11-19 23:43:10'),(1008723,'dodoos','','Access-Reject','2019-11-19 23:43:21'),(1008724,'dodoos','','Access-Reject','2019-11-19 23:43:33'),(1008725,'dodoos','','Access-Reject','2019-11-19 23:43:45'),(1008726,'dodoos','','Access-Reject','2019-11-19 23:43:57'),(1008727,'dodoos','','Access-Reject','2019-11-19 23:44:08'),(1008728,'dodoos','','Access-Reject','2019-11-19 23:44:20'),(1008729,'dodoos','','Access-Reject','2019-11-19 23:44:32'),(1008730,'dodoos','','Access-Reject','2019-11-19 23:44:43'),(1008731,'dodoos','','Access-Reject','2019-11-19 23:44:55'),(1008732,'dodoos','','Access-Reject','2019-11-19 23:45:07'),(1008733,'dodoos','','Access-Reject','2019-11-19 23:45:18'),(1008734,'dodoos','','Access-Reject','2019-11-19 23:45:30'),(1008735,'dodoos','','Access-Reject','2019-11-19 23:45:42'),(1008736,'pempamsie','','Access-Accept','2019-11-19 23:45:43'),(1008737,'dodoos','','Access-Reject','2019-11-19 23:45:54'),(1008738,'ekpetis','','Access-Accept','2019-11-19 23:46:02'),(1008739,'dodoos','','Access-Reject','2019-11-19 23:46:06'),(1008740,'dodoos','','Access-Reject','2019-11-19 23:46:17'),(1008741,'dodoos','','Access-Reject','2019-11-19 23:46:29'),(1008742,'dodoos','','Access-Reject','2019-11-19 23:46:41'),(1008743,'dodoos','','Access-Reject','2019-11-19 23:46:52'),(1008744,'dodoos','','Access-Reject','2019-11-19 23:47:04'),(1008745,'dodoos','','Access-Reject','2019-11-19 23:47:16'),(1008746,'dodoos','','Access-Reject','2019-11-19 23:47:28'),(1008747,'dodoos','','Access-Reject','2019-11-19 23:47:39'),(1008748,'dodoos','','Access-Reject','2019-11-19 23:47:51'),(1008749,'dodoos','','Access-Reject','2019-11-19 23:48:03'),(1008750,'dodoos','','Access-Reject','2019-11-19 23:48:14'),(1008751,'dodoos','','Access-Reject','2019-11-19 23:48:26'),(1008752,'dodoos','','Access-Reject','2019-11-19 23:48:38'),(1008753,'dodoos','','Access-Reject','2019-11-19 23:48:49'),(1008754,'dodoos','','Access-Reject','2019-11-19 23:49:01'),(1008755,'dodoos','','Access-Reject','2019-11-19 23:49:13'),(1008756,'dodoos','','Access-Reject','2019-11-19 23:49:24'),(1008757,'dodoos','','Access-Reject','2019-11-19 23:49:36'),(1008758,'dodoos','','Access-Reject','2019-11-19 23:49:47'),(1008759,'dodoos','','Access-Reject','2019-11-19 23:49:59'),(1008760,'dodoos','','Access-Reject','2019-11-19 23:50:10'),(1008761,'dodoos','','Access-Reject','2019-11-19 23:50:21'),(1008762,'dodoos','','Access-Reject','2019-11-19 23:50:33'),(1008763,'dodoos','','Access-Reject','2019-11-19 23:50:44'),(1008764,'dodoos','','Access-Reject','2019-11-19 23:50:56'),(1008765,'dodoos','','Access-Reject','2019-11-19 23:51:07'),(1008766,'dodoos','','Access-Reject','2019-11-19 23:51:19'),(1008767,'dodoos','','Access-Reject','2019-11-19 23:51:30'),(1008768,'dodoos','','Access-Reject','2019-11-19 23:51:41'),(1008769,'dodoos','','Access-Reject','2019-11-19 23:51:53'),(1008770,'dodoos','','Access-Reject','2019-11-19 23:52:04'),(1008771,'dodoos','','Access-Reject','2019-11-19 23:52:16'),(1008772,'dodoos','','Access-Reject','2019-11-19 23:52:27'),(1008773,'dodoos','','Access-Reject','2019-11-19 23:52:38'),(1008774,'dodoos','','Access-Reject','2019-11-19 23:52:50'),(1008775,'dodoos','','Access-Reject','2019-11-19 23:53:01'),(1008776,'dodoos','','Access-Reject','2019-11-19 23:53:13'),(1008777,'dodoos','','Access-Reject','2019-11-19 23:53:24'),(1008778,'dodoos','','Access-Reject','2019-11-19 23:53:35'),(1008779,'dodoos','','Access-Reject','2019-11-19 23:53:47'),(1008780,'dodoos','','Access-Reject','2019-11-19 23:53:58'),(1008781,'dodoos','','Access-Reject','2019-11-19 23:54:09'),(1008782,'dodoos','','Access-Reject','2019-11-19 23:54:21'),(1008783,'dodoos','','Access-Reject','2019-11-19 23:54:32'),(1008784,'dodoos','','Access-Reject','2019-11-19 23:54:44'),(1008785,'dodoos','','Access-Reject','2019-11-19 23:54:55'),(1008786,'dodoos','','Access-Reject','2019-11-19 23:55:06'),(1008787,'dodoos','','Access-Reject','2019-11-19 23:55:18'),(1008788,'dodoos','','Access-Reject','2019-11-19 23:55:29'),(1008789,'dodoos','','Access-Reject','2019-11-19 23:55:41'),(1008790,'dodoos','','Access-Reject','2019-11-19 23:55:52'),(1008791,'dodoos','','Access-Reject','2019-11-19 23:56:03'),(1008792,'dodoos','','Access-Reject','2019-11-19 23:56:15'),(1008793,'dodoos','','Access-Reject','2019-11-19 23:56:26'),(1008794,'dodoos','','Access-Reject','2019-11-19 23:56:38'),(1008795,'dodoos','','Access-Reject','2019-11-19 23:56:49'),(1008796,'dodoos','','Access-Reject','2019-11-19 23:57:00'),(1008797,'dodoos','','Access-Reject','2019-11-19 23:57:12'),(1008798,'dodoos','','Access-Reject','2019-11-19 23:57:23'),(1008799,'dodoos','','Access-Reject','2019-11-19 23:57:35'),(1008800,'dodoos','','Access-Reject','2019-11-19 23:57:46'),(1008801,'dodoos','','Access-Reject','2019-11-19 23:57:57'),(1008802,'dodoos','','Access-Reject','2019-11-19 23:58:09'),(1008803,'dodoos','','Access-Reject','2019-11-19 23:58:20'),(1008804,'dodoos','','Access-Reject','2019-11-19 23:58:33'),(1008805,'dodoos','','Access-Reject','2019-11-19 23:58:44'),(1008806,'dodoos','','Access-Reject','2019-11-19 23:58:55'),(1008807,'dodoos','','Access-Reject','2019-11-19 23:59:07'),(1008808,'dodoos','','Access-Reject','2019-11-19 23:59:18'),(1008809,'dodoos','','Access-Reject','2019-11-19 23:59:30'),(1008810,'dodoos','','Access-Reject','2019-11-19 23:59:41'),(1008811,'dodoos','','Access-Reject','2019-11-19 23:59:52'),(1008812,'dodoos','','Access-Reject','2019-11-20 00:00:05'),(1008813,'amanful','','Access-Accept','2019-11-20 00:00:06'),(1008814,'dodoos','','Access-Reject','2019-11-20 00:00:16'),(1008815,'dodoos','','Access-Reject','2019-11-20 00:00:28'),(1008816,'dodoos','','Access-Reject','2019-11-20 00:00:39'),(1008817,'dodoos','','Access-Reject','2019-11-20 00:00:50'),(1008818,'dodoos','','Access-Reject','2019-11-20 00:01:02'),(1008819,'dodoos','','Access-Reject','2019-11-20 00:01:13'),(1008820,'dodoos','','Access-Reject','2019-11-20 00:01:25'),(1008821,'dodoos','','Access-Reject','2019-11-20 00:01:36'),(1008822,'dodoos','','Access-Reject','2019-11-20 00:01:47'),(1008823,'dodoos','','Access-Reject','2019-11-20 00:01:59'),(1008824,'dodoos','','Access-Reject','2019-11-20 00:02:10'),(1008825,'dodoos','','Access-Reject','2019-11-20 00:02:22'),(1008826,'dodoos','','Access-Reject','2019-11-20 00:02:33'),(1008827,'dodoos','','Access-Reject','2019-11-20 00:02:45'),(1008828,'dodoos','','Access-Reject','2019-11-20 00:02:56'),(1008829,'dodoos','','Access-Reject','2019-11-20 00:03:07'),(1008830,'dodoos','','Access-Reject','2019-11-20 00:03:19'),(1008831,'dodoos','','Access-Reject','2019-11-20 00:03:30'),(1008832,'dodoos','','Access-Reject','2019-11-20 00:03:42'),(1008833,'dodoos','','Access-Reject','2019-11-20 00:03:53'),(1008834,'dodoos','','Access-Reject','2019-11-20 00:04:04'),(1008835,'dodoos','','Access-Reject','2019-11-20 00:04:16'),(1008836,'dodoos','','Access-Reject','2019-11-20 00:04:27'),(1008837,'dodoos','','Access-Reject','2019-11-20 00:04:39'),(1008838,'dodoos','','Access-Reject','2019-11-20 00:04:50'),(1008839,'dodoos','','Access-Reject','2019-11-20 00:05:01'),(1008840,'dodoos','','Access-Reject','2019-11-20 00:05:13'),(1008841,'dodoos','','Access-Reject','2019-11-20 00:05:24'),(1008842,'dodoos','','Access-Reject','2019-11-20 00:05:35'),(1008843,'dodoos','','Access-Reject','2019-11-20 00:05:47'),(1008844,'dodoos','','Access-Reject','2019-11-20 00:05:58'),(1008845,'dodoos','','Access-Reject','2019-11-20 00:06:10'),(1008846,'dodoos','','Access-Reject','2019-11-20 00:06:21'),(1008847,'dodoos','','Access-Reject','2019-11-20 00:06:32'),(1008848,'dodoos','','Access-Reject','2019-11-20 00:06:44'),(1008849,'dodoos','','Access-Reject','2019-11-20 00:06:55'),(1008850,'dodoos','','Access-Reject','2019-11-20 00:07:06'),(1008851,'dodoos','','Access-Reject','2019-11-20 00:07:18'),(1008852,'dodoos','','Access-Reject','2019-11-20 00:07:29'),(1008853,'dodoos','','Access-Reject','2019-11-20 00:07:41'),(1008854,'dodoos','','Access-Reject','2019-11-20 00:07:52'),(1008855,'dodoos','','Access-Reject','2019-11-20 00:08:03'),(1008856,'dodoos','','Access-Reject','2019-11-20 00:08:15'),(1008857,'dodoos','','Access-Reject','2019-11-20 00:08:26'),(1008858,'dodoos','','Access-Reject','2019-11-20 00:08:38'),(1008859,'dodoos','','Access-Reject','2019-11-20 00:08:49'),(1008860,'dodoos','','Access-Reject','2019-11-20 00:09:00'),(1008861,'dodoos','','Access-Reject','2019-11-20 00:09:12'),(1008862,'dodoos','','Access-Reject','2019-11-20 00:09:23'),(1008863,'dodoos','','Access-Reject','2019-11-20 00:09:35'),(1008864,'dodoos','','Access-Reject','2019-11-20 00:09:46'),(1008865,'dodoos','','Access-Reject','2019-11-20 00:09:57'),(1008866,'affiliation','','Access-Accept','2019-11-20 00:10:02'),(1008867,'cegrad','','Access-Accept','2019-11-20 00:10:03'),(1008868,'britwums','','Access-Accept','2019-11-20 00:10:07'),(1008869,'anane-fenin','','Access-Accept','2019-11-20 00:10:09'),(1008870,'dodoos','','Access-Reject','2019-11-20 00:10:09'),(1008871,'dodoos','','Access-Reject','2019-11-20 00:10:20'),(1008872,'dodoos','','Access-Reject','2019-11-20 00:10:32'),(1008873,'dodoos','','Access-Reject','2019-11-20 00:10:43'),(1008874,'dodoos','','Access-Reject','2019-11-20 00:10:54'),(1008875,'dodoos','','Access-Reject','2019-11-20 00:11:06'),(1008876,'dodoos','','Access-Reject','2019-11-20 00:11:17'),(1008877,'dodoos','','Access-Reject','2019-11-20 00:11:28'),(1008878,'dodoos','','Access-Reject','2019-11-20 00:11:40'),(1008879,'dodoos','','Access-Reject','2019-11-20 00:11:51'),(1008880,'dodoos','','Access-Reject','2019-11-20 00:12:03'),(1008881,'dodoos','','Access-Reject','2019-11-20 00:12:14'),(1008882,'dodoos','','Access-Reject','2019-11-20 00:12:26'),(1008883,'dodoos','','Access-Reject','2019-11-20 00:12:37'),(1008884,'dodoos','','Access-Reject','2019-11-20 00:12:48'),(1008885,'dodoos','','Access-Reject','2019-11-20 00:13:00'),(1008886,'dodoos','','Access-Reject','2019-11-20 00:13:11'),(1008887,'dodoos','','Access-Reject','2019-11-20 00:13:23'),(1008888,'dodoos','','Access-Reject','2019-11-20 00:13:34'),(1008889,'dodoos','','Access-Reject','2019-11-20 00:13:45'),(1008890,'dodoos','','Access-Reject','2019-11-20 00:13:57'),(1008891,'dodoos','','Access-Reject','2019-11-20 00:14:08'),(1008892,'dodoos','','Access-Reject','2019-11-20 00:14:19'),(1008893,'dodoos','','Access-Reject','2019-11-20 00:14:31'),(1008894,'dodoos','','Access-Reject','2019-11-20 00:14:42'),(1008895,'dodoos','','Access-Reject','2019-11-20 00:14:54'),(1008896,'dodoos','','Access-Reject','2019-11-20 00:15:05'),(1008897,'dodoos','','Access-Reject','2019-11-20 00:15:16'),(1008898,'dodoos','','Access-Reject','2019-11-20 00:15:28'),(1008899,'dodoos','','Access-Reject','2019-11-20 00:15:39'),(1008900,'dodoos','','Access-Reject','2019-11-20 00:15:51'),(1008901,'dodoos','','Access-Reject','2019-11-20 00:16:02'),(1008902,'dodoos','','Access-Reject','2019-11-20 00:16:13'),(1008903,'dodoos','','Access-Reject','2019-11-20 00:16:25'),(1008904,'dodoos','','Access-Reject','2019-11-20 00:16:36'),(1008905,'dodoos','','Access-Reject','2019-11-20 00:16:48'),(1008906,'dodoos','','Access-Reject','2019-11-20 00:16:59'),(1008907,'dodoos','','Access-Reject','2019-11-20 00:17:10'),(1008908,'dodoos','','Access-Reject','2019-11-20 00:17:23'),(1008909,'dodoos','','Access-Reject','2019-11-20 00:17:34'),(1008910,'dodoos','','Access-Reject','2019-11-20 00:17:45'),(1008911,'dodoos','','Access-Reject','2019-11-20 00:17:57'),(1008912,'dodoos','','Access-Reject','2019-11-20 00:18:08'),(1008913,'dodoos','','Access-Reject','2019-11-20 00:18:20'),(1008914,'dodoos','','Access-Reject','2019-11-20 00:18:31'),(1008915,'dodoos','','Access-Reject','2019-11-20 00:18:42'),(1008916,'dodoos','','Access-Reject','2019-11-20 00:18:54'),(1008917,'dodoos','','Access-Reject','2019-11-20 00:19:05'),(1008918,'dodoos','','Access-Reject','2019-11-20 00:19:16'),(1008919,'dodoos','','Access-Reject','2019-11-20 00:19:28'),(1008920,'dodoos','','Access-Reject','2019-11-20 00:19:40'),(1008921,'dodoos','','Access-Reject','2019-11-20 00:19:52'),(1008922,'dodoos','','Access-Reject','2019-11-20 00:20:03'),(1008923,'dodoos','','Access-Reject','2019-11-20 00:20:14'),(1008924,'dodoos','','Access-Reject','2019-11-20 00:20:26'),(1008925,'dodoos','','Access-Reject','2019-11-20 00:20:37'),(1008926,'dodoos','','Access-Reject','2019-11-20 00:20:49'),(1008927,'dodoos','','Access-Reject','2019-11-20 00:21:00'),(1008928,'dodoos','','Access-Reject','2019-11-20 00:21:11'),(1008929,'dodoos','','Access-Reject','2019-11-20 00:21:23'),(1008930,'dodoos','','Access-Reject','2019-11-20 00:21:34'),(1008931,'dodoos','','Access-Reject','2019-11-20 00:21:46'),(1008932,'dodoos','','Access-Reject','2019-11-20 00:21:57'),(1008933,'dodoos','','Access-Reject','2019-11-20 00:22:08'),(1008934,'dodoos','','Access-Reject','2019-11-20 00:22:20'),(1008935,'dodoos','','Access-Reject','2019-11-20 00:22:31'),(1008936,'dodoos','','Access-Reject','2019-11-20 00:22:43'),(1008937,'dodoos','','Access-Reject','2019-11-20 00:22:54'),(1008938,'dodoos','','Access-Reject','2019-11-20 00:23:05'),(1008939,'dodoos','','Access-Reject','2019-11-20 00:23:17'),(1008940,'dodoos','','Access-Reject','2019-11-20 00:23:28'),(1008941,'dodoos','','Access-Reject','2019-11-20 00:23:40'),(1008942,'dodoos','','Access-Reject','2019-11-20 00:23:51'),(1008943,'dodoos','','Access-Reject','2019-11-20 00:24:02'),(1008944,'dodoos','','Access-Reject','2019-11-20 00:24:14'),(1008945,'dodoos','','Access-Reject','2019-11-20 00:24:25'),(1008946,'dodoos','','Access-Reject','2019-11-20 00:24:37'),(1008947,'dodoos','','Access-Reject','2019-11-20 00:24:48'),(1008948,'dodoos','','Access-Reject','2019-11-20 00:25:00'),(1008949,'SoNM','','Access-Accept','2019-11-20 00:25:01'),(1008950,'dodoos','','Access-Reject','2019-11-20 00:25:11'),(1008951,'dodoos','','Access-Reject','2019-11-20 00:25:22'),(1008952,'dodoos','','Access-Reject','2019-11-20 00:25:34'),(1008953,'dodoos','','Access-Reject','2019-11-20 00:25:45'),(1008954,'dodoos','','Access-Reject','2019-11-20 00:25:57'),(1008955,'dodoos','','Access-Reject','2019-11-20 00:26:08'),(1008956,'dodoos','','Access-Reject','2019-11-20 00:26:19'),(1008957,'dodoos','','Access-Reject','2019-11-20 00:26:31'),(1008958,'dodoos','','Access-Reject','2019-11-20 00:26:42'),(1008959,'dodoos','','Access-Reject','2019-11-20 00:26:54'),(1008960,'dodoos','','Access-Reject','2019-11-20 00:27:05'),(1008961,'dodoos','','Access-Reject','2019-11-20 00:27:16'),(1008962,'dodoos','','Access-Reject','2019-11-20 00:27:28'),(1008963,'baduwa','','Access-Accept','2019-11-20 00:27:28'),(1008964,'dodoos','','Access-Reject','2019-11-20 00:27:39'),(1008965,'dodoos','','Access-Reject','2019-11-20 00:27:51'),(1008966,'dodoos','','Access-Reject','2019-11-20 00:28:02'),(1008967,'dodoos','','Access-Reject','2019-11-20 00:28:13'),(1008968,'dodoos','','Access-Reject','2019-11-20 00:28:25'),(1008969,'dodoos','','Access-Reject','2019-11-20 00:28:36'),(1008970,'dodoos','','Access-Reject','2019-11-20 00:28:48'),(1008971,'dodoos','','Access-Reject','2019-11-20 00:28:59'),(1008972,'dodoos','','Access-Reject','2019-11-20 00:29:10'),(1008973,'dodoos','','Access-Reject','2019-11-20 00:29:22'),(1008974,'dodoos','','Access-Reject','2019-11-20 00:29:33'),(1008975,'dodoos','','Access-Reject','2019-11-20 00:29:45'),(1008976,'dodoos','','Access-Reject','2019-11-20 00:29:56'),(1008977,'dodoos','','Access-Reject','2019-11-20 00:30:07'),(1008978,'dodoos','','Access-Reject','2019-11-20 00:30:19'),(1008979,'dodoos','','Access-Reject','2019-11-20 00:30:30'),(1008980,'dodoos','','Access-Reject','2019-11-20 00:30:42'),(1008981,'dodoos','','Access-Reject','2019-11-20 00:30:53'),(1008982,'dodoos','','Access-Reject','2019-11-20 00:31:04'),(1008983,'dodoos','','Access-Reject','2019-11-20 00:31:16'),(1008984,'dodoos','','Access-Reject','2019-11-20 00:31:27'),(1008985,'dodoos','','Access-Reject','2019-11-20 00:31:39'),(1008986,'dodoos','','Access-Reject','2019-11-20 00:31:50'),(1008987,'dodoos','','Access-Reject','2019-11-20 00:32:26'),(1008988,'dodoos','','Access-Reject','2019-11-20 00:32:38'),(1008989,'dodoos','','Access-Reject','2019-11-20 00:32:49'),(1008990,'dodoos','','Access-Reject','2019-11-20 00:33:00'),(1008991,'dodoos','','Access-Reject','2019-11-20 00:33:12'),(1008992,'dodoos','','Access-Reject','2019-11-20 00:33:23'),(1008993,'dodoos','','Access-Reject','2019-11-20 00:33:28'),(1008994,'dodoos','','Access-Reject','2019-11-20 00:33:29'),(1008995,'dodoos','','Access-Reject','2019-11-20 00:33:31'),(1008996,'dodoos','','Access-Reject','2019-11-20 00:33:33'),(1008997,'dodoos','','Access-Reject','2019-11-20 00:33:36'),(1008998,'dodoos','','Access-Reject','2019-11-20 00:33:41'),(1008999,'dodoos','','Access-Reject','2019-11-20 00:33:49'),(1009000,'dodoos','','Access-Reject','2019-11-20 00:34:00'),(1009001,'dodoos','','Access-Reject','2019-11-20 00:34:11'),(1009002,'dodoos','','Access-Reject','2019-11-20 00:34:23'),(1009003,'dodoos','','Access-Reject','2019-11-20 00:34:34'),(1009004,'dodoos','','Access-Reject','2019-11-20 00:34:46'),(1009005,'dodoos','','Access-Reject','2019-11-20 00:34:57'),(1009006,'dodoos','','Access-Reject','2019-11-20 00:35:08'),(1009007,'dodoos','','Access-Reject','2019-11-20 00:35:20'),(1009008,'dodoos','','Access-Reject','2019-11-20 00:35:31'),(1009009,'dodoos','','Access-Reject','2019-11-20 00:35:42'),(1009010,'dodoos','','Access-Reject','2019-11-20 00:35:54'),(1009011,'dodoos','','Access-Reject','2019-11-20 00:36:05'),(1009012,'dodoos','','Access-Reject','2019-11-20 00:36:16'),(1009013,'dodoos','','Access-Reject','2019-11-20 00:36:28'),(1009014,'dodoos','','Access-Reject','2019-11-20 00:36:39'),(1009015,'dodoos','','Access-Reject','2019-11-20 00:36:51'),(1009016,'dodoos','','Access-Reject','2019-11-20 00:37:02'),(1009017,'dodoos','','Access-Reject','2019-11-20 00:37:14'),(1009018,'dodoos','','Access-Reject','2019-11-20 00:37:25'),(1009019,'dodoos','','Access-Reject','2019-11-20 00:37:36'),(1009020,'dodoos','','Access-Reject','2019-11-20 00:37:48'),(1009021,'dodoos','','Access-Reject','2019-11-20 00:37:59'),(1009022,'dodoos','','Access-Reject','2019-11-20 00:38:10'),(1009023,'dodoos','','Access-Reject','2019-11-20 00:38:22'),(1009024,'dodoos','','Access-Reject','2019-11-20 00:38:33'),(1009025,'dodoos','','Access-Reject','2019-11-20 00:38:45'),(1009026,'dodoos','','Access-Reject','2019-11-20 00:38:56'),(1009027,'dodoos','','Access-Reject','2019-11-20 00:39:07'),(1009028,'dodoos','','Access-Reject','2019-11-20 00:39:19'),(1009029,'dodoos','','Access-Reject','2019-11-20 00:39:30'),(1009030,'dodoos','','Access-Reject','2019-11-20 00:39:41'),(1009031,'dodoos','','Access-Reject','2019-11-20 00:39:53'),(1009032,'capitalhill','','Access-Accept','2019-11-20 00:40:02'),(1009033,'dodoos','','Access-Reject','2019-11-20 00:40:04'),(1009034,'dodoos','','Access-Reject','2019-11-20 00:40:16'),(1009035,'dodoos','','Access-Reject','2019-11-20 00:40:27'),(1009036,'dodoos','','Access-Reject','2019-11-20 00:40:38'),(1009037,'dodoos','','Access-Reject','2019-11-20 00:40:50'),(1009038,'dodoos','','Access-Reject','2019-11-20 00:41:01'),(1009039,'dodoos','','Access-Reject','2019-11-20 00:41:13'),(1009040,'dodoos','','Access-Reject','2019-11-20 00:41:24'),(1009041,'dodoos','','Access-Reject','2019-11-20 00:41:35'),(1009042,'dodoos','','Access-Reject','2019-11-20 00:41:47'),(1009043,'dodoos','','Access-Reject','2019-11-20 00:41:58'),(1009044,'dodoos','','Access-Reject','2019-11-20 00:42:10'),(1009045,'dodoos','','Access-Reject','2019-11-20 00:42:21'),(1009046,'dodoos','','Access-Reject','2019-11-20 00:42:32'),(1009047,'dodoos','','Access-Reject','2019-11-20 00:42:44'),(1009048,'dodoos','','Access-Reject','2019-11-20 00:42:55'),(1009049,'dodoos','','Access-Reject','2019-11-20 00:43:07'),(1009050,'dodoos','','Access-Reject','2019-11-20 00:43:18'),(1009051,'dodoos','','Access-Reject','2019-11-20 00:43:30'),(1009052,'dodoos','','Access-Reject','2019-11-20 00:43:41'),(1009053,'dodoos','','Access-Reject','2019-11-20 00:43:52'),(1009054,'dodoos','','Access-Reject','2019-11-20 00:44:04'),(1009055,'dodoos','','Access-Reject','2019-11-20 00:44:15'),(1009056,'dodoos','','Access-Reject','2019-11-20 00:44:27'),(1009057,'dodoos','','Access-Reject','2019-11-20 00:44:38'),(1009058,'dodoos','','Access-Reject','2019-11-20 00:44:49'),(1009059,'dodoos','','Access-Reject','2019-11-20 00:45:01'),(1009060,'dodoos','','Access-Reject','2019-11-20 00:45:12'),(1009061,'dodoos','','Access-Reject','2019-11-20 00:45:24'),(1009062,'dodoos','','Access-Reject','2019-11-20 00:45:35'),(1009063,'dodoos','','Access-Reject','2019-11-20 00:45:46'),(1009064,'dodoos','','Access-Reject','2019-11-20 00:45:58'),(1009065,'ekpetis','','Access-Accept','2019-11-20 00:46:05'),(1009066,'dodoos','','Access-Reject','2019-11-20 00:46:09'),(1009067,'dodoos','','Access-Reject','2019-11-20 00:46:21'),(1009068,'dodoos','','Access-Reject','2019-11-20 00:46:32'),(1009069,'dodoos','','Access-Reject','2019-11-20 00:46:43'),(1009070,'dodoos','','Access-Reject','2019-11-20 00:46:55'),(1009071,'dodoos','','Access-Reject','2019-11-20 00:47:06'),(1009072,'dodoos','','Access-Reject','2019-11-20 00:47:18'),(1009073,'dodoos','','Access-Reject','2019-11-20 00:47:29'),(1009074,'dodoos','','Access-Reject','2019-11-20 00:47:40'),(1009075,'dodoos','','Access-Reject','2019-11-20 00:47:53'),(1009076,'dodoos','','Access-Reject','2019-11-20 00:48:04'),(1009077,'dodoos','','Access-Reject','2019-11-20 00:48:16'),(1009078,'dodoos','','Access-Reject','2019-11-20 00:48:27'),(1009079,'dodoos','','Access-Reject','2019-11-20 00:48:38'),(1009080,'dodoos','','Access-Reject','2019-11-20 00:48:50'),(1009081,'dodoos','','Access-Reject','2019-11-20 00:49:01'),(1009082,'dodoos','','Access-Reject','2019-11-20 00:49:13'),(1009083,'dodoos','','Access-Reject','2019-11-20 00:49:24'),(1009084,'dodoos','','Access-Reject','2019-11-20 00:49:35'),(1009085,'dodoos','','Access-Reject','2019-11-20 00:49:47'),(1009086,'dodoos','','Access-Reject','2019-11-20 00:49:58'),(1009087,'dodoos','','Access-Reject','2019-11-20 00:50:10'),(1009088,'dodoos','','Access-Reject','2019-11-20 00:50:21'),(1009089,'dodoos','','Access-Reject','2019-11-20 00:50:37'),(1009090,'dodoos','','Access-Reject','2019-11-20 00:50:53'),(1009091,'dodoos','','Access-Reject','2019-11-20 00:51:09'),(1009092,'dodoos','','Access-Reject','2019-11-20 00:51:26'),(1009093,'dodoos','','Access-Reject','2019-11-20 00:53:19'),(1009094,'dodoos','','Access-Reject','2019-11-20 00:53:30'),(1009095,'dodoos','','Access-Reject','2019-11-20 00:53:41'),(1009096,'dodoos','','Access-Reject','2019-11-20 00:53:53'),(1009097,'dodoos','','Access-Reject','2019-11-20 00:54:04'),(1009098,'dodoos','','Access-Reject','2019-11-20 00:54:16'),(1009099,'dodoos','','Access-Reject','2019-11-20 00:54:27'),(1009100,'dodoos','','Access-Reject','2019-11-20 00:54:39'),(1009101,'dodoos','','Access-Reject','2019-11-20 00:54:50'),(1009102,'dodoos','','Access-Reject','2019-11-20 00:55:01'),(1009103,'dodoos','','Access-Reject','2019-11-20 00:55:13'),(1009104,'dodoos','','Access-Reject','2019-11-20 00:55:24'),(1009105,'dodoos','','Access-Reject','2019-11-20 00:55:36'),(1009106,'dodoos','','Access-Reject','2019-11-20 00:55:47'),(1009107,'dodoos','','Access-Reject','2019-11-20 00:55:58'),(1009108,'dodoos','','Access-Reject','2019-11-20 00:56:10'),(1009109,'dodoos','','Access-Reject','2019-11-20 00:56:21'),(1009110,'dodoos','','Access-Reject','2019-11-20 00:56:33'),(1009111,'dodoos','','Access-Reject','2019-11-20 00:56:44'),(1009112,'dodoos','','Access-Reject','2019-11-20 00:56:56'),(1009113,'dodoos','','Access-Reject','2019-11-20 00:57:07'),(1009114,'dodoos','','Access-Reject','2019-11-20 00:57:18'),(1009115,'dodoos','','Access-Reject','2019-11-20 00:57:30'),(1009116,'dodoos','','Access-Reject','2019-11-20 00:57:41'),(1009117,'dodoos','','Access-Reject','2019-11-20 00:57:52'),(1009118,'dodoos','','Access-Reject','2019-11-20 00:58:04'),(1009119,'dodoos','','Access-Reject','2019-11-20 00:58:15'),(1009120,'dodoos','','Access-Reject','2019-11-20 00:58:27'),(1009121,'dodoos','','Access-Reject','2019-11-20 00:58:38'),(1009122,'dodoos','','Access-Reject','2019-11-20 00:58:49'),(1009123,'dodoos','','Access-Reject','2019-11-20 00:59:01'),(1009124,'dodoos','','Access-Reject','2019-11-20 00:59:12'),(1009125,'dodoos','','Access-Reject','2019-11-20 00:59:24'),(1009126,'dodoos','','Access-Reject','2019-11-20 00:59:35'),(1009127,'dodoos','','Access-Reject','2019-11-20 00:59:46'),(1009128,'dodoos','','Access-Reject','2019-11-20 00:59:58'),(1009129,'dodoos','','Access-Reject','2019-11-20 01:00:09'),(1009130,'dodoos','','Access-Reject','2019-11-20 01:00:21'),(1009131,'dodoos','','Access-Reject','2019-11-20 01:00:32'),(1009132,'dodoos','','Access-Reject','2019-11-20 01:00:44'),(1009133,'dodoos','','Access-Reject','2019-11-20 01:00:55'),(1009134,'dodoos','','Access-Reject','2019-11-20 01:01:06'),(1009135,'dodoos','','Access-Reject','2019-11-20 01:01:18'),(1009136,'dodoos','','Access-Reject','2019-11-20 01:01:29'),(1009137,'dodoos','','Access-Reject','2019-11-20 01:01:41'),(1009138,'dodoos','','Access-Reject','2019-11-20 01:01:53'),(1009139,'dodoos','','Access-Reject','2019-11-20 01:02:04'),(1009140,'dodoos','','Access-Reject','2019-11-20 01:02:15'),(1009141,'dodoos','','Access-Reject','2019-11-20 01:02:27'),(1009142,'dodoos','','Access-Reject','2019-11-20 01:02:38'),(1009143,'dodoos','','Access-Reject','2019-11-20 01:02:49'),(1009144,'dodoos','','Access-Reject','2019-11-20 01:03:01'),(1009145,'dodoos','','Access-Reject','2019-11-20 01:03:12'),(1009146,'dodoos','','Access-Reject','2019-11-20 01:03:24'),(1009147,'dodoos','','Access-Reject','2019-11-20 01:03:35'),(1009148,'dodoos','','Access-Reject','2019-11-20 01:03:46'),(1009149,'dodoos','','Access-Reject','2019-11-20 01:03:58'),(1009150,'dodoos','','Access-Reject','2019-11-20 01:04:09'),(1009151,'dodoos','','Access-Reject','2019-11-20 01:04:21'),(1009152,'dodoos','','Access-Reject','2019-11-20 01:04:32'),(1009153,'dodoos','','Access-Reject','2019-11-20 01:04:43'),(1009154,'dodoos','','Access-Reject','2019-11-20 01:04:55'),(1009155,'dodoos','','Access-Reject','2019-11-20 01:05:06'),(1009156,'dodoos','','Access-Reject','2019-11-20 01:05:18'),(1009157,'dodoos','','Access-Reject','2019-11-20 01:05:29'),(1009158,'dodoos','','Access-Reject','2019-11-20 01:05:40'),(1009159,'dodoos','','Access-Reject','2019-11-20 01:05:52'),(1009160,'dodoos','','Access-Reject','2019-11-20 01:06:03'),(1009161,'dodoos','','Access-Reject','2019-11-20 01:06:15'),(1009162,'dodoos','','Access-Reject','2019-11-20 01:06:26'),(1009163,'dodoos','','Access-Reject','2019-11-20 01:06:37'),(1009164,'dodoos','','Access-Reject','2019-11-20 01:06:49'),(1009165,'dodoos','','Access-Reject','2019-11-20 01:07:00'),(1009166,'dodoos','','Access-Reject','2019-11-20 01:07:12'),(1009167,'dodoos','','Access-Reject','2019-11-20 01:07:23'),(1009168,'dodoos','','Access-Reject','2019-11-20 01:07:34'),(1009169,'dodoos','','Access-Reject','2019-11-20 01:07:46'),(1009170,'dodoos','','Access-Reject','2019-11-20 01:07:57'),(1009171,'dodoos','','Access-Reject','2019-11-20 01:08:09'),(1009172,'dodoos','','Access-Reject','2019-11-20 01:08:20'),(1009173,'dodoos','','Access-Reject','2019-11-20 01:08:31'),(1009174,'dodoos','','Access-Reject','2019-11-20 01:08:43'),(1009175,'dodoos','','Access-Reject','2019-11-20 01:08:54'),(1009176,'dodoos','','Access-Reject','2019-11-20 01:09:06'),(1009177,'dodoos','','Access-Reject','2019-11-20 01:09:17'),(1009178,'dodoos','','Access-Reject','2019-11-20 01:09:28'),(1009179,'dodoos','','Access-Reject','2019-11-20 01:09:40'),(1009180,'dodoos','','Access-Reject','2019-11-20 01:09:51'),(1009181,'dodoos','','Access-Reject','2019-11-20 01:10:03'),(1009182,'dodoos','','Access-Reject','2019-11-20 01:10:14'),(1009183,'dodoos','','Access-Reject','2019-11-20 01:10:26'),(1009184,'dodoos','','Access-Reject','2019-11-20 01:10:37'),(1009185,'dodoos','','Access-Reject','2019-11-20 01:10:49'),(1009186,'dodoos','','Access-Reject','2019-11-20 01:11:00'),(1009187,'dodoos','','Access-Reject','2019-11-20 01:11:12'),(1009188,'dodoos','','Access-Reject','2019-11-20 01:11:23'),(1009189,'dodoos','','Access-Reject','2019-11-20 01:11:35'),(1009190,'dodoos','','Access-Reject','2019-11-20 01:11:46'),(1009191,'dodoos','','Access-Reject','2019-11-20 01:11:57'),(1009192,'dodoos','','Access-Reject','2019-11-20 01:12:09'),(1009193,'dodoos','','Access-Reject','2019-11-20 01:12:20'),(1009194,'dodoos','','Access-Reject','2019-11-20 01:12:32'),(1009195,'dodoos','','Access-Reject','2019-11-20 01:12:43'),(1009196,'dodoos','','Access-Reject','2019-11-20 01:12:55'),(1009197,'dodoos','','Access-Reject','2019-11-20 01:13:06'),(1009198,'dodoos','','Access-Reject','2019-11-20 01:13:17'),(1009199,'dodoos','','Access-Reject','2019-11-20 01:13:29'),(1009200,'dodoos','','Access-Reject','2019-11-20 01:13:40'),(1009201,'dodoos','','Access-Reject','2019-11-20 01:13:52'),(1009202,'dodoos','','Access-Reject','2019-11-20 01:14:03'),(1009203,'dodoos','','Access-Reject','2019-11-20 01:14:14'),(1009204,'dodoos','','Access-Reject','2019-11-20 01:14:26'),(1009205,'dodoos','','Access-Reject','2019-11-20 01:14:37'),(1009206,'dodoos','','Access-Reject','2019-11-20 01:14:48'),(1009207,'dodoos','','Access-Reject','2019-11-20 01:15:00'),(1009208,'dodoos','','Access-Reject','2019-11-20 01:15:11'),(1009209,'dodoos','','Access-Reject','2019-11-20 01:15:23'),(1009210,'dodoos','','Access-Reject','2019-11-20 01:15:34'),(1009211,'dodoos','','Access-Reject','2019-11-20 01:15:45'),(1009212,'dodoos','','Access-Reject','2019-11-20 01:15:57'),(1009213,'dodoos','','Access-Reject','2019-11-20 01:16:08'),(1009214,'dodoos','','Access-Reject','2019-11-20 01:16:20'),(1009215,'dodoos','','Access-Reject','2019-11-20 01:16:31'),(1009216,'dodoos','','Access-Reject','2019-11-20 01:16:42'),(1009217,'dodoos','','Access-Reject','2019-11-20 01:16:54'),(1009218,'dodoos','','Access-Reject','2019-11-20 01:17:05'),(1009219,'dodoos','','Access-Reject','2019-11-20 01:17:17'),(1009220,'dodoos','','Access-Reject','2019-11-20 01:17:28'),(1009221,'dodoos','','Access-Reject','2019-11-20 01:17:40'),(1009222,'dodoos','','Access-Reject','2019-11-20 01:17:52'),(1009223,'dodoos','','Access-Reject','2019-11-20 01:18:03'),(1009224,'dodoos','','Access-Reject','2019-11-20 01:18:14'),(1009225,'dodoos','','Access-Reject','2019-11-20 01:18:26'),(1009226,'dodoos','','Access-Reject','2019-11-20 01:18:37'),(1009227,'dodoos','','Access-Reject','2019-11-20 01:18:49'),(1009228,'dodoos','','Access-Reject','2019-11-20 01:19:00'),(1009229,'dodoos','','Access-Reject','2019-11-20 01:19:12'),(1009230,'dodoos','','Access-Reject','2019-11-20 01:19:24'),(1009231,'dodoos','','Access-Reject','2019-11-20 01:19:35'),(1009232,'dodoos','','Access-Reject','2019-11-20 01:19:46'),(1009233,'dodoos','','Access-Reject','2019-11-20 01:19:58'),(1009234,'dodoos','','Access-Reject','2019-11-20 01:20:09'),(1009235,'dodoos','','Access-Reject','2019-11-20 01:20:21'),(1009236,'dodoos','','Access-Reject','2019-11-20 01:20:32'),(1009237,'dodoos','','Access-Reject','2019-11-20 01:20:43'),(1009238,'dodoos','','Access-Reject','2019-11-20 01:20:55'),(1009239,'dodoos','','Access-Reject','2019-11-20 01:21:06'),(1009240,'dodoos','','Access-Reject','2019-11-20 01:21:18'),(1009241,'dodoos','','Access-Reject','2019-11-20 01:21:29'),(1009242,'dodoos','','Access-Reject','2019-11-20 01:21:40'),(1009243,'dodoos','','Access-Reject','2019-11-20 01:21:52'),(1009244,'dodoos','','Access-Reject','2019-11-20 01:22:03'),(1009245,'dodoos','','Access-Reject','2019-11-20 01:22:14'),(1009246,'dodoos','','Access-Reject','2019-11-20 01:22:26'),(1009247,'dodoos','','Access-Reject','2019-11-20 01:22:37'),(1009248,'dodoos','','Access-Reject','2019-11-20 01:22:48'),(1009249,'dodoos','','Access-Reject','2019-11-20 01:23:00'),(1009250,'dodoos','','Access-Reject','2019-11-20 01:23:11'),(1009251,'dodoos','','Access-Reject','2019-11-20 01:23:23'),(1009252,'dodoos','','Access-Reject','2019-11-20 01:23:34'),(1009253,'dodoos','','Access-Reject','2019-11-20 01:23:45'),(1009254,'dodoos','','Access-Reject','2019-11-20 01:23:57'),(1009255,'dodoos','','Access-Reject','2019-11-20 01:24:08'),(1009256,'dodoos','','Access-Reject','2019-11-20 01:24:19'),(1009257,'dodoos','','Access-Reject','2019-11-20 01:24:31'),(1009258,'dodoos','','Access-Reject','2019-11-20 01:24:42'),(1009259,'dodoos','','Access-Reject','2019-11-20 01:24:54'),(1009260,'dodoos','','Access-Reject','2019-11-20 01:25:05'),(1009261,'dodoos','','Access-Reject','2019-11-20 01:25:16'),(1009262,'dodoos','','Access-Reject','2019-11-20 01:25:28'),(1009263,'dodoos','','Access-Reject','2019-11-20 01:25:39'),(1009264,'dodoos','','Access-Reject','2019-11-20 01:25:51'),(1009265,'dodoos','','Access-Reject','2019-11-20 01:26:02'),(1009266,'dodoos','','Access-Reject','2019-11-20 01:26:13'),(1009267,'dodoos','','Access-Reject','2019-11-20 01:26:25'),(1009268,'dodoos','','Access-Reject','2019-11-20 01:26:36'),(1009269,'dodoos','','Access-Reject','2019-11-20 01:26:47'),(1009270,'dodoos','','Access-Reject','2019-11-20 01:26:59'),(1009271,'dodoos','','Access-Reject','2019-11-20 01:27:10'),(1009272,'dodoos','','Access-Reject','2019-11-20 01:27:22'),(1009273,'baduwa','','Access-Accept','2019-11-20 01:27:40'),(1009274,'dodoos','','Access-Reject','2019-11-20 01:27:49'),(1009275,'dodoos','','Access-Reject','2019-11-20 01:28:01'),(1009276,'dodoos','','Access-Reject','2019-11-20 01:28:12'),(1009277,'dodoos','','Access-Reject','2019-11-20 01:28:23'),(1009278,'dodoos','','Access-Reject','2019-11-20 01:28:35'),(1009279,'dodoos','','Access-Reject','2019-11-20 01:28:46'),(1009280,'dodoos','','Access-Reject','2019-11-20 01:28:57'),(1009281,'dodoos','','Access-Reject','2019-11-20 01:29:09'),(1009282,'dodoos','','Access-Reject','2019-11-20 01:29:20'),(1009283,'dodoos','','Access-Reject','2019-11-20 01:29:32'),(1009284,'dodoos','','Access-Reject','2019-11-20 01:29:43'),(1009285,'dodoos','','Access-Reject','2019-11-20 01:29:54'),(1009286,'dodoos','','Access-Reject','2019-11-20 01:30:06'),(1009287,'dodoos','','Access-Reject','2019-11-20 01:30:17'),(1009288,'dodoos','','Access-Reject','2019-11-20 01:30:29'),(1009289,'dodoos','','Access-Reject','2019-11-20 01:30:40'),(1009290,'dodoos','','Access-Reject','2019-11-20 01:30:51'),(1009291,'dodoos','','Access-Reject','2019-11-20 01:31:03'),(1009292,'dodoos','','Access-Reject','2019-11-20 01:31:14'),(1009293,'dodoos','','Access-Reject','2019-11-20 01:31:26'),(1009294,'dodoos','','Access-Reject','2019-11-20 01:31:37'),(1009295,'dodoos','','Access-Reject','2019-11-20 01:31:48'),(1009296,'dodoos','','Access-Reject','2019-11-20 01:32:00'),(1009297,'dodoos','','Access-Reject','2019-11-20 01:32:11'),(1009298,'dodoos','','Access-Reject','2019-11-20 01:32:22'),(1009299,'dodoos','','Access-Reject','2019-11-20 01:32:34'),(1009300,'dodoos','','Access-Reject','2019-11-20 01:32:45'),(1009301,'dodoos','','Access-Reject','2019-11-20 01:32:57'),(1009302,'dodoos','','Access-Reject','2019-11-20 01:33:08'),(1009303,'dodoos','','Access-Reject','2019-11-20 01:33:19'),(1009304,'dodoos','','Access-Reject','2019-11-20 01:33:28'),(1009305,'dodoos','','Access-Reject','2019-11-20 01:33:29'),(1009306,'dodoos','','Access-Reject','2019-11-20 01:33:31'),(1009307,'dodoos','','Access-Reject','2019-11-20 01:33:33'),(1009308,'dodoos','','Access-Reject','2019-11-20 01:33:36'),(1009309,'dodoos','','Access-Reject','2019-11-20 01:33:40'),(1009310,'dodoos','','Access-Reject','2019-11-20 01:33:48'),(1009311,'dodoos','','Access-Reject','2019-11-20 01:34:00'),(1009312,'dodoos','','Access-Reject','2019-11-20 01:34:11'),(1009313,'dodoos','','Access-Reject','2019-11-20 01:34:23'),(1009314,'dodoos','','Access-Reject','2019-11-20 01:34:34'),(1009315,'dodoos','','Access-Reject','2019-11-20 01:34:45'),(1009316,'dodoos','','Access-Reject','2019-11-20 01:34:57'),(1009317,'dodoos','','Access-Reject','2019-11-20 01:35:08'),(1009318,'dodoos','','Access-Reject','2019-11-20 01:35:19'),(1009319,'dodoos','','Access-Reject','2019-11-20 01:35:31'),(1009320,'dodoos','','Access-Reject','2019-11-20 01:35:42'),(1009321,'dodoos','','Access-Reject','2019-11-20 01:35:54'),(1009322,'dodoos','','Access-Reject','2019-11-20 01:36:05'),(1009323,'dodoos','','Access-Reject','2019-11-20 01:36:16'),(1009324,'dodoos','','Access-Reject','2019-11-20 01:36:28'),(1009325,'dodoos','','Access-Reject','2019-11-20 01:36:39'),(1009326,'dodoos','','Access-Reject','2019-11-20 01:36:51'),(1009327,'dodoos','','Access-Reject','2019-11-20 01:37:02'),(1009328,'dodoos','','Access-Reject','2019-11-20 01:37:13'),(1009329,'dodoos','','Access-Reject','2019-11-20 01:37:25'),(1009330,'dodoos','','Access-Reject','2019-11-20 01:37:36'),(1009331,'dodoos','','Access-Reject','2019-11-20 01:37:47'),(1009332,'dodoos','','Access-Reject','2019-11-20 01:37:59'),(1009333,'dodoos','','Access-Reject','2019-11-20 01:38:10'),(1009334,'dodoos','','Access-Reject','2019-11-20 01:38:22'),(1009335,'britwums','','Access-Accept','2019-11-20 01:38:26'),(1009336,'dodoos','','Access-Reject','2019-11-20 01:38:33'),(1009337,'dodoos','','Access-Reject','2019-11-20 01:38:44'),(1009338,'dodoos','','Access-Reject','2019-11-20 01:38:56'),(1009339,'dodoos','','Access-Reject','2019-11-20 01:39:07'),(1009340,'dodoos','','Access-Reject','2019-11-20 01:39:19'),(1009341,'dodoos','','Access-Reject','2019-11-20 01:39:30'),(1009342,'dodoos','','Access-Reject','2019-11-20 01:39:42'),(1009343,'dodoos','','Access-Reject','2019-11-20 01:39:53'),(1009344,'capitalhill','','Access-Accept','2019-11-20 01:40:02'),(1009345,'dodoos','','Access-Reject','2019-11-20 01:40:04'),(1009346,'dodoos','','Access-Reject','2019-11-20 01:40:16'),(1009347,'dodoos','','Access-Reject','2019-11-20 01:40:27'),(1009348,'dodoos','','Access-Reject','2019-11-20 01:40:38'),(1009349,'dodoos','','Access-Reject','2019-11-20 01:40:50'),(1009350,'dodoos','','Access-Reject','2019-11-20 01:41:01'),(1009351,'dodoos','','Access-Reject','2019-11-20 01:41:13'),(1009352,'dodoos','','Access-Reject','2019-11-20 01:41:24'),(1009353,'dodoos','','Access-Reject','2019-11-20 01:41:36'),(1009354,'dodoos','','Access-Reject','2019-11-20 01:41:47'),(1009355,'dodoos','','Access-Reject','2019-11-20 01:41:58'),(1009356,'dodoos','','Access-Reject','2019-11-20 01:42:10'),(1009357,'dodoos','','Access-Reject','2019-11-20 01:42:21'),(1009358,'dodoos','','Access-Reject','2019-11-20 01:42:33'),(1009359,'dodoos','','Access-Reject','2019-11-20 01:42:44'),(1009360,'dodoos','','Access-Reject','2019-11-20 01:42:55'),(1009361,'dodoos','','Access-Reject','2019-11-20 01:43:07'),(1009362,'dodoos','','Access-Reject','2019-11-20 01:43:18'),(1009363,'dodoos','','Access-Reject','2019-11-20 01:43:29'),(1009364,'dodoos','','Access-Reject','2019-11-20 01:43:41'),(1009365,'dodoos','','Access-Reject','2019-11-20 01:43:52'),(1009366,'dodoos','','Access-Reject','2019-11-20 01:44:04'),(1009367,'dodoos','','Access-Reject','2019-11-20 01:44:15'),(1009368,'dodoos','','Access-Reject','2019-11-20 01:44:26'),(1009369,'dodoos','','Access-Reject','2019-11-20 01:44:38'),(1009370,'dodoos','','Access-Reject','2019-11-20 01:44:49'),(1009371,'dodoos','','Access-Reject','2019-11-20 01:45:01'),(1009372,'dodoos','','Access-Reject','2019-11-20 01:45:12'),(1009373,'dodoos','','Access-Reject','2019-11-20 01:45:23'),(1009374,'dodoos','','Access-Reject','2019-11-20 01:45:35'),(1009375,'dodoos','','Access-Reject','2019-11-20 01:45:46'),(1009376,'dodoos','','Access-Reject','2019-11-20 01:45:58'),(1009377,'ekpetis','','Access-Accept','2019-11-20 01:46:04'),(1009378,'dodoos','','Access-Reject','2019-11-20 01:46:09'),(1009379,'dodoos','','Access-Reject','2019-11-20 01:46:21'),(1009380,'britwums','','Access-Accept','2019-11-20 01:46:29'),(1009381,'dodoos','','Access-Reject','2019-11-20 01:46:32'),(1009382,'dodoos','','Access-Reject','2019-11-20 01:46:43'),(1009383,'dodoos','','Access-Reject','2019-11-20 01:46:55'),(1009384,'dodoos','','Access-Reject','2019-11-20 01:47:06'),(1009385,'dodoos','','Access-Reject','2019-11-20 01:47:18'),(1009386,'dodoos','','Access-Reject','2019-11-20 01:47:29'),(1009387,'dodoos','','Access-Reject','2019-11-20 01:47:40'),(1009388,'dodoos','','Access-Reject','2019-11-20 01:47:52'),(1009389,'dodoos','','Access-Reject','2019-11-20 01:48:03'),(1009390,'dodoos','','Access-Reject','2019-11-20 01:48:15'),(1009391,'dodoos','','Access-Reject','2019-11-20 01:48:26'),(1009392,'dodoos','','Access-Reject','2019-11-20 01:48:38'),(1009393,'dodoos','','Access-Reject','2019-11-20 01:48:49'),(1009394,'dodoos','','Access-Reject','2019-11-20 01:49:01'),(1009395,'dodoos','','Access-Reject','2019-11-20 01:49:13'),(1009396,'dodoos','','Access-Reject','2019-11-20 01:49:24'),(1009397,'dodoos','','Access-Reject','2019-11-20 01:49:35'),(1009398,'dodoos','','Access-Reject','2019-11-20 01:49:47'),(1009399,'dodoos','','Access-Reject','2019-11-20 01:49:58'),(1009400,'dodoos','','Access-Reject','2019-11-20 01:50:10'),(1009401,'dodoos','','Access-Reject','2019-11-20 01:50:21'),(1009402,'dodoos','','Access-Reject','2019-11-20 01:50:32'),(1009403,'dodoos','','Access-Reject','2019-11-20 01:50:44'),(1009404,'dodoos','','Access-Reject','2019-11-20 01:50:55'),(1009405,'dodoos','','Access-Reject','2019-11-20 01:51:07'),(1009406,'dodoos','','Access-Reject','2019-11-20 01:51:18'),(1009407,'dodoos','','Access-Reject','2019-11-20 01:51:29'),(1009408,'dodoos','','Access-Reject','2019-11-20 01:51:41'),(1009409,'dodoos','','Access-Reject','2019-11-20 01:51:52'),(1009410,'dodoos','','Access-Reject','2019-11-20 01:52:04'),(1009411,'dodoos','','Access-Reject','2019-11-20 01:52:15'),(1009412,'dodoos','','Access-Reject','2019-11-20 01:52:27'),(1009413,'dodoos','','Access-Reject','2019-11-20 01:52:38'),(1009414,'dodoos','','Access-Reject','2019-11-20 01:52:49'),(1009415,'dodoos','','Access-Reject','2019-11-20 01:53:01'),(1009416,'dodoos','','Access-Reject','2019-11-20 01:53:12'),(1009417,'dodoos','','Access-Reject','2019-11-20 01:53:24'),(1009418,'dodoos','','Access-Reject','2019-11-20 01:53:35'),(1009419,'dodoos','','Access-Reject','2019-11-20 01:53:46'),(1009420,'dodoos','','Access-Reject','2019-11-20 01:53:58'),(1009421,'dodoos','','Access-Reject','2019-11-20 01:54:10'),(1009422,'dodoos','','Access-Reject','2019-11-20 01:54:21'),(1009423,'dodoos','','Access-Reject','2019-11-20 01:54:32'),(1009424,'dodoos','','Access-Reject','2019-11-20 01:54:44'),(1009425,'dodoos','','Access-Reject','2019-11-20 01:54:55'),(1009426,'dodoos','','Access-Reject','2019-11-20 01:55:06'),(1009427,'dodoos','','Access-Reject','2019-11-20 01:55:18'),(1009428,'dodoos','','Access-Reject','2019-11-20 01:55:29'),(1009429,'dodoos','','Access-Reject','2019-11-20 01:55:41'),(1009430,'dodoos','','Access-Reject','2019-11-20 01:55:52'),(1009431,'dodoos','','Access-Reject','2019-11-20 01:56:04'),(1009432,'dodoos','','Access-Reject','2019-11-20 01:56:15'),(1009433,'dodoos','','Access-Reject','2019-11-20 01:56:26'),(1009434,'dodoos','','Access-Reject','2019-11-20 01:56:38'),(1009435,'dodoos','','Access-Reject','2019-11-20 01:56:49'),(1009436,'dodoos','','Access-Reject','2019-11-20 01:57:01'),(1009437,'dodoos','','Access-Reject','2019-11-20 01:57:12'),(1009438,'dodoos','','Access-Reject','2019-11-20 01:57:24'),(1009439,'dodoos','','Access-Reject','2019-11-20 01:57:35'),(1009440,'dodoos','','Access-Reject','2019-11-20 01:57:47'),(1009441,'dodoos','','Access-Reject','2019-11-20 01:57:59'),(1009442,'dodoos','','Access-Reject','2019-11-20 01:58:10'),(1009443,'dodoos','','Access-Reject','2019-11-20 01:58:21'),(1009444,'dodoos','','Access-Reject','2019-11-20 01:58:33'),(1009445,'dodoos','','Access-Reject','2019-11-20 01:58:44'),(1009446,'dodoos','','Access-Reject','2019-11-20 01:58:56'),(1009447,'dodoos','','Access-Reject','2019-11-20 01:59:07'),(1009448,'dodoos','','Access-Reject','2019-11-20 01:59:18'),(1009449,'dodoos','','Access-Reject','2019-11-20 01:59:30'),(1009450,'dodoos','','Access-Reject','2019-11-20 01:59:41'),(1009451,'dodoos','','Access-Reject','2019-11-20 01:59:52'),(1009452,'dodoos','','Access-Reject','2019-11-20 02:00:04'),(1009453,'dodoos','','Access-Reject','2019-11-20 02:00:15'),(1009454,'dodoos','','Access-Reject','2019-11-20 02:00:27'),(1009455,'dodoos','','Access-Reject','2019-11-20 02:00:38'),(1009456,'dodoos','','Access-Reject','2019-11-20 02:00:49'),(1009457,'dodoos','','Access-Reject','2019-11-20 02:01:01'),(1009458,'dodoos','','Access-Reject','2019-11-20 02:01:12'),(1009459,'dodoos','','Access-Reject','2019-11-20 02:01:24'),(1009460,'dodoos','','Access-Reject','2019-11-20 02:01:35'),(1009461,'dodoos','','Access-Reject','2019-11-20 02:01:46'),(1009462,'dodoos','','Access-Reject','2019-11-20 02:01:58'),(1009463,'dodoos','','Access-Reject','2019-11-20 02:02:09'),(1009464,'dodoos','','Access-Reject','2019-11-20 02:02:21'),(1009465,'dodoos','','Access-Reject','2019-11-20 02:02:32'),(1009466,'dodoos','','Access-Reject','2019-11-20 02:02:43'),(1009467,'dodoos','','Access-Reject','2019-11-20 02:02:55'),(1009468,'dodoos','','Access-Reject','2019-11-20 02:03:06'),(1009469,'dodoos','','Access-Reject','2019-11-20 02:03:17'),(1009470,'dodoos','','Access-Reject','2019-11-20 02:03:29'),(1009471,'dodoos','','Access-Reject','2019-11-20 02:03:40'),(1009472,'dodoos','','Access-Reject','2019-11-20 02:03:52'),(1009473,'dodoos','','Access-Reject','2019-11-20 02:04:03'),(1009474,'dodoos','','Access-Reject','2019-11-20 02:04:14'),(1009475,'dodoos','','Access-Reject','2019-11-20 02:04:26'),(1009476,'dodoos','','Access-Reject','2019-11-20 02:04:37'),(1009477,'dodoos','','Access-Reject','2019-11-20 02:04:49'),(1009478,'dodoos','','Access-Reject','2019-11-20 02:05:00'),(1009479,'dodoos','','Access-Reject','2019-11-20 02:05:11'),(1009480,'dodoos','','Access-Reject','2019-11-20 02:05:23'),(1009481,'dodoos','','Access-Reject','2019-11-20 02:05:34'),(1009482,'pempamsie','','Access-Accept','2019-11-20 02:05:43'),(1009483,'dodoos','','Access-Reject','2019-11-20 02:05:45'),(1009484,'dodoos','','Access-Reject','2019-11-20 02:05:57'),(1009485,'dodoos','','Access-Reject','2019-11-20 02:06:08'),(1009486,'dodoos','','Access-Reject','2019-11-20 02:06:20'),(1009487,'dodoos','','Access-Reject','2019-11-20 02:06:31'),(1009488,'dodoos','','Access-Reject','2019-11-20 02:06:42'),(1009489,'dodoos','','Access-Reject','2019-11-20 02:06:54'),(1009490,'dodoos','','Access-Reject','2019-11-20 02:07:05'),(1009491,'dodoos','','Access-Reject','2019-11-20 02:07:17'),(1009492,'dodoos','','Access-Reject','2019-11-20 02:07:28'),(1009493,'dodoos','','Access-Reject','2019-11-20 02:07:39'),(1009494,'dodoos','','Access-Reject','2019-11-20 02:07:51'),(1009495,'dodoos','','Access-Reject','2019-11-20 02:08:02'),(1009496,'dodoos','','Access-Reject','2019-11-20 02:08:14'),(1009497,'dodoos','','Access-Reject','2019-11-20 02:08:25'),(1009498,'dodoos','','Access-Reject','2019-11-20 02:08:36'),(1009499,'dodoos','','Access-Reject','2019-11-20 02:08:48'),(1009500,'dodoos','','Access-Reject','2019-11-20 02:08:59'),(1009501,'dodoos','','Access-Reject','2019-11-20 02:09:10'),(1009502,'dodoos','','Access-Reject','2019-11-20 02:09:22'),(1009503,'dodoos','','Access-Reject','2019-11-20 02:09:33'),(1009504,'dodoos','','Access-Reject','2019-11-20 02:09:45'),(1009505,'dodoos','','Access-Reject','2019-11-20 02:09:56'),(1009506,'affiliation','','Access-Accept','2019-11-20 02:10:02'),(1009507,'cegrad','','Access-Accept','2019-11-20 02:10:03'),(1009508,'dodoos','','Access-Reject','2019-11-20 02:10:07'),(1009509,'anane-fenin','','Access-Accept','2019-11-20 02:10:08'),(1009510,'dodoos','','Access-Reject','2019-11-20 02:10:19'),(1009511,'dodoos','','Access-Reject','2019-11-20 02:10:30'),(1009512,'dodoos','','Access-Reject','2019-11-20 02:10:42'),(1009513,'dodoos','','Access-Reject','2019-11-20 02:10:53'),(1009514,'dodoos','','Access-Reject','2019-11-20 02:11:05'),(1009515,'dodoos','','Access-Reject','2019-11-20 02:11:16'),(1009516,'dodoos','','Access-Reject','2019-11-20 02:11:28'),(1009517,'dodoos','','Access-Reject','2019-11-20 02:11:39'),(1009518,'dodoos','','Access-Reject','2019-11-20 02:11:50'),(1009519,'dodoos','','Access-Reject','2019-11-20 02:12:02'),(1009520,'dodoos','','Access-Reject','2019-11-20 02:12:13'),(1009521,'dodoos','','Access-Reject','2019-11-20 02:12:25'),(1009522,'dodoos','','Access-Reject','2019-11-20 02:12:36'),(1009523,'dodoos','','Access-Reject','2019-11-20 02:12:47'),(1009524,'dodoos','','Access-Reject','2019-11-20 02:12:59'),(1009525,'dodoos','','Access-Reject','2019-11-20 02:13:10'),(1009526,'dodoos','','Access-Reject','2019-11-20 02:13:22'),(1009527,'dodoos','','Access-Reject','2019-11-20 02:13:33'),(1009528,'dodoos','','Access-Reject','2019-11-20 02:13:44'),(1009529,'dodoos','','Access-Reject','2019-11-20 02:13:56'),(1009530,'dodoos','','Access-Reject','2019-11-20 02:14:07'),(1009531,'dodoos','','Access-Reject','2019-11-20 02:14:19'),(1009532,'dodoos','','Access-Reject','2019-11-20 02:14:30'),(1009533,'dodoos','','Access-Reject','2019-11-20 02:14:42'),(1009534,'dodoos','','Access-Reject','2019-11-20 02:14:53'),(1009535,'dodoos','','Access-Reject','2019-11-20 02:15:04'),(1009536,'dodoos','','Access-Reject','2019-11-20 02:15:16'),(1009537,'dodoos','','Access-Reject','2019-11-20 02:15:27'),(1009538,'dodoos','','Access-Reject','2019-11-20 02:15:39'),(1009539,'dodoos','','Access-Reject','2019-11-20 02:15:50'),(1009540,'dodoos','','Access-Reject','2019-11-20 02:16:01'),(1009541,'dodoos','','Access-Reject','2019-11-20 02:16:13'),(1009542,'dodoos','','Access-Reject','2019-11-20 02:16:24'),(1009543,'dodoos','','Access-Reject','2019-11-20 02:16:36'),(1009544,'dodoos','','Access-Reject','2019-11-20 02:16:47'),(1009545,'dodoos','','Access-Reject','2019-11-20 02:16:58'),(1009546,'dodoos','','Access-Reject','2019-11-20 02:17:10'),(1009547,'dodoos','','Access-Reject','2019-11-20 02:17:21'),(1009548,'dodoos','','Access-Reject','2019-11-20 02:17:32'),(1009549,'dodoos','','Access-Reject','2019-11-20 02:17:44'),(1009550,'dodoos','','Access-Reject','2019-11-20 02:17:55'),(1009551,'dodoos','','Access-Reject','2019-11-20 02:18:07'),(1009552,'dodoos','','Access-Reject','2019-11-20 02:18:18'),(1009553,'dodoos','','Access-Reject','2019-11-20 02:18:30'),(1009554,'dodoos','','Access-Reject','2019-11-20 02:18:41'),(1009555,'dodoos','','Access-Reject','2019-11-20 02:18:52'),(1009556,'dodoos','','Access-Reject','2019-11-20 02:19:04'),(1009557,'dodoos','','Access-Reject','2019-11-20 02:19:15'),(1009558,'dodoos','','Access-Reject','2019-11-20 02:19:27'),(1009559,'dodoos','','Access-Reject','2019-11-20 02:19:38'),(1009560,'dodoos','','Access-Reject','2019-11-20 02:19:50'),(1009561,'dodoos','','Access-Reject','2019-11-20 02:20:01'),(1009562,'dodoos','','Access-Reject','2019-11-20 02:20:12'),(1009563,'dodoos','','Access-Reject','2019-11-20 02:20:24'),(1009564,'dodoos','','Access-Reject','2019-11-20 02:20:35'),(1009565,'dodoos','','Access-Reject','2019-11-20 02:20:46'),(1009566,'dodoos','','Access-Reject','2019-11-20 02:20:58'),(1009567,'dodoos','','Access-Reject','2019-11-20 02:21:09'),(1009568,'dodoos','','Access-Reject','2019-11-20 02:21:21'),(1009569,'dodoos','','Access-Reject','2019-11-20 02:21:32'),(1009570,'dodoos','','Access-Reject','2019-11-20 02:21:43'),(1009571,'dodoos','','Access-Reject','2019-11-20 02:21:55'),(1009572,'dodoos','','Access-Reject','2019-11-20 02:22:06'),(1009573,'dodoos','','Access-Reject','2019-11-20 02:22:18'),(1009574,'dodoos','','Access-Reject','2019-11-20 02:22:29'),(1009575,'dodoos','','Access-Reject','2019-11-20 02:22:40'),(1009576,'dodoos','','Access-Reject','2019-11-20 02:22:52'),(1009577,'dodoos','','Access-Reject','2019-11-20 02:23:03'),(1009578,'dodoos','','Access-Reject','2019-11-20 02:23:15'),(1009579,'dodoos','','Access-Reject','2019-11-20 02:23:26'),(1009580,'dodoos','','Access-Reject','2019-11-20 02:23:38'),(1009581,'dodoos','','Access-Reject','2019-11-20 02:23:49'),(1009582,'dodoos','','Access-Reject','2019-11-20 02:24:00'),(1009583,'dodoos','','Access-Reject','2019-11-20 02:24:12'),(1009584,'dodoos','','Access-Reject','2019-11-20 02:24:23'),(1009585,'dodoos','','Access-Reject','2019-11-20 02:24:34'),(1009586,'dodoos','','Access-Reject','2019-11-20 02:24:46'),(1009587,'dodoos','','Access-Reject','2019-11-20 02:24:57'),(1009588,'SoNM','','Access-Accept','2019-11-20 02:25:01'),(1009589,'dodoos','','Access-Reject','2019-11-20 02:25:09'),(1009590,'dodoos','','Access-Reject','2019-11-20 02:25:20'),(1009591,'dodoos','','Access-Reject','2019-11-20 02:25:31'),(1009592,'dodoos','','Access-Reject','2019-11-20 02:25:43'),(1009593,'dodoos','','Access-Reject','2019-11-20 02:25:54'),(1009594,'dodoos','','Access-Reject','2019-11-20 02:26:06'),(1009595,'dodoos','','Access-Reject','2019-11-20 02:26:17'),(1009596,'dodoos','','Access-Reject','2019-11-20 02:26:28'),(1009597,'dodoos','','Access-Reject','2019-11-20 02:26:40'),(1009598,'dodoos','','Access-Reject','2019-11-20 02:26:51'),(1009599,'dodoos','','Access-Reject','2019-11-20 02:27:03'),(1009600,'dodoos','','Access-Reject','2019-11-20 02:27:14'),(1009601,'dodoos','','Access-Reject','2019-11-20 02:27:25'),(1009602,'baduwa','','Access-Accept','2019-11-20 02:27:28'),(1009603,'dodoos','','Access-Reject','2019-11-20 02:27:37'),(1009604,'dodoos','','Access-Reject','2019-11-20 02:27:48'),(1009605,'dodoos','','Access-Reject','2019-11-20 02:28:00'),(1009606,'dodoos','','Access-Reject','2019-11-20 02:28:11'),(1009607,'dodoos','','Access-Reject','2019-11-20 02:28:23'),(1009608,'dodoos','','Access-Reject','2019-11-20 02:28:34'),(1009609,'dodoos','','Access-Reject','2019-11-20 02:28:45'),(1009610,'dodoos','','Access-Reject','2019-11-20 02:28:57'),(1009611,'dodoos','','Access-Reject','2019-11-20 02:29:08'),(1009612,'dodoos','','Access-Reject','2019-11-20 02:29:20'),(1009613,'dodoos','','Access-Reject','2019-11-20 02:29:31'),(1009614,'dodoos','','Access-Reject','2019-11-20 02:29:42'),(1009615,'dodoos','','Access-Reject','2019-11-20 02:29:54'),(1009616,'dodoos','','Access-Reject','2019-11-20 02:30:05'),(1009617,'dodoos','','Access-Reject','2019-11-20 02:30:17'),(1009618,'dodoos','','Access-Reject','2019-11-20 02:30:29'),(1009619,'dodoos','','Access-Reject','2019-11-20 02:30:40'),(1009620,'dodoos','','Access-Reject','2019-11-20 02:30:51'),(1009621,'dodoos','','Access-Reject','2019-11-20 02:31:03'),(1009622,'dodoos','','Access-Reject','2019-11-20 02:31:15'),(1009623,'dodoos','','Access-Reject','2019-11-20 02:31:26'),(1009624,'dodoos','','Access-Reject','2019-11-20 02:31:37'),(1009625,'dodoos','','Access-Reject','2019-11-20 02:31:49'),(1009626,'dodoos','','Access-Reject','2019-11-20 02:32:00'),(1009627,'dodoos','','Access-Reject','2019-11-20 02:32:11'),(1009628,'dodoos','','Access-Reject','2019-11-20 02:32:23'),(1009629,'dodoos','','Access-Reject','2019-11-20 02:32:34'),(1009630,'dodoos','','Access-Reject','2019-11-20 02:32:46'),(1009631,'dodoos','','Access-Reject','2019-11-20 02:32:57'),(1009632,'dodoos','','Access-Reject','2019-11-20 02:33:09'),(1009633,'dodoos','','Access-Reject','2019-11-20 02:33:20'),(1009634,'dodoos','','Access-Reject','2019-11-20 02:33:28'),(1009635,'dodoos','','Access-Reject','2019-11-20 02:33:30'),(1009636,'dodoos','','Access-Reject','2019-11-20 02:33:31'),(1009637,'dodoos','','Access-Reject','2019-11-20 02:33:36'),(1009638,'dodoos','','Access-Reject','2019-11-20 02:33:39'),(1009639,'dodoos','','Access-Reject','2019-11-20 02:33:44'),(1009640,'dodoos','','Access-Reject','2019-11-20 02:33:51'),(1009641,'dodoos','','Access-Reject','2019-11-20 02:34:03'),(1009642,'dodoos','','Access-Reject','2019-11-20 02:34:14'),(1009643,'dodoos','','Access-Reject','2019-11-20 02:34:26'),(1009644,'dodoos','','Access-Reject','2019-11-20 02:34:37'),(1009645,'dodoos','','Access-Reject','2019-11-20 02:34:48'),(1009646,'dodoos','','Access-Reject','2019-11-20 02:35:00'),(1009647,'dodoos','','Access-Reject','2019-11-20 02:35:11'),(1009648,'dodoos','','Access-Reject','2019-11-20 02:35:23'),(1009649,'dodoos','','Access-Reject','2019-11-20 02:35:34'),(1009650,'dodoos','','Access-Reject','2019-11-20 02:35:46'),(1009651,'dodoos','','Access-Reject','2019-11-20 02:35:57'),(1009652,'dodoos','','Access-Reject','2019-11-20 02:36:09'),(1009653,'dodoos','','Access-Reject','2019-11-20 02:36:20'),(1009654,'dodoos','','Access-Reject','2019-11-20 02:36:31'),(1009655,'dodoos','','Access-Reject','2019-11-20 02:36:43'),(1009656,'dodoos','','Access-Reject','2019-11-20 02:36:54'),(1009657,'dodoos','','Access-Reject','2019-11-20 02:37:06'),(1009658,'dodoos','','Access-Reject','2019-11-20 02:37:17'),(1009659,'dodoos','','Access-Reject','2019-11-20 02:37:29'),(1009660,'dodoos','','Access-Reject','2019-11-20 02:37:40'),(1009661,'dodoos','','Access-Reject','2019-11-20 02:37:51'),(1009662,'dodoos','','Access-Reject','2019-11-20 02:38:03'),(1009663,'dodoos','','Access-Reject','2019-11-20 02:38:14'),(1009664,'dodoos','','Access-Reject','2019-11-20 02:38:25'),(1009665,'dodoos','','Access-Reject','2019-11-20 02:38:37'),(1009666,'dodoos','','Access-Reject','2019-11-20 02:38:48'),(1009667,'dodoos','','Access-Reject','2019-11-20 02:39:00'),(1009668,'dodoos','','Access-Reject','2019-11-20 02:39:11'),(1009669,'dodoos','','Access-Reject','2019-11-20 02:39:23'),(1009670,'dodoos','','Access-Reject','2019-11-20 02:39:34'),(1009671,'dodoos','','Access-Reject','2019-11-20 02:39:45'),(1009672,'dodoos','','Access-Reject','2019-11-20 02:39:57'),(1009673,'capitalhill','','Access-Accept','2019-11-20 02:40:02'),(1009674,'dodoos','','Access-Reject','2019-11-20 02:40:08'),(1009675,'dodoos','','Access-Reject','2019-11-20 02:40:19'),(1009676,'dodoos','','Access-Reject','2019-11-20 02:40:31'),(1009677,'dodoos','','Access-Reject','2019-11-20 02:40:42'),(1009678,'dodoos','','Access-Reject','2019-11-20 02:40:54'),(1009679,'dodoos','','Access-Reject','2019-11-20 02:41:05'),(1009680,'dodoos','','Access-Reject','2019-11-20 02:41:16'),(1009681,'dodoos','','Access-Reject','2019-11-20 02:41:28'),(1009682,'dodoos','','Access-Reject','2019-11-20 02:41:39'),(1009683,'dodoos','','Access-Reject','2019-11-20 02:41:51'),(1009684,'dodoos','','Access-Reject','2019-11-20 02:42:02'),(1009685,'dodoos','','Access-Reject','2019-11-20 02:42:14'),(1009686,'dodoos','','Access-Reject','2019-11-20 02:42:25'),(1009687,'dodoos','','Access-Reject','2019-11-20 02:42:36'),(1009688,'dodoos','','Access-Reject','2019-11-20 02:42:48'),(1009689,'dodoos','','Access-Reject','2019-11-20 02:42:59'),(1009690,'dodoos','','Access-Reject','2019-11-20 02:43:10'),(1009691,'dodoos','','Access-Reject','2019-11-20 02:43:22'),(1009692,'dodoos','','Access-Reject','2019-11-20 02:43:33'),(1009693,'dodoos','','Access-Reject','2019-11-20 02:43:45'),(1009694,'dodoos','','Access-Reject','2019-11-20 02:43:56'),(1009695,'dodoos','','Access-Reject','2019-11-20 02:44:07'),(1009696,'dodoos','','Access-Reject','2019-11-20 02:44:19'),(1009697,'dodoos','','Access-Reject','2019-11-20 02:44:30'),(1009698,'dodoos','','Access-Reject','2019-11-20 02:44:42'),(1009699,'dodoos','','Access-Reject','2019-11-20 02:44:53'),(1009700,'dodoos','','Access-Reject','2019-11-20 02:45:04'),(1009701,'dodoos','','Access-Reject','2019-11-20 02:45:16'),(1009702,'dodoos','','Access-Reject','2019-11-20 02:45:27'),(1009703,'dodoos','','Access-Reject','2019-11-20 02:45:39'),(1009704,'dodoos','','Access-Reject','2019-11-20 02:45:50'),(1009705,'ekpetis','','Access-Accept','2019-11-20 02:46:01'),(1009706,'dodoos','','Access-Reject','2019-11-20 02:46:02'),(1009707,'dodoos','','Access-Reject','2019-11-20 02:46:13'),(1009708,'dodoos','','Access-Reject','2019-11-20 02:46:28'),(1009709,'dodoos','','Access-Reject','2019-11-20 02:46:39'),(1009710,'dodoos','','Access-Reject','2019-11-20 02:46:51'),(1009711,'dodoos','','Access-Reject','2019-11-20 02:47:02'),(1009712,'dodoos','','Access-Reject','2019-11-20 02:47:13'),(1009713,'dodoos','','Access-Reject','2019-11-20 02:47:25'),(1009714,'dodoos','','Access-Reject','2019-11-20 02:47:36'),(1009715,'dodoos','','Access-Reject','2019-11-20 02:47:47'),(1009716,'dodoos','','Access-Reject','2019-11-20 02:47:59'),(1009717,'dodoos','','Access-Reject','2019-11-20 02:48:10'),(1009718,'dodoos','','Access-Reject','2019-11-20 02:48:22'),(1009719,'dodoos','','Access-Reject','2019-11-20 02:48:33'),(1009720,'dodoos','','Access-Reject','2019-11-20 02:48:45'),(1009721,'dodoos','','Access-Reject','2019-11-20 02:48:56'),(1009722,'dodoos','','Access-Reject','2019-11-20 02:49:07'),(1009723,'dodoos','','Access-Reject','2019-11-20 02:49:19'),(1009724,'dodoos','','Access-Reject','2019-11-20 02:49:30'),(1009725,'dodoos','','Access-Reject','2019-11-20 02:49:42'),(1009726,'dodoos','','Access-Reject','2019-11-20 02:49:53'),(1009727,'dodoos','','Access-Reject','2019-11-20 02:50:04'),(1009728,'dodoos','','Access-Reject','2019-11-20 02:50:16'),(1009729,'dodoos','','Access-Reject','2019-11-20 02:50:27'),(1009730,'dodoos','','Access-Reject','2019-11-20 02:50:39'),(1009731,'dodoos','','Access-Reject','2019-11-20 02:50:50'),(1009732,'dodoos','','Access-Reject','2019-11-20 02:51:01'),(1009733,'dodoos','','Access-Reject','2019-11-20 02:51:13'),(1009734,'dodoos','','Access-Reject','2019-11-20 02:51:24'),(1009735,'dodoos','','Access-Reject','2019-11-20 02:51:36'),(1009736,'dodoos','','Access-Reject','2019-11-20 02:51:48'),(1009737,'dodoos','','Access-Reject','2019-11-20 02:51:59'),(1009738,'dodoos','','Access-Reject','2019-11-20 02:52:10'),(1009739,'dodoos','','Access-Reject','2019-11-20 02:52:22'),(1009740,'dodoos','','Access-Reject','2019-11-20 02:52:33'),(1009741,'dodoos','','Access-Reject','2019-11-20 02:52:45'),(1009742,'dodoos','','Access-Reject','2019-11-20 02:52:56'),(1009743,'dodoos','','Access-Reject','2019-11-20 02:53:08'),(1009744,'dodoos','','Access-Reject','2019-11-20 02:53:19'),(1009745,'dodoos','','Access-Reject','2019-11-20 02:53:30'),(1009746,'dodoos','','Access-Reject','2019-11-20 02:53:42'),(1009747,'dodoos','','Access-Reject','2019-11-20 02:53:53'),(1009748,'dodoos','','Access-Reject','2019-11-20 02:54:04'),(1009749,'dodoos','','Access-Reject','2019-11-20 02:54:16'),(1009750,'dodoos','','Access-Reject','2019-11-20 02:54:27'),(1009751,'dodoos','','Access-Reject','2019-11-20 02:54:39'),(1009752,'dodoos','','Access-Reject','2019-11-20 02:54:51'),(1009753,'dodoos','','Access-Reject','2019-11-20 02:55:02'),(1009754,'dodoos','','Access-Reject','2019-11-20 02:55:13'),(1009755,'dodoos','','Access-Reject','2019-11-20 02:55:25'),(1009756,'dodoos','','Access-Reject','2019-11-20 02:55:36'),(1009757,'dodoos','','Access-Reject','2019-11-20 02:55:48'),(1009758,'dodoos','','Access-Reject','2019-11-20 02:55:59'),(1009759,'dodoos','','Access-Reject','2019-11-20 02:56:11'),(1009760,'dodoos','','Access-Reject','2019-11-20 02:56:22'),(1009761,'dodoos','','Access-Reject','2019-11-20 02:56:33'),(1009762,'dodoos','','Access-Reject','2019-11-20 02:56:45'),(1009763,'dodoos','','Access-Reject','2019-11-20 02:56:56'),(1009764,'dodoos','','Access-Reject','2019-11-20 02:57:08'),(1009765,'dodoos','','Access-Reject','2019-11-20 02:57:19'),(1009766,'dodoos','','Access-Reject','2019-11-20 02:57:31'),(1009767,'dodoos','','Access-Reject','2019-11-20 02:57:42'),(1009768,'dodoos','','Access-Reject','2019-11-20 02:57:54'),(1009769,'dodoos','','Access-Reject','2019-11-20 02:58:05'),(1009770,'dodoos','','Access-Reject','2019-11-20 02:58:17'),(1009771,'dodoos','','Access-Reject','2019-11-20 02:58:28'),(1009772,'dodoos','','Access-Reject','2019-11-20 02:58:40'),(1009773,'dodoos','','Access-Reject','2019-11-20 02:58:51'),(1009774,'dodoos','','Access-Reject','2019-11-20 02:59:02'),(1009775,'dodoos','','Access-Reject','2019-11-20 02:59:14'),(1009776,'dodoos','','Access-Reject','2019-11-20 02:59:25'),(1009777,'dodoos','','Access-Reject','2019-11-20 02:59:37'),(1009778,'dodoos','','Access-Reject','2019-11-20 02:59:48'),(1009779,'dodoos','','Access-Reject','2019-11-20 03:00:00'),(1009780,'dodoos','','Access-Reject','2019-11-20 03:00:11'),(1009781,'dodoos','','Access-Reject','2019-11-20 03:00:22'),(1009782,'dodoos','','Access-Reject','2019-11-20 03:00:34'),(1009783,'dodoos','','Access-Reject','2019-11-20 03:00:45'),(1009784,'dodoos','','Access-Reject','2019-11-20 03:00:57'),(1009785,'dodoos','','Access-Reject','2019-11-20 03:01:08'),(1009786,'dodoos','','Access-Reject','2019-11-20 03:01:20'),(1009787,'dodoos','','Access-Reject','2019-11-20 03:01:31'),(1009788,'dodoos','','Access-Reject','2019-11-20 03:01:43'),(1009789,'dodoos','','Access-Reject','2019-11-20 03:01:54'),(1009790,'dodoos','','Access-Reject','2019-11-20 03:02:05'),(1009791,'dodoos','','Access-Reject','2019-11-20 03:02:17'),(1009792,'dodoos','','Access-Reject','2019-11-20 03:02:28'),(1009793,'dodoos','','Access-Reject','2019-11-20 03:02:39'),(1009794,'dodoos','','Access-Reject','2019-11-20 03:02:51'),(1009795,'dodoos','','Access-Reject','2019-11-20 03:03:03'),(1009796,'dodoos','','Access-Reject','2019-11-20 03:03:14'),(1009797,'dodoos','','Access-Reject','2019-11-20 03:03:25'),(1009798,'dodoos','','Access-Reject','2019-11-20 03:03:37'),(1009799,'dodoos','','Access-Reject','2019-11-20 03:03:48'),(1009800,'dodoos','','Access-Reject','2019-11-20 03:04:00'),(1009801,'dodoos','','Access-Reject','2019-11-20 03:04:11'),(1009802,'dodoos','','Access-Reject','2019-11-20 03:04:23'),(1009803,'dodoos','','Access-Reject','2019-11-20 03:04:34'),(1009804,'dodoos','','Access-Reject','2019-11-20 03:04:45'),(1009805,'dodoos','','Access-Reject','2019-11-20 03:04:57'),(1009806,'dodoos','','Access-Reject','2019-11-20 03:05:08'),(1009807,'dodoos','','Access-Reject','2019-11-20 03:05:20'),(1009808,'dodoos','','Access-Reject','2019-11-20 03:05:31'),(1009809,'dodoos','','Access-Reject','2019-11-20 03:05:43'),(1009810,'dodoos','','Access-Reject','2019-11-20 03:05:54'),(1009811,'dodoos','','Access-Reject','2019-11-20 03:06:06'),(1009812,'dodoos','','Access-Reject','2019-11-20 03:06:17'),(1009813,'dodoos','','Access-Reject','2019-11-20 03:06:29'),(1009814,'dodoos','','Access-Reject','2019-11-20 03:06:40'),(1009815,'dodoos','','Access-Reject','2019-11-20 03:06:51'),(1009816,'dodoos','','Access-Reject','2019-11-20 03:07:03'),(1009817,'dodoos','','Access-Reject','2019-11-20 03:07:14'),(1009818,'dodoos','','Access-Reject','2019-11-20 03:07:26'),(1009819,'dodoos','','Access-Reject','2019-11-20 03:07:37'),(1009820,'dodoos','','Access-Reject','2019-11-20 03:07:48'),(1009821,'dodoos','','Access-Reject','2019-11-20 03:08:00'),(1009822,'dodoos','','Access-Reject','2019-11-20 03:08:11'),(1009823,'dodoos','','Access-Reject','2019-11-20 03:08:23'),(1009824,'dodoos','','Access-Reject','2019-11-20 03:08:34'),(1009825,'dodoos','','Access-Reject','2019-11-20 03:08:46'),(1009826,'dodoos','','Access-Reject','2019-11-20 03:08:57'),(1009827,'dodoos','','Access-Reject','2019-11-20 03:09:08'),(1009828,'dodoos','','Access-Reject','2019-11-20 03:09:20'),(1009829,'dodoos','','Access-Reject','2019-11-20 03:09:31'),(1009830,'dodoos','','Access-Reject','2019-11-20 03:09:43'),(1009831,'dodoos','','Access-Reject','2019-11-20 03:09:54'),(1009832,'dodoos','','Access-Reject','2019-11-20 03:10:06'),(1009833,'dodoos','','Access-Reject','2019-11-20 03:10:17'),(1009834,'dodoos','','Access-Reject','2019-11-20 03:10:28'),(1009835,'dodoos','','Access-Reject','2019-11-20 03:10:40'),(1009836,'dodoos','','Access-Reject','2019-11-20 03:10:51'),(1009837,'dodoos','','Access-Reject','2019-11-20 03:11:03'),(1009838,'dodoos','','Access-Reject','2019-11-20 03:11:14'),(1009839,'dodoos','','Access-Reject','2019-11-20 03:11:26'),(1009840,'dodoos','','Access-Reject','2019-11-20 03:11:37'),(1009841,'dodoos','','Access-Reject','2019-11-20 03:11:48'),(1009842,'dodoos','','Access-Reject','2019-11-20 03:12:00'),(1009843,'dodoos','','Access-Reject','2019-11-20 03:12:11'),(1009844,'dodoos','','Access-Reject','2019-11-20 03:12:23'),(1009845,'dodoos','','Access-Reject','2019-11-20 03:12:34'),(1009846,'dodoos','','Access-Reject','2019-11-20 03:12:46'),(1009847,'dodoos','','Access-Reject','2019-11-20 03:12:57'),(1009848,'dodoos','','Access-Reject','2019-11-20 03:13:09'),(1009849,'dodoos','','Access-Reject','2019-11-20 03:13:20'),(1009850,'dodoos','','Access-Reject','2019-11-20 03:13:32'),(1009851,'dodoos','','Access-Reject','2019-11-20 03:13:43'),(1009852,'dodoos','','Access-Reject','2019-11-20 03:13:55'),(1009853,'dodoos','','Access-Reject','2019-11-20 03:14:06'),(1009854,'dodoos','','Access-Reject','2019-11-20 03:14:17'),(1009855,'dodoos','','Access-Reject','2019-11-20 03:14:29'),(1009856,'dodoos','','Access-Reject','2019-11-20 03:14:40'),(1009857,'dodoos','','Access-Reject','2019-11-20 03:14:51'),(1009858,'dodoos','','Access-Reject','2019-11-20 03:15:03'),(1009859,'dodoos','','Access-Reject','2019-11-20 03:15:14'),(1009860,'dodoos','','Access-Reject','2019-11-20 03:15:26'),(1009861,'dodoos','','Access-Reject','2019-11-20 03:15:37'),(1009862,'dodoos','','Access-Reject','2019-11-20 03:15:49'),(1009863,'dodoos','','Access-Reject','2019-11-20 03:16:00'),(1009864,'dodoos','','Access-Reject','2019-11-20 03:16:11'),(1009865,'dodoos','','Access-Reject','2019-11-20 03:16:23'),(1009866,'dodoos','','Access-Reject','2019-11-20 03:16:35'),(1009867,'dodoos','','Access-Reject','2019-11-20 03:16:46'),(1009868,'dodoos','','Access-Reject','2019-11-20 03:16:57'),(1009869,'dodoos','','Access-Reject','2019-11-20 03:17:09'),(1009870,'dodoos','','Access-Reject','2019-11-20 03:17:21'),(1009871,'dodoos','','Access-Reject','2019-11-20 03:17:32'),(1009872,'dodoos','','Access-Reject','2019-11-20 03:17:44'),(1009873,'dodoos','','Access-Reject','2019-11-20 03:17:55'),(1009874,'dodoos','','Access-Reject','2019-11-20 03:18:07'),(1009875,'dodoos','','Access-Reject','2019-11-20 03:18:18'),(1009876,'dodoos','','Access-Reject','2019-11-20 03:18:30'),(1009877,'dodoos','','Access-Reject','2019-11-20 03:18:41'),(1009878,'dodoos','','Access-Reject','2019-11-20 03:18:53'),(1009879,'dodoos','','Access-Reject','2019-11-20 03:19:04'),(1009880,'dodoos','','Access-Reject','2019-11-20 03:19:16'),(1009881,'dodoos','','Access-Reject','2019-11-20 03:19:27'),(1009882,'dodoos','','Access-Reject','2019-11-20 03:19:38'),(1009883,'dodoos','','Access-Reject','2019-11-20 03:19:50'),(1009884,'dodoos','','Access-Reject','2019-11-20 03:20:01'),(1009885,'dodoos','','Access-Reject','2019-11-20 03:20:13'),(1009886,'dodoos','','Access-Reject','2019-11-20 03:20:24'),(1009887,'dodoos','','Access-Reject','2019-11-20 03:20:35'),(1009888,'dodoos','','Access-Reject','2019-11-20 03:20:47'),(1009889,'dodoos','','Access-Reject','2019-11-20 03:20:58'),(1009890,'dodoos','','Access-Reject','2019-11-20 03:21:09'),(1009891,'dodoos','','Access-Reject','2019-11-20 03:21:21'),(1009892,'dodoos','','Access-Reject','2019-11-20 03:21:32'),(1009893,'dodoos','','Access-Reject','2019-11-20 03:21:44'),(1009894,'dodoos','','Access-Reject','2019-11-20 03:21:55'),(1009895,'dodoos','','Access-Reject','2019-11-20 03:22:06'),(1009896,'dodoos','','Access-Reject','2019-11-20 03:22:18'),(1009897,'dodoos','','Access-Reject','2019-11-20 03:22:29'),(1009898,'dodoos','','Access-Reject','2019-11-20 03:22:41'),(1009899,'dodoos','','Access-Reject','2019-11-20 03:22:52'),(1009900,'dodoos','','Access-Reject','2019-11-20 03:23:03'),(1009901,'dodoos','','Access-Reject','2019-11-20 03:23:15'),(1009902,'dodoos','','Access-Reject','2019-11-20 03:23:26'),(1009903,'dodoos','','Access-Reject','2019-11-20 03:23:38'),(1009904,'dodoos','','Access-Reject','2019-11-20 03:23:49'),(1009905,'dodoos','','Access-Reject','2019-11-20 03:24:00'),(1009906,'dodoos','','Access-Reject','2019-11-20 03:24:12'),(1009907,'dodoos','','Access-Reject','2019-11-20 03:24:23'),(1009908,'dodoos','','Access-Reject','2019-11-20 03:24:35'),(1009909,'dodoos','','Access-Reject','2019-11-20 03:24:46'),(1009910,'dodoos','','Access-Reject','2019-11-20 03:24:58'),(1009911,'dodoos','','Access-Reject','2019-11-20 03:25:09'),(1009912,'dodoos','','Access-Reject','2019-11-20 03:25:21'),(1009913,'dodoos','','Access-Reject','2019-11-20 03:25:32'),(1009914,'dodoos','','Access-Reject','2019-11-20 03:25:43'),(1009915,'dodoos','','Access-Reject','2019-11-20 03:25:55'),(1009916,'dodoos','','Access-Reject','2019-11-20 03:26:06'),(1009917,'dodoos','','Access-Reject','2019-11-20 03:26:18'),(1009918,'dodoos','','Access-Reject','2019-11-20 03:26:29'),(1009919,'dodoos','','Access-Reject','2019-11-20 03:26:41'),(1009920,'dodoos','','Access-Reject','2019-11-20 03:26:52'),(1009921,'dodoos','','Access-Reject','2019-11-20 03:27:04'),(1009922,'dodoos','','Access-Reject','2019-11-20 03:27:15'),(1009923,'dodoos','','Access-Reject','2019-11-20 03:27:26'),(1009924,'baduwa','','Access-Accept','2019-11-20 03:27:28'),(1009925,'dodoos','','Access-Reject','2019-11-20 03:27:38'),(1009926,'dodoos','','Access-Reject','2019-11-20 03:27:49'),(1009927,'dodoos','','Access-Reject','2019-11-20 03:28:00'),(1009928,'dodoos','','Access-Reject','2019-11-20 03:28:12'),(1009929,'dodoos','','Access-Reject','2019-11-20 03:28:23'),(1009930,'dodoos','','Access-Reject','2019-11-20 03:28:35'),(1009931,'dodoos','','Access-Reject','2019-11-20 03:28:46'),(1009932,'dodoos','','Access-Reject','2019-11-20 03:28:58'),(1009933,'dodoos','','Access-Reject','2019-11-20 03:29:09'),(1009934,'dodoos','','Access-Reject','2019-11-20 03:29:20'),(1009935,'dodoos','','Access-Reject','2019-11-20 03:29:32'),(1009936,'dodoos','','Access-Reject','2019-11-20 03:29:43'),(1009937,'dodoos','','Access-Reject','2019-11-20 03:29:55'),(1009938,'dodoos','','Access-Reject','2019-11-20 03:30:06'),(1009939,'dodoos','','Access-Reject','2019-11-20 03:30:17'),(1009940,'dodoos','','Access-Reject','2019-11-20 03:30:29'),(1009941,'dodoos','','Access-Reject','2019-11-20 03:30:40'),(1009942,'dodoos','','Access-Reject','2019-11-20 03:30:51'),(1009943,'dodoos','','Access-Reject','2019-11-20 03:31:03'),(1009944,'dodoos','','Access-Reject','2019-11-20 03:31:14'),(1009945,'dodoos','','Access-Reject','2019-11-20 03:31:26'),(1009946,'dodoos','','Access-Reject','2019-11-20 03:31:37'),(1009947,'dodoos','','Access-Reject','2019-11-20 03:31:49'),(1009948,'dodoos','','Access-Reject','2019-11-20 03:32:01'),(1009949,'dodoos','','Access-Reject','2019-11-20 03:32:12'),(1009950,'dodoos','','Access-Reject','2019-11-20 03:32:24'),(1009951,'dodoos','','Access-Reject','2019-11-20 03:32:35'),(1009952,'dodoos','','Access-Reject','2019-11-20 03:32:46'),(1009953,'dodoos','','Access-Reject','2019-11-20 03:32:58'),(1009954,'dodoos','','Access-Reject','2019-11-20 03:33:09'),(1009955,'dodoos','','Access-Reject','2019-11-20 03:33:21'),(1009956,'dodoos','','Access-Reject','2019-11-20 03:33:28'),(1009957,'dodoos','','Access-Reject','2019-11-20 03:33:30'),(1009958,'dodoos','','Access-Reject','2019-11-20 03:33:31'),(1009959,'dodoos','','Access-Reject','2019-11-20 03:33:33'),(1009960,'dodoos','','Access-Reject','2019-11-20 03:33:36'),(1009961,'dodoos','','Access-Reject','2019-11-20 03:33:41'),(1009962,'dodoos','','Access-Reject','2019-11-20 03:33:49'),(1009963,'dodoos','','Access-Reject','2019-11-20 03:34:00'),(1009964,'dodoos','','Access-Reject','2019-11-20 03:34:12'),(1009965,'dodoos','','Access-Reject','2019-11-20 03:34:23'),(1009966,'dodoos','','Access-Reject','2019-11-20 03:34:35'),(1009967,'dodoos','','Access-Reject','2019-11-20 03:34:46'),(1009968,'dodoos','','Access-Reject','2019-11-20 03:34:58'),(1009969,'dodoos','','Access-Reject','2019-11-20 03:35:09'),(1009970,'dodoos','','Access-Reject','2019-11-20 03:35:21'),(1009971,'dodoos','','Access-Reject','2019-11-20 03:35:32'),(1009972,'dodoos','','Access-Reject','2019-11-20 03:35:44'),(1009973,'dodoos','','Access-Reject','2019-11-20 03:35:55'),(1009974,'dodoos','','Access-Reject','2019-11-20 03:36:06'),(1009975,'dodoos','','Access-Reject','2019-11-20 03:36:18'),(1009976,'dodoos','','Access-Reject','2019-11-20 03:36:29'),(1009977,'dodoos','','Access-Reject','2019-11-20 03:36:41'),(1009978,'dodoos','','Access-Reject','2019-11-20 03:36:52'),(1009979,'dodoos','','Access-Reject','2019-11-20 03:37:03'),(1009980,'dodoos','','Access-Reject','2019-11-20 03:37:15'),(1009981,'dodoos','','Access-Reject','2019-11-20 03:37:26'),(1009982,'dodoos','','Access-Reject','2019-11-20 03:37:37'),(1009983,'dodoos','','Access-Reject','2019-11-20 03:37:49'),(1009984,'dodoos','','Access-Reject','2019-11-20 03:38:00'),(1009985,'dodoos','','Access-Reject','2019-11-20 03:38:12'),(1009986,'dodoos','','Access-Reject','2019-11-20 03:38:23'),(1009987,'dodoos','','Access-Reject','2019-11-20 03:38:35'),(1009988,'dodoos','','Access-Reject','2019-11-20 03:38:46'),(1009989,'dodoos','','Access-Reject','2019-11-20 03:38:57'),(1009990,'dodoos','','Access-Reject','2019-11-20 03:39:09'),(1009991,'dodoos','','Access-Reject','2019-11-20 03:39:20'),(1009992,'dodoos','','Access-Reject','2019-11-20 03:39:31'),(1009993,'dodoos','','Access-Reject','2019-11-20 03:39:43'),(1009994,'dodoos','','Access-Reject','2019-11-20 03:39:54'),(1009995,'capitalhill','','Access-Accept','2019-11-20 03:40:02'),(1009996,'dodoos','','Access-Reject','2019-11-20 03:40:06'),(1009997,'dodoos','','Access-Reject','2019-11-20 03:40:17'),(1009998,'dodoos','','Access-Reject','2019-11-20 03:40:28'),(1009999,'dodoos','','Access-Reject','2019-11-20 03:40:40'),(1010000,'dodoos','','Access-Reject','2019-11-20 03:40:51'),(1010001,'dodoos','','Access-Reject','2019-11-20 03:41:03'),(1010002,'dodoos','','Access-Reject','2019-11-20 03:41:14'),(1010003,'dodoos','','Access-Reject','2019-11-20 03:41:25'),(1010004,'dodoos','','Access-Reject','2019-11-20 03:41:37'),(1010005,'dodoos','','Access-Reject','2019-11-20 03:41:48'),(1010006,'dodoos','','Access-Reject','2019-11-20 03:42:00'),(1010007,'dodoos','','Access-Reject','2019-11-20 03:42:11'),(1010008,'dodoos','','Access-Reject','2019-11-20 03:42:23'),(1010009,'dodoos','','Access-Reject','2019-11-20 03:42:34'),(1010010,'dodoos','','Access-Reject','2019-11-20 03:42:45'),(1010011,'dodoos','','Access-Reject','2019-11-20 03:42:57'),(1010012,'dodoos','','Access-Reject','2019-11-20 03:43:08'),(1010013,'dodoos','','Access-Reject','2019-11-20 03:43:20'),(1010014,'dodoos','','Access-Reject','2019-11-20 03:43:31'),(1010015,'dodoos','','Access-Reject','2019-11-20 03:43:42'),(1010016,'dodoos','','Access-Reject','2019-11-20 03:43:54'),(1010017,'dodoos','','Access-Reject','2019-11-20 03:44:06'),(1010018,'dodoos','','Access-Reject','2019-11-20 03:44:17'),(1010019,'dodoos','','Access-Reject','2019-11-20 03:44:29'),(1010020,'dodoos','','Access-Reject','2019-11-20 03:44:40'),(1010021,'dodoos','','Access-Reject','2019-11-20 03:44:52'),(1010022,'dodoos','','Access-Reject','2019-11-20 03:45:03'),(1010023,'dodoos','','Access-Reject','2019-11-20 03:45:15'),(1010024,'dodoos','','Access-Reject','2019-11-20 03:45:26'),(1010025,'dodoos','','Access-Reject','2019-11-20 03:45:37'),(1010026,'dodoos','','Access-Reject','2019-11-20 03:45:49'),(1010027,'dodoos','','Access-Reject','2019-11-20 03:46:00'),(1010028,'ekpetis','','Access-Accept','2019-11-20 03:46:01'),(1010029,'dodoos','','Access-Reject','2019-11-20 03:46:11'),(1010030,'dodoos','','Access-Reject','2019-11-20 03:46:23'),(1010031,'dodoos','','Access-Reject','2019-11-20 03:46:34'),(1010032,'dodoos','','Access-Reject','2019-11-20 03:46:46'),(1010033,'dodoos','','Access-Reject','2019-11-20 03:46:57'),(1010034,'dodoos','','Access-Reject','2019-11-20 03:47:09'),(1010035,'dodoos','','Access-Reject','2019-11-20 03:47:20'),(1010036,'dodoos','','Access-Reject','2019-11-20 03:47:31'),(1010037,'dodoos','','Access-Reject','2019-11-20 03:47:43'),(1010038,'dodoos','','Access-Reject','2019-11-20 03:47:54'),(1010039,'dodoos','','Access-Reject','2019-11-20 03:48:06'),(1010040,'dodoos','','Access-Reject','2019-11-20 03:48:17'),(1010041,'dodoos','','Access-Reject','2019-11-20 03:48:29'),(1010042,'dodoos','','Access-Reject','2019-11-20 03:48:40'),(1010043,'dodoos','','Access-Reject','2019-11-20 03:48:51'),(1010044,'dodoos','','Access-Reject','2019-11-20 03:49:03'),(1010045,'dodoos','','Access-Reject','2019-11-20 03:49:14'),(1010046,'dodoos','','Access-Reject','2019-11-20 03:49:26'),(1010047,'dodoos','','Access-Reject','2019-11-20 03:49:37'),(1010048,'dodoos','','Access-Reject','2019-11-20 03:49:49'),(1010049,'dodoos','','Access-Reject','2019-11-20 03:50:00'),(1010050,'dodoos','','Access-Reject','2019-11-20 03:50:12'),(1010051,'dodoos','','Access-Reject','2019-11-20 03:50:23'),(1010052,'dodoos','','Access-Reject','2019-11-20 03:50:35'),(1010053,'dodoos','','Access-Reject','2019-11-20 03:50:46'),(1010054,'dodoos','','Access-Reject','2019-11-20 03:50:57'),(1010055,'dodoos','','Access-Reject','2019-11-20 03:51:09'),(1010056,'dodoos','','Access-Reject','2019-11-20 03:51:20'),(1010057,'dodoos','','Access-Reject','2019-11-20 03:51:32'),(1010058,'dodoos','','Access-Reject','2019-11-20 03:51:43'),(1010059,'dodoos','','Access-Reject','2019-11-20 03:51:55'),(1010060,'dodoos','','Access-Reject','2019-11-20 03:52:06'),(1010061,'dodoos','','Access-Reject','2019-11-20 03:52:18'),(1010062,'dodoos','','Access-Reject','2019-11-20 03:52:29'),(1010063,'dodoos','','Access-Reject','2019-11-20 03:52:40'),(1010064,'dodoos','','Access-Reject','2019-11-20 03:52:52'),(1010065,'dodoos','','Access-Reject','2019-11-20 03:53:03'),(1010066,'dodoos','','Access-Reject','2019-11-20 03:53:15'),(1010067,'dodoos','','Access-Reject','2019-11-20 03:53:26'),(1010068,'dodoos','','Access-Reject','2019-11-20 03:53:38'),(1010069,'dodoos','','Access-Reject','2019-11-20 03:53:49'),(1010070,'dodoos','','Access-Reject','2019-11-20 03:54:01'),(1010071,'dodoos','','Access-Reject','2019-11-20 03:54:12'),(1010072,'dodoos','','Access-Reject','2019-11-20 03:54:23'),(1010073,'dodoos','','Access-Reject','2019-11-20 03:54:35'),(1010074,'dodoos','','Access-Reject','2019-11-20 03:54:46'),(1010075,'dodoos','','Access-Reject','2019-11-20 03:54:58'),(1010076,'dodoos','','Access-Reject','2019-11-20 03:55:09'),(1010077,'dodoos','','Access-Reject','2019-11-20 03:55:21'),(1010078,'dodoos','','Access-Reject','2019-11-20 03:55:32'),(1010079,'dodoos','','Access-Reject','2019-11-20 03:55:43'),(1010080,'dodoos','','Access-Reject','2019-11-20 03:55:55'),(1010081,'dodoos','','Access-Reject','2019-11-20 03:56:06'),(1010082,'dodoos','','Access-Reject','2019-11-20 03:56:17'),(1010083,'dodoos','','Access-Reject','2019-11-20 03:56:29'),(1010084,'dodoos','','Access-Reject','2019-11-20 03:56:40'),(1010085,'dodoos','','Access-Reject','2019-11-20 03:56:52'),(1010086,'dodoos','','Access-Reject','2019-11-20 03:57:03'),(1010087,'dodoos','','Access-Reject','2019-11-20 03:57:14'),(1010088,'dodoos','','Access-Reject','2019-11-20 03:57:26'),(1010089,'dodoos','','Access-Reject','2019-11-20 03:57:37'),(1010090,'dodoos','','Access-Reject','2019-11-20 03:57:48'),(1010091,'dodoos','','Access-Reject','2019-11-20 03:58:00'),(1010092,'dodoos','','Access-Reject','2019-11-20 03:58:11'),(1010093,'dodoos','','Access-Reject','2019-11-20 03:58:23'),(1010094,'dodoos','','Access-Reject','2019-11-20 03:58:34'),(1010095,'dodoos','','Access-Reject','2019-11-20 03:58:46'),(1010096,'dodoos','','Access-Reject','2019-11-20 03:58:57'),(1010097,'dodoos','','Access-Reject','2019-11-20 03:59:08'),(1010098,'dodoos','','Access-Reject','2019-11-20 03:59:20'),(1010099,'dodoos','','Access-Reject','2019-11-20 03:59:31'),(1010100,'dodoos','','Access-Reject','2019-11-20 03:59:43'),(1010101,'dodoos','','Access-Reject','2019-11-20 03:59:54'),(1010102,'dodoos','','Access-Reject','2019-11-20 04:00:05'),(1010103,'dodoos','','Access-Reject','2019-11-20 04:00:17'),(1010104,'dodoos','','Access-Reject','2019-11-20 04:00:28'),(1010105,'dodoos','','Access-Reject','2019-11-20 04:00:40'),(1010106,'dodoos','','Access-Reject','2019-11-20 04:00:51'),(1010107,'dodoos','','Access-Reject','2019-11-20 04:01:02'),(1010108,'dodoos','','Access-Reject','2019-11-20 04:01:14'),(1010109,'dodoos','','Access-Reject','2019-11-20 04:01:25'),(1010110,'dodoos','','Access-Reject','2019-11-20 04:01:36'),(1010111,'dodoos','','Access-Reject','2019-11-20 04:01:48'),(1010112,'dodoos','','Access-Reject','2019-11-20 04:01:59'),(1010113,'dodoos','','Access-Reject','2019-11-20 04:02:11'),(1010114,'dodoos','','Access-Reject','2019-11-20 04:02:22'),(1010115,'dodoos','','Access-Reject','2019-11-20 04:02:34'),(1010116,'dodoos','','Access-Reject','2019-11-20 04:02:45'),(1010117,'dodoos','','Access-Reject','2019-11-20 04:02:56'),(1010118,'dodoos','','Access-Reject','2019-11-20 04:03:08'),(1010119,'dodoos','','Access-Reject','2019-11-20 04:03:19'),(1010120,'dodoos','','Access-Reject','2019-11-20 04:03:31'),(1010121,'dodoos','','Access-Reject','2019-11-20 04:03:42'),(1010122,'dodoos','','Access-Reject','2019-11-20 04:03:54'),(1010123,'dodoos','','Access-Reject','2019-11-20 04:04:05'),(1010124,'dodoos','','Access-Reject','2019-11-20 04:04:16'),(1010125,'dodoos','','Access-Reject','2019-11-20 04:04:28'),(1010126,'dodoos','','Access-Reject','2019-11-20 04:04:39'),(1010127,'dodoos','','Access-Reject','2019-11-20 04:04:51'),(1010128,'dodoos','','Access-Reject','2019-11-20 04:05:02'),(1010129,'dodoos','','Access-Reject','2019-11-20 04:05:13'),(1010130,'dodoos','','Access-Reject','2019-11-20 04:05:25'),(1010131,'dodoos','','Access-Reject','2019-11-20 04:05:36'),(1010132,'dodoos','','Access-Reject','2019-11-20 04:05:48'),(1010133,'dodoos','','Access-Reject','2019-11-20 04:05:59'),(1010134,'dodoos','','Access-Reject','2019-11-20 04:06:10'),(1010135,'dodoos','','Access-Reject','2019-11-20 04:06:22'),(1010136,'dodoos','','Access-Reject','2019-11-20 04:06:33'),(1010137,'dodoos','','Access-Reject','2019-11-20 04:06:45'),(1010138,'dodoos','','Access-Reject','2019-11-20 04:06:56'),(1010139,'dodoos','','Access-Reject','2019-11-20 04:07:07'),(1010140,'dodoos','','Access-Reject','2019-11-20 04:07:19'),(1010141,'dodoos','','Access-Reject','2019-11-20 04:07:30'),(1010142,'dodoos','','Access-Reject','2019-11-20 04:07:42'),(1010143,'dodoos','','Access-Reject','2019-11-20 04:07:53'),(1010144,'dodoos','','Access-Reject','2019-11-20 04:08:05'),(1010145,'dodoos','','Access-Reject','2019-11-20 04:08:16'),(1010146,'dodoos','','Access-Reject','2019-11-20 04:08:27'),(1010147,'dodoos','','Access-Reject','2019-11-20 04:08:39'),(1010148,'dodoos','','Access-Reject','2019-11-20 04:08:50'),(1010149,'dodoos','','Access-Reject','2019-11-20 04:09:01'),(1010150,'dodoos','','Access-Reject','2019-11-20 04:09:13'),(1010151,'dodoos','','Access-Reject','2019-11-20 04:09:24'),(1010152,'dodoos','','Access-Reject','2019-11-20 04:09:36'),(1010153,'dodoos','','Access-Reject','2019-11-20 04:09:47'),(1010154,'dodoos','','Access-Reject','2019-11-20 04:09:58'),(1010155,'affiliation','','Access-Accept','2019-11-20 04:10:02'),(1010156,'cegrad','','Access-Accept','2019-11-20 04:10:04'),(1010157,'anane-fenin','','Access-Accept','2019-11-20 04:10:07'),(1010158,'dodoos','','Access-Reject','2019-11-20 04:10:10'),(1010159,'dodoos','','Access-Reject','2019-11-20 04:10:21'),(1010160,'dodoos','','Access-Reject','2019-11-20 04:10:32'),(1010161,'dodoos','','Access-Reject','2019-11-20 04:10:44'),(1010162,'dodoos','','Access-Reject','2019-11-20 04:10:55'),(1010163,'dodoos','','Access-Reject','2019-11-20 04:11:07'),(1010164,'dodoos','','Access-Reject','2019-11-20 04:11:18'),(1010165,'dodoos','','Access-Reject','2019-11-20 04:11:29'),(1010166,'dodoos','','Access-Reject','2019-11-20 04:11:41'),(1010167,'dodoos','','Access-Reject','2019-11-20 04:11:52'),(1010168,'dodoos','','Access-Reject','2019-11-20 04:12:04'),(1010169,'dodoos','','Access-Reject','2019-11-20 04:12:15'),(1010170,'dodoos','','Access-Reject','2019-11-20 04:12:26'),(1010171,'dodoos','','Access-Reject','2019-11-20 04:12:38'),(1010172,'dodoos','','Access-Reject','2019-11-20 04:12:49'),(1010173,'dodoos','','Access-Reject','2019-11-20 04:13:01'),(1010174,'dodoos','','Access-Reject','2019-11-20 04:13:12'),(1010175,'dodoos','','Access-Reject','2019-11-20 04:13:23'),(1010176,'dodoos','','Access-Reject','2019-11-20 04:13:35'),(1010177,'dodoos','','Access-Reject','2019-11-20 04:13:46'),(1010178,'dodoos','','Access-Reject','2019-11-20 04:13:57'),(1010179,'dodoos','','Access-Reject','2019-11-20 04:14:09'),(1010180,'dodoos','','Access-Reject','2019-11-20 04:14:20'),(1010181,'dodoos','','Access-Reject','2019-11-20 04:14:32'),(1010182,'dodoos','','Access-Reject','2019-11-20 04:14:43'),(1010183,'dodoos','','Access-Reject','2019-11-20 04:14:54'),(1010184,'dodoos','','Access-Reject','2019-11-20 04:15:06'),(1010185,'dodoos','','Access-Reject','2019-11-20 04:15:17'),(1010186,'dodoos','','Access-Reject','2019-11-20 04:15:29'),(1010187,'dodoos','','Access-Reject','2019-11-20 04:15:40'),(1010188,'dodoos','','Access-Reject','2019-11-20 04:15:51'),(1010189,'dodoos','','Access-Reject','2019-11-20 04:16:03'),(1010190,'dodoos','','Access-Reject','2019-11-20 04:16:14'),(1010191,'dodoos','','Access-Reject','2019-11-20 04:16:25'),(1010192,'dodoos','','Access-Reject','2019-11-20 04:16:37'),(1010193,'dodoos','','Access-Reject','2019-11-20 04:16:48'),(1010194,'dodoos','','Access-Reject','2019-11-20 04:16:59'),(1010195,'dodoos','','Access-Reject','2019-11-20 04:17:11'),(1010196,'dodoos','','Access-Reject','2019-11-20 04:17:22'),(1010197,'dodoos','','Access-Reject','2019-11-20 04:17:34'),(1010198,'dodoos','','Access-Reject','2019-11-20 04:17:45'),(1010199,'dodoos','','Access-Reject','2019-11-20 04:17:56'),(1010200,'dodoos','','Access-Reject','2019-11-20 04:18:08'),(1010201,'dodoos','','Access-Reject','2019-11-20 04:18:19'),(1010202,'dodoos','','Access-Reject','2019-11-20 04:18:31'),(1010203,'dodoos','','Access-Reject','2019-11-20 04:18:42'),(1010204,'dodoos','','Access-Reject','2019-11-20 04:18:53'),(1010205,'dodoos','','Access-Reject','2019-11-20 04:19:05'),(1010206,'dodoos','','Access-Reject','2019-11-20 04:19:16'),(1010207,'dodoos','','Access-Reject','2019-11-20 04:19:28'),(1010208,'dodoos','','Access-Reject','2019-11-20 04:19:39'),(1010209,'dodoos','','Access-Reject','2019-11-20 04:19:50'),(1010210,'dodoos','','Access-Reject','2019-11-20 04:20:02'),(1010211,'dodoos','','Access-Reject','2019-11-20 04:20:13'),(1010212,'dodoos','','Access-Reject','2019-11-20 04:20:25'),(1010213,'dodoos','','Access-Reject','2019-11-20 04:20:36'),(1010214,'dodoos','','Access-Reject','2019-11-20 04:20:47'),(1010215,'dodoos','','Access-Reject','2019-11-20 04:20:59'),(1010216,'dodoos','','Access-Reject','2019-11-20 04:21:10'),(1010217,'dodoos','','Access-Reject','2019-11-20 04:21:22'),(1010218,'dodoos','','Access-Reject','2019-11-20 04:21:33'),(1010219,'dodoos','','Access-Reject','2019-11-20 04:21:44'),(1010220,'dodoos','','Access-Reject','2019-11-20 04:21:56'),(1010221,'dodoos','','Access-Reject','2019-11-20 04:22:07'),(1010222,'dodoos','','Access-Reject','2019-11-20 04:22:19'),(1010223,'dodoos','','Access-Reject','2019-11-20 04:22:30'),(1010224,'dodoos','','Access-Reject','2019-11-20 04:22:41'),(1010225,'dodoos','','Access-Reject','2019-11-20 04:22:53'),(1010226,'dodoos','','Access-Reject','2019-11-20 04:23:04'),(1010227,'dodoos','','Access-Reject','2019-11-20 04:23:16'),(1010228,'dodoos','','Access-Reject','2019-11-20 04:23:27'),(1010229,'dodoos','','Access-Reject','2019-11-20 04:23:38'),(1010230,'dodoos','','Access-Reject','2019-11-20 04:23:50'),(1010231,'dodoos','','Access-Reject','2019-11-20 04:24:01'),(1010232,'dodoos','','Access-Reject','2019-11-20 04:24:13'),(1010233,'dodoos','','Access-Reject','2019-11-20 04:24:24'),(1010234,'dodoos','','Access-Reject','2019-11-20 04:24:35'),(1010235,'dodoos','','Access-Reject','2019-11-20 04:24:47'),(1010236,'dodoos','','Access-Reject','2019-11-20 04:24:58'),(1010237,'SoNM','','Access-Accept','2019-11-20 04:25:01'),(1010238,'dodoos','','Access-Reject','2019-11-20 04:25:09'),(1010239,'dodoos','','Access-Reject','2019-11-20 04:25:21'),(1010240,'dodoos','','Access-Reject','2019-11-20 04:25:32'),(1010241,'pempamsie','','Access-Accept','2019-11-20 04:25:43'),(1010242,'dodoos','','Access-Reject','2019-11-20 04:25:44'),(1010243,'dodoos','','Access-Reject','2019-11-20 04:25:55'),(1010244,'dodoos','','Access-Reject','2019-11-20 04:26:07'),(1010245,'dodoos','','Access-Reject','2019-11-20 04:26:18'),(1010246,'dodoos','','Access-Reject','2019-11-20 04:26:29'),(1010247,'dodoos','','Access-Reject','2019-11-20 04:26:41'),(1010248,'dodoos','','Access-Reject','2019-11-20 04:26:52'),(1010249,'dodoos','','Access-Reject','2019-11-20 04:27:03'),(1010250,'dodoos','','Access-Reject','2019-11-20 04:27:15'),(1010251,'dodoos','','Access-Reject','2019-11-20 04:27:26'),(1010252,'baduwa','','Access-Accept','2019-11-20 04:27:28'),(1010253,'dodoos','','Access-Reject','2019-11-20 04:27:38'),(1010254,'dodoos','','Access-Reject','2019-11-20 04:27:49'),(1010255,'dodoos','','Access-Reject','2019-11-20 04:28:00'),(1010256,'dodoos','','Access-Reject','2019-11-20 04:28:12'),(1010257,'dodoos','','Access-Reject','2019-11-20 04:28:23'),(1010258,'dodoos','','Access-Reject','2019-11-20 04:28:35'),(1010259,'dodoos','','Access-Reject','2019-11-20 04:28:46'),(1010260,'dodoos','','Access-Reject','2019-11-20 04:28:57'),(1010261,'dodoos','','Access-Reject','2019-11-20 04:29:09'),(1010262,'dodoos','','Access-Reject','2019-11-20 04:29:20'),(1010263,'dodoos','','Access-Reject','2019-11-20 04:29:31'),(1010264,'dodoos','','Access-Reject','2019-11-20 04:29:43'),(1010265,'dodoos','','Access-Reject','2019-11-20 04:29:54'),(1010266,'dodoos','','Access-Reject','2019-11-20 04:30:06'),(1010267,'dodoos','','Access-Reject','2019-11-20 04:30:17'),(1010268,'dodoos','','Access-Reject','2019-11-20 04:30:28'),(1010269,'dodoos','','Access-Reject','2019-11-20 04:30:40'),(1010270,'dodoos','','Access-Reject','2019-11-20 04:30:51'),(1010271,'dodoos','','Access-Reject','2019-11-20 04:31:02'),(1010272,'dodoos','','Access-Reject','2019-11-20 04:31:14'),(1010273,'dodoos','','Access-Reject','2019-11-20 04:31:26'),(1010274,'dodoos','','Access-Reject','2019-11-20 04:31:37'),(1010275,'dodoos','','Access-Reject','2019-11-20 04:31:48'),(1010276,'dodoos','','Access-Reject','2019-11-20 04:32:00'),(1010277,'dodoos','','Access-Reject','2019-11-20 04:32:11'),(1010278,'dodoos','','Access-Reject','2019-11-20 04:32:23'),(1010279,'dodoos','','Access-Reject','2019-11-20 04:32:34'),(1010280,'dodoos','','Access-Reject','2019-11-20 04:32:46'),(1010281,'dodoos','','Access-Reject','2019-11-20 04:32:57'),(1010282,'dodoos','','Access-Reject','2019-11-20 04:33:08'),(1010283,'dodoos','','Access-Reject','2019-11-20 04:33:20'),(1010284,'dodoos','','Access-Reject','2019-11-20 04:33:28'),(1010285,'dodoos','','Access-Reject','2019-11-20 04:33:30'),(1010286,'dodoos','','Access-Reject','2019-11-20 04:33:31'),(1010287,'dodoos','','Access-Reject','2019-11-20 04:33:36'),(1010288,'dodoos','','Access-Reject','2019-11-20 04:33:39'),(1010289,'dodoos','','Access-Reject','2019-11-20 04:33:44'),(1010290,'dodoos','','Access-Reject','2019-11-20 04:33:51'),(1010291,'dodoos','','Access-Reject','2019-11-20 04:34:03'),(1010292,'dodoos','','Access-Reject','2019-11-20 04:34:15'),(1010293,'dodoos','','Access-Reject','2019-11-20 04:34:27'),(1010294,'dodoos','','Access-Reject','2019-11-20 04:34:38'),(1010295,'dodoos','','Access-Reject','2019-11-20 04:34:49'),(1010296,'dodoos','','Access-Reject','2019-11-20 04:35:01'),(1010297,'dodoos','','Access-Reject','2019-11-20 04:35:12'),(1010298,'dodoos','','Access-Reject','2019-11-20 04:35:24'),(1010299,'dodoos','','Access-Reject','2019-11-20 04:35:35'),(1010300,'dodoos','','Access-Reject','2019-11-20 04:35:47'),(1010301,'dodoos','','Access-Reject','2019-11-20 04:35:58'),(1010302,'dodoos','','Access-Reject','2019-11-20 04:36:09'),(1010303,'dodoos','','Access-Reject','2019-11-20 04:36:21'),(1010304,'dodoos','','Access-Reject','2019-11-20 04:36:32'),(1010305,'dodoos','','Access-Reject','2019-11-20 04:36:44'),(1010306,'dodoos','','Access-Reject','2019-11-20 04:36:56'),(1010307,'dodoos','','Access-Reject','2019-11-20 04:37:07'),(1010308,'dodoos','','Access-Reject','2019-11-20 04:37:19'),(1010309,'dodoos','','Access-Reject','2019-11-20 04:37:30'),(1010310,'dodoos','','Access-Reject','2019-11-20 04:37:42'),(1010311,'dodoos','','Access-Reject','2019-11-20 04:37:53'),(1010312,'dodoos','','Access-Reject','2019-11-20 04:38:04'),(1010313,'dodoos','','Access-Reject','2019-11-20 04:38:16'),(1010314,'dodoos','','Access-Reject','2019-11-20 04:38:27'),(1010315,'dodoos','','Access-Reject','2019-11-20 04:38:39'),(1010316,'dodoos','','Access-Reject','2019-11-20 04:38:50'),(1010317,'dodoos','','Access-Reject','2019-11-20 04:39:02'),(1010318,'dodoos','','Access-Reject','2019-11-20 04:39:13'),(1010319,'dodoos','','Access-Reject','2019-11-20 04:39:24'),(1010320,'dodoos','','Access-Reject','2019-11-20 04:39:36'),(1010321,'dodoos','','Access-Reject','2019-11-20 04:39:47'),(1010322,'dodoos','','Access-Reject','2019-11-20 04:39:59'),(1010323,'capitalhill','','Access-Accept','2019-11-20 04:40:02'),(1010324,'dodoos','','Access-Reject','2019-11-20 04:40:10'),(1010325,'dodoos','','Access-Reject','2019-11-20 04:40:21'),(1010326,'dodoos','','Access-Reject','2019-11-20 04:40:33'),(1010327,'dodoos','','Access-Reject','2019-11-20 04:40:44'),(1010328,'dodoos','','Access-Reject','2019-11-20 04:40:56'),(1010329,'dodoos','','Access-Reject','2019-11-20 04:41:07'),(1010330,'dodoos','','Access-Reject','2019-11-20 04:41:18'),(1010331,'dodoos','','Access-Reject','2019-11-20 04:41:30'),(1010332,'dodoos','','Access-Reject','2019-11-20 04:41:41'),(1010333,'dodoos','','Access-Reject','2019-11-20 04:41:53'),(1010334,'dodoos','','Access-Reject','2019-11-20 04:42:04'),(1010335,'dodoos','','Access-Reject','2019-11-20 04:42:16'),(1010336,'dodoos','','Access-Reject','2019-11-20 04:42:27'),(1010337,'dodoos','','Access-Reject','2019-11-20 04:42:38'),(1010338,'dodoos','','Access-Reject','2019-11-20 04:42:50'),(1010339,'dodoos','','Access-Reject','2019-11-20 04:43:01'),(1010340,'dodoos','','Access-Reject','2019-11-20 04:43:13'),(1010341,'dodoos','','Access-Reject','2019-11-20 04:43:24'),(1010342,'dodoos','','Access-Reject','2019-11-20 04:43:35'),(1010343,'dodoos','','Access-Reject','2019-11-20 04:43:47'),(1010344,'dodoos','','Access-Reject','2019-11-20 04:43:58'),(1010345,'dodoos','','Access-Reject','2019-11-20 04:44:10'),(1010346,'dodoos','','Access-Reject','2019-11-20 04:44:21'),(1010347,'dodoos','','Access-Reject','2019-11-20 04:44:32'),(1010348,'dodoos','','Access-Reject','2019-11-20 04:44:44'),(1010349,'dodoos','','Access-Reject','2019-11-20 04:44:55'),(1010350,'dodoos','','Access-Reject','2019-11-20 04:45:07'),(1010351,'dodoos','','Access-Reject','2019-11-20 04:45:18'),(1010352,'dodoos','','Access-Reject','2019-11-20 04:45:29'),(1010353,'dodoos','','Access-Reject','2019-11-20 04:45:41'),(1010354,'dodoos','','Access-Reject','2019-11-20 04:45:52'),(1010355,'ekpetis','','Access-Accept','2019-11-20 04:46:02'),(1010356,'dodoos','','Access-Reject','2019-11-20 04:46:04'),(1010357,'dodoos','','Access-Reject','2019-11-20 04:46:15'),(1010358,'dodoos','','Access-Reject','2019-11-20 04:46:26'),(1010359,'dodoos','','Access-Reject','2019-11-20 04:46:38'),(1010360,'dodoos','','Access-Reject','2019-11-20 04:46:49'),(1010361,'dodoos','','Access-Reject','2019-11-20 04:47:00'),(1010362,'dodoos','','Access-Reject','2019-11-20 04:47:12'),(1010363,'dodoos','','Access-Reject','2019-11-20 04:47:23'),(1010364,'dodoos','','Access-Reject','2019-11-20 04:47:35'),(1010365,'dodoos','','Access-Reject','2019-11-20 04:47:46'),(1010366,'dodoos','','Access-Reject','2019-11-20 04:47:57'),(1010367,'dodoos','','Access-Reject','2019-11-20 04:48:09'),(1010368,'dodoos','','Access-Reject','2019-11-20 04:48:20'),(1010369,'dodoos','','Access-Reject','2019-11-20 04:48:32'),(1010370,'dodoos','','Access-Reject','2019-11-20 04:48:43'),(1010371,'dodoos','','Access-Reject','2019-11-20 04:48:54'),(1010372,'dodoos','','Access-Reject','2019-11-20 04:49:06'),(1010373,'dodoos','','Access-Reject','2019-11-20 04:49:17'),(1010374,'dodoos','','Access-Reject','2019-11-20 04:49:28'),(1010375,'dodoos','','Access-Reject','2019-11-20 04:49:40'),(1010376,'dodoos','','Access-Reject','2019-11-20 04:49:51'),(1010377,'dodoos','','Access-Reject','2019-11-20 04:50:03'),(1010378,'dodoos','','Access-Reject','2019-11-20 04:50:14'),(1010379,'dodoos','','Access-Reject','2019-11-20 04:50:26'),(1010380,'dodoos','','Access-Reject','2019-11-20 04:50:37'),(1010381,'dodoos','','Access-Reject','2019-11-20 04:50:49');
INSERT INTO `radpostauth` VALUES (1010382,'dodoos','','Access-Reject','2019-11-20 04:51:00'),(1010383,'dodoos','','Access-Reject','2019-11-20 04:51:12'),(1010384,'dodoos','','Access-Reject','2019-11-20 04:51:23'),(1010385,'dodoos','','Access-Reject','2019-11-20 04:51:34'),(1010386,'dodoos','','Access-Reject','2019-11-20 04:51:46'),(1010387,'dodoos','','Access-Reject','2019-11-20 04:51:57'),(1010388,'dodoos','','Access-Reject','2019-11-20 04:52:08'),(1010389,'dodoos','','Access-Reject','2019-11-20 04:52:20'),(1010390,'dodoos','','Access-Reject','2019-11-20 04:52:31'),(1010391,'dodoos','','Access-Reject','2019-11-20 04:52:43'),(1010392,'dodoos','','Access-Reject','2019-11-20 04:52:54'),(1010393,'dodoos','','Access-Reject','2019-11-20 04:53:05'),(1010394,'dodoos','','Access-Reject','2019-11-20 04:53:17'),(1010395,'dodoos','','Access-Reject','2019-11-20 04:53:28'),(1010396,'dodoos','','Access-Reject','2019-11-20 04:53:39'),(1010397,'dodoos','','Access-Reject','2019-11-20 04:53:51'),(1010398,'dodoos','','Access-Reject','2019-11-20 04:54:02'),(1010399,'dodoos','','Access-Reject','2019-11-20 04:54:13'),(1010400,'dodoos','','Access-Reject','2019-11-20 04:54:25'),(1010401,'dodoos','','Access-Reject','2019-11-20 04:54:36'),(1010402,'dodoos','','Access-Reject','2019-11-20 04:54:48'),(1010403,'dodoos','','Access-Reject','2019-11-20 04:54:59'),(1010404,'dodoos','','Access-Reject','2019-11-20 04:55:11'),(1010405,'dodoos','','Access-Reject','2019-11-20 04:55:22'),(1010406,'dodoos','','Access-Reject','2019-11-20 04:55:33'),(1010407,'dodoos','','Access-Reject','2019-11-20 04:55:45'),(1010408,'dodoos','','Access-Reject','2019-11-20 04:55:56'),(1010409,'dodoos','','Access-Reject','2019-11-20 04:56:07'),(1010410,'dodoos','','Access-Reject','2019-11-20 04:56:19'),(1010411,'dodoos','','Access-Reject','2019-11-20 04:56:30'),(1010412,'dodoos','','Access-Reject','2019-11-20 04:56:42'),(1010413,'dodoos','','Access-Reject','2019-11-20 04:56:53'),(1010414,'dodoos','','Access-Reject','2019-11-20 04:57:04'),(1010415,'dodoos','','Access-Reject','2019-11-20 04:57:16'),(1010416,'dodoos','','Access-Reject','2019-11-20 04:57:27'),(1010417,'dodoos','','Access-Reject','2019-11-20 04:57:39'),(1010418,'dodoos','','Access-Reject','2019-11-20 04:57:50'),(1010419,'dodoos','','Access-Reject','2019-11-20 04:58:02'),(1010420,'dodoos','','Access-Reject','2019-11-20 04:58:13'),(1010421,'dodoos','','Access-Reject','2019-11-20 04:58:24'),(1010422,'dodoos','','Access-Reject','2019-11-20 04:58:37'),(1010423,'dodoos','','Access-Reject','2019-11-20 04:58:48'),(1010424,'dodoos','','Access-Reject','2019-11-20 04:59:00'),(1010425,'dodoos','','Access-Reject','2019-11-20 04:59:11'),(1010426,'dodoos','','Access-Reject','2019-11-20 04:59:23'),(1010427,'dodoos','','Access-Reject','2019-11-20 04:59:34'),(1010428,'dodoos','','Access-Reject','2019-11-20 04:59:46'),(1010429,'dodoos','','Access-Reject','2019-11-20 04:59:57'),(1010430,'dodoos','','Access-Reject','2019-11-20 05:00:08'),(1010431,'dodoos','','Access-Reject','2019-11-20 05:00:20'),(1010432,'dodoos','','Access-Reject','2019-11-20 05:00:31'),(1010433,'dodoos','','Access-Reject','2019-11-20 05:00:42'),(1010434,'dodoos','','Access-Reject','2019-11-20 05:00:54'),(1010435,'dodoos','','Access-Reject','2019-11-20 05:01:06'),(1010436,'dodoos','','Access-Reject','2019-11-20 05:01:17'),(1010437,'dodoos','','Access-Reject','2019-11-20 05:01:29'),(1010438,'dodoos','','Access-Reject','2019-11-20 05:01:40'),(1010439,'dodoos','','Access-Reject','2019-11-20 05:01:51'),(1010440,'dodoos','','Access-Reject','2019-11-20 05:02:03'),(1010441,'dodoos','','Access-Reject','2019-11-20 05:02:14'),(1010442,'dodoos','','Access-Reject','2019-11-20 05:02:26'),(1010443,'dodoos','','Access-Reject','2019-11-20 05:02:37'),(1010444,'dodoos','','Access-Reject','2019-11-20 05:02:49'),(1010445,'dodoos','','Access-Reject','2019-11-20 05:03:00'),(1010446,'dodoos','','Access-Reject','2019-11-20 05:03:11'),(1010447,'dodoos','','Access-Reject','2019-11-20 05:03:23'),(1010448,'dodoos','','Access-Reject','2019-11-20 05:03:34'),(1010449,'dodoos','','Access-Reject','2019-11-20 05:03:45'),(1010450,'dodoos','','Access-Reject','2019-11-20 05:03:57'),(1010451,'dodoos','','Access-Reject','2019-11-20 05:04:08'),(1010452,'dodoos','','Access-Reject','2019-11-20 05:04:20'),(1010453,'dodoos','','Access-Reject','2019-11-20 05:04:31'),(1010454,'dodoos','','Access-Reject','2019-11-20 05:04:42'),(1010455,'dodoos','','Access-Reject','2019-11-20 05:04:54'),(1010456,'dodoos','','Access-Reject','2019-11-20 05:05:05'),(1010457,'dodoos','','Access-Reject','2019-11-20 05:05:17'),(1010458,'dodoos','','Access-Reject','2019-11-20 05:05:28'),(1010459,'dodoos','','Access-Reject','2019-11-20 05:05:40'),(1010460,'dodoos','','Access-Reject','2019-11-20 05:05:51'),(1010461,'dodoos','','Access-Reject','2019-11-20 05:06:03'),(1010462,'dodoos','','Access-Reject','2019-11-20 05:06:14'),(1010463,'dodoos','','Access-Reject','2019-11-20 05:06:25'),(1010464,'dodoos','','Access-Reject','2019-11-20 05:06:37'),(1010465,'dodoos','','Access-Reject','2019-11-20 05:06:48'),(1010466,'dodoos','','Access-Reject','2019-11-20 05:07:00'),(1010467,'dodoos','','Access-Reject','2019-11-20 05:07:11'),(1010468,'dodoos','','Access-Reject','2019-11-20 05:07:22'),(1010469,'dodoos','','Access-Reject','2019-11-20 05:07:34'),(1010470,'dodoos','','Access-Reject','2019-11-20 05:07:45'),(1010471,'dodoos','','Access-Reject','2019-11-20 05:07:56'),(1010472,'dodoos','','Access-Reject','2019-11-20 05:08:08'),(1010473,'dodoos','','Access-Reject','2019-11-20 05:08:19'),(1010474,'dodoos','','Access-Reject','2019-11-20 05:08:31'),(1010475,'dodoos','','Access-Reject','2019-11-20 05:08:42'),(1010476,'dodoos','','Access-Reject','2019-11-20 05:08:53'),(1010477,'dodoos','','Access-Reject','2019-11-20 05:09:05'),(1010478,'dodoos','','Access-Reject','2019-11-20 05:09:16'),(1010479,'dodoos','','Access-Reject','2019-11-20 05:09:28'),(1010480,'dodoos','','Access-Reject','2019-11-20 05:09:39'),(1010481,'dodoos','','Access-Reject','2019-11-20 05:09:50'),(1010482,'dodoos','','Access-Reject','2019-11-20 05:10:02'),(1010483,'britwums','','Access-Accept','2019-11-20 05:10:07'),(1010484,'dodoos','','Access-Reject','2019-11-20 05:10:13'),(1010485,'dodoos','','Access-Reject','2019-11-20 05:10:25'),(1010486,'dodoos','','Access-Reject','2019-11-20 05:10:36'),(1010487,'dodoos','','Access-Reject','2019-11-20 05:10:47'),(1010488,'dodoos','','Access-Reject','2019-11-20 05:10:59'),(1010489,'dodoos','','Access-Reject','2019-11-20 05:11:10'),(1010490,'dodoos','','Access-Reject','2019-11-20 05:11:21'),(1010491,'dodoos','','Access-Reject','2019-11-20 05:11:33'),(1010492,'dodoos','','Access-Reject','2019-11-20 05:11:44'),(1010493,'dodoos','','Access-Reject','2019-11-20 05:11:56'),(1010494,'dodoos','','Access-Reject','2019-11-20 05:12:07'),(1010495,'dodoos','','Access-Reject','2019-11-20 05:12:18'),(1010496,'dodoos','','Access-Reject','2019-11-20 05:12:30'),(1010497,'dodoos','','Access-Reject','2019-11-20 05:12:41'),(1010498,'dodoos','','Access-Reject','2019-11-20 05:12:53'),(1010499,'dodoos','','Access-Reject','2019-11-20 05:13:04'),(1010500,'dodoos','','Access-Reject','2019-11-20 05:13:15'),(1010501,'dodoos','','Access-Reject','2019-11-20 05:13:28'),(1010502,'dodoos','','Access-Reject','2019-11-20 05:13:39'),(1010503,'dodoos','','Access-Reject','2019-11-20 05:13:51'),(1010504,'dodoos','','Access-Reject','2019-11-20 05:14:02'),(1010505,'dodoos','','Access-Reject','2019-11-20 05:14:13'),(1010506,'dodoos','','Access-Reject','2019-11-20 05:14:25'),(1010507,'dodoos','','Access-Reject','2019-11-20 05:14:36'),(1010508,'dodoos','','Access-Reject','2019-11-20 05:14:48'),(1010509,'dodoos','','Access-Reject','2019-11-20 05:14:59'),(1010510,'dodoos','','Access-Reject','2019-11-20 05:15:11'),(1010511,'dodoos','','Access-Reject','2019-11-20 05:15:22'),(1010512,'dodoos','','Access-Reject','2019-11-20 05:15:33'),(1010513,'dodoos','','Access-Reject','2019-11-20 05:15:45'),(1010514,'dodoos','','Access-Reject','2019-11-20 05:15:56'),(1010515,'dodoos','','Access-Reject','2019-11-20 05:16:08'),(1010516,'dodoos','','Access-Reject','2019-11-20 05:16:19'),(1010517,'dodoos','','Access-Reject','2019-11-20 05:16:30'),(1010518,'dodoos','','Access-Reject','2019-11-20 05:16:42'),(1010519,'dodoos','','Access-Reject','2019-11-20 05:16:53'),(1010520,'dodoos','','Access-Reject','2019-11-20 05:17:05'),(1010521,'dodoos','','Access-Reject','2019-11-20 05:17:16'),(1010522,'dodoos','','Access-Reject','2019-11-20 05:17:27'),(1010523,'dodoos','','Access-Reject','2019-11-20 05:17:39'),(1010524,'dodoos','','Access-Reject','2019-11-20 05:17:50'),(1010525,'dodoos','','Access-Reject','2019-11-20 05:18:01'),(1010526,'dodoos','','Access-Reject','2019-11-20 05:18:13'),(1010527,'dodoos','','Access-Reject','2019-11-20 05:18:24'),(1010528,'dodoos','','Access-Reject','2019-11-20 05:18:36'),(1010529,'dodoos','','Access-Reject','2019-11-20 05:18:47'),(1010530,'dodoos','','Access-Reject','2019-11-20 05:18:58'),(1010531,'dodoos','','Access-Reject','2019-11-20 05:19:10'),(1010532,'dodoos','','Access-Reject','2019-11-20 05:19:21'),(1010533,'dodoos','','Access-Reject','2019-11-20 05:19:32'),(1010534,'dodoos','','Access-Reject','2019-11-20 05:19:44'),(1010535,'dodoos','','Access-Reject','2019-11-20 05:19:55'),(1010536,'dodoos','','Access-Reject','2019-11-20 05:20:07'),(1010537,'dodoos','','Access-Reject','2019-11-20 05:20:18'),(1010538,'dodoos','','Access-Reject','2019-11-20 05:20:29'),(1010539,'dodoos','','Access-Reject','2019-11-20 05:20:41'),(1010540,'dodoos','','Access-Reject','2019-11-20 05:20:52'),(1010541,'dodoos','','Access-Reject','2019-11-20 05:21:04'),(1010542,'dodoos','','Access-Reject','2019-11-20 05:21:15'),(1010543,'dodoos','','Access-Reject','2019-11-20 05:21:26'),(1010544,'dodoos','','Access-Reject','2019-11-20 05:21:38'),(1010545,'dodoos','','Access-Reject','2019-11-20 05:21:49'),(1010546,'dodoos','','Access-Reject','2019-11-20 05:22:01'),(1010547,'dodoos','','Access-Reject','2019-11-20 05:22:12'),(1010548,'dodoos','','Access-Reject','2019-11-20 05:22:23'),(1010549,'dodoos','','Access-Reject','2019-11-20 05:22:35'),(1010550,'dodoos','','Access-Reject','2019-11-20 05:22:46'),(1010551,'dodoos','','Access-Reject','2019-11-20 05:22:57'),(1010552,'dodoos','','Access-Reject','2019-11-20 05:23:09'),(1010553,'dodoos','','Access-Reject','2019-11-20 05:23:20'),(1010554,'dodoos','','Access-Reject','2019-11-20 05:23:32'),(1010555,'dodoos','','Access-Reject','2019-11-20 05:23:43'),(1010556,'dodoos','','Access-Reject','2019-11-20 05:23:54'),(1010557,'dodoos','','Access-Reject','2019-11-20 05:24:06'),(1010558,'dodoos','','Access-Reject','2019-11-20 05:24:17'),(1010559,'dodoos','','Access-Reject','2019-11-20 05:24:29'),(1010560,'dodoos','','Access-Reject','2019-11-20 05:24:40'),(1010561,'dodoos','','Access-Reject','2019-11-20 05:24:51'),(1010562,'dodoos','','Access-Reject','2019-11-20 05:25:03'),(1010563,'dodoos','','Access-Reject','2019-11-20 05:25:14'),(1010564,'dodoos','','Access-Reject','2019-11-20 05:25:26'),(1010565,'dodoos','','Access-Reject','2019-11-20 05:25:37'),(1010566,'dodoos','','Access-Reject','2019-11-20 05:25:48'),(1010567,'dodoos','','Access-Reject','2019-11-20 05:26:00'),(1010568,'dodoos','','Access-Reject','2019-11-20 05:26:11'),(1010569,'dodoos','','Access-Reject','2019-11-20 05:26:23'),(1010570,'dodoos','','Access-Reject','2019-11-20 05:26:34'),(1010571,'dodoos','','Access-Reject','2019-11-20 05:26:46'),(1010572,'dodoos','','Access-Reject','2019-11-20 05:26:57'),(1010573,'dodoos','','Access-Reject','2019-11-20 05:27:08'),(1010574,'dodoos','','Access-Reject','2019-11-20 05:27:20'),(1010575,'baduwa','','Access-Accept','2019-11-20 05:27:28'),(1010576,'dodoos','','Access-Reject','2019-11-20 05:27:31'),(1010577,'dodoos','','Access-Reject','2019-11-20 05:27:43'),(1010578,'dodoos','','Access-Reject','2019-11-20 05:27:54'),(1010579,'dodoos','','Access-Reject','2019-11-20 05:28:05'),(1010580,'dodoos','','Access-Reject','2019-11-20 05:28:17'),(1010581,'dodoos','','Access-Reject','2019-11-20 05:28:28'),(1010582,'dodoos','','Access-Reject','2019-11-20 05:28:40'),(1010583,'dodoos','','Access-Reject','2019-11-20 05:28:51'),(1010584,'dodoos','','Access-Reject','2019-11-20 05:29:02'),(1010585,'dodoos','','Access-Reject','2019-11-20 05:29:14'),(1010586,'dodoos','','Access-Reject','2019-11-20 05:29:25'),(1010587,'dodoos','','Access-Reject','2019-11-20 05:29:37'),(1010588,'dodoos','','Access-Reject','2019-11-20 05:29:48'),(1010589,'dodoos','','Access-Reject','2019-11-20 05:29:59'),(1010590,'dodoos','','Access-Reject','2019-11-20 05:30:11'),(1010591,'dodoos','','Access-Reject','2019-11-20 05:30:22'),(1010592,'dodoos','','Access-Reject','2019-11-20 05:30:33'),(1010593,'dodoos','','Access-Reject','2019-11-20 05:30:45'),(1010594,'dodoos','','Access-Reject','2019-11-20 05:30:56'),(1010595,'dodoos','','Access-Reject','2019-11-20 05:31:08'),(1010596,'dodoos','','Access-Reject','2019-11-20 05:31:19'),(1010597,'dodoos','','Access-Reject','2019-11-20 05:31:31'),(1010598,'dodoos','','Access-Reject','2019-11-20 05:31:42'),(1010599,'dodoos','','Access-Reject','2019-11-20 05:31:53'),(1010600,'dodoos','','Access-Reject','2019-11-20 05:32:05'),(1010601,'dodoos','','Access-Reject','2019-11-20 05:32:17'),(1010602,'dodoos','','Access-Reject','2019-11-20 05:32:29'),(1010603,'dodoos','','Access-Reject','2019-11-20 05:32:40'),(1010604,'dodoos','','Access-Reject','2019-11-20 05:32:51'),(1010605,'dodoos','','Access-Reject','2019-11-20 05:33:03'),(1010606,'dodoos','','Access-Reject','2019-11-20 05:33:14'),(1010607,'dodoos','','Access-Reject','2019-11-20 05:33:26'),(1010608,'dodoos','','Access-Reject','2019-11-20 05:33:28'),(1010609,'dodoos','','Access-Reject','2019-11-20 05:33:30'),(1010610,'dodoos','','Access-Reject','2019-11-20 05:33:31'),(1010611,'dodoos','','Access-Reject','2019-11-20 05:33:33'),(1010612,'dodoos','','Access-Reject','2019-11-20 05:33:36'),(1010613,'dodoos','','Access-Reject','2019-11-20 05:33:41'),(1010614,'dodoos','','Access-Reject','2019-11-20 05:33:48'),(1010615,'dodoos','','Access-Reject','2019-11-20 05:34:00'),(1010616,'dodoos','','Access-Reject','2019-11-20 05:34:11'),(1010617,'dodoos','','Access-Reject','2019-11-20 05:34:23'),(1010618,'dodoos','','Access-Reject','2019-11-20 05:34:34'),(1010619,'dodoos','','Access-Reject','2019-11-20 05:34:45'),(1010620,'dodoos','','Access-Reject','2019-11-20 05:34:57'),(1010621,'dodoos','','Access-Reject','2019-11-20 05:35:08'),(1010622,'dodoos','','Access-Reject','2019-11-20 05:35:20'),(1010623,'dodoos','','Access-Reject','2019-11-20 05:35:31'),(1010624,'dodoos','','Access-Reject','2019-11-20 05:35:43'),(1010625,'dodoos','','Access-Reject','2019-11-20 05:35:55'),(1010626,'dodoos','','Access-Reject','2019-11-20 05:36:06'),(1010627,'dodoos','','Access-Reject','2019-11-20 05:36:17'),(1010628,'dodoos','','Access-Reject','2019-11-20 05:36:29'),(1010629,'dodoos','','Access-Reject','2019-11-20 05:36:40'),(1010630,'dodoos','','Access-Reject','2019-11-20 05:36:52'),(1010631,'dodoos','','Access-Reject','2019-11-20 05:37:03'),(1010632,'dodoos','','Access-Reject','2019-11-20 05:37:14'),(1010633,'dodoos','','Access-Reject','2019-11-20 05:37:26'),(1010634,'dodoos','','Access-Reject','2019-11-20 05:37:37'),(1010635,'dodoos','','Access-Reject','2019-11-20 05:37:49'),(1010636,'dodoos','','Access-Reject','2019-11-20 05:38:00'),(1010637,'dodoos','','Access-Reject','2019-11-20 05:38:12'),(1010638,'dodoos','','Access-Reject','2019-11-20 05:38:23'),(1010639,'dodoos','','Access-Reject','2019-11-20 05:38:34'),(1010640,'dodoos','','Access-Reject','2019-11-20 05:38:46'),(1010641,'dodoos','','Access-Reject','2019-11-20 05:38:57'),(1010642,'dodoos','','Access-Reject','2019-11-20 05:39:09'),(1010643,'dodoos','','Access-Reject','2019-11-20 05:39:20'),(1010644,'dodoos','','Access-Reject','2019-11-20 05:39:31'),(1010645,'dodoos','','Access-Reject','2019-11-20 05:39:43'),(1010646,'dodoos','','Access-Reject','2019-11-20 05:39:54'),(1010647,'capitalhill','','Access-Accept','2019-11-20 05:40:02'),(1010648,'dodoos','','Access-Reject','2019-11-20 05:40:05'),(1010649,'dodoos','','Access-Reject','2019-11-20 05:40:17'),(1010650,'dodoos','','Access-Reject','2019-11-20 05:40:28'),(1010651,'dodoos','','Access-Reject','2019-11-20 05:40:40'),(1010652,'dodoos','','Access-Reject','2019-11-20 05:40:51'),(1010653,'dodoos','','Access-Reject','2019-11-20 05:41:02'),(1010654,'dodoos','','Access-Reject','2019-11-20 05:41:14'),(1010655,'dodoos','','Access-Reject','2019-11-20 05:41:25'),(1010656,'dodoos','','Access-Reject','2019-11-20 05:41:37'),(1010657,'dodoos','','Access-Reject','2019-11-20 05:41:48'),(1010658,'dodoos','','Access-Reject','2019-11-20 05:41:59'),(1010659,'dodoos','','Access-Reject','2019-11-20 05:42:11'),(1010660,'dodoos','','Access-Reject','2019-11-20 05:42:22'),(1010661,'dodoos','','Access-Reject','2019-11-20 05:42:34'),(1010662,'dodoos','','Access-Reject','2019-11-20 05:42:45'),(1010663,'dodoos','','Access-Reject','2019-11-20 05:42:56'),(1010664,'dodoos','','Access-Reject','2019-11-20 05:43:08'),(1010665,'dodoos','','Access-Reject','2019-11-20 05:43:19'),(1010666,'dodoos','','Access-Reject','2019-11-20 05:43:31'),(1010667,'dodoos','','Access-Reject','2019-11-20 05:43:43'),(1010668,'dodoos','','Access-Reject','2019-11-20 05:43:54'),(1010669,'dodoos','','Access-Reject','2019-11-20 05:44:06'),(1010670,'dodoos','','Access-Reject','2019-11-20 05:44:17'),(1010671,'dodoos','','Access-Reject','2019-11-20 05:44:28'),(1010672,'dodoos','','Access-Reject','2019-11-20 05:44:40'),(1010673,'dodoos','','Access-Reject','2019-11-20 05:44:51'),(1010674,'dodoos','','Access-Reject','2019-11-20 05:45:03'),(1010675,'dodoos','','Access-Reject','2019-11-20 05:45:14'),(1010676,'dodoos','','Access-Reject','2019-11-20 05:45:26'),(1010677,'dodoos','','Access-Reject','2019-11-20 05:45:37'),(1010678,'dodoos','','Access-Reject','2019-11-20 05:45:48'),(1010679,'dodoos','','Access-Reject','2019-11-20 05:46:00'),(1010680,'ekpetis','','Access-Accept','2019-11-20 05:46:02'),(1010681,'dodoos','','Access-Reject','2019-11-20 05:46:11'),(1010682,'dodoos','','Access-Reject','2019-11-20 05:46:23'),(1010683,'dodoos','','Access-Reject','2019-11-20 05:46:34'),(1010684,'dodoos','','Access-Reject','2019-11-20 05:46:45'),(1010685,'dodoos','','Access-Reject','2019-11-20 05:46:57'),(1010686,'dodoos','','Access-Reject','2019-11-20 05:47:08'),(1010687,'dodoos','','Access-Reject','2019-11-20 05:47:19'),(1010688,'dodoos','','Access-Reject','2019-11-20 05:47:31'),(1010689,'dodoos','','Access-Reject','2019-11-20 05:47:42'),(1010690,'dodoos','','Access-Reject','2019-11-20 05:47:54'),(1010691,'dodoos','','Access-Reject','2019-11-20 05:48:05'),(1010692,'dodoos','','Access-Reject','2019-11-20 05:48:17'),(1010693,'dodoos','','Access-Reject','2019-11-20 05:48:28'),(1010694,'dodoos','','Access-Reject','2019-11-20 05:48:39'),(1010695,'dodoos','','Access-Reject','2019-11-20 05:48:51'),(1010696,'dodoos','','Access-Reject','2019-11-20 05:49:02'),(1010697,'dodoos','','Access-Reject','2019-11-20 05:49:14'),(1010698,'dodoos','','Access-Reject','2019-11-20 05:49:25'),(1010699,'dodoos','','Access-Reject','2019-11-20 05:49:37'),(1010700,'dodoos','','Access-Reject','2019-11-20 05:49:48'),(1010701,'dodoos','','Access-Reject','2019-11-20 05:49:59'),(1010702,'dodoos','','Access-Reject','2019-11-20 05:50:11'),(1010703,'dodoos','','Access-Reject','2019-11-20 05:50:22'),(1010704,'dodoos','','Access-Reject','2019-11-20 05:50:34'),(1010705,'dodoos','','Access-Reject','2019-11-20 05:50:45'),(1010706,'dodoos','','Access-Reject','2019-11-20 05:50:56'),(1010707,'dodoos','','Access-Reject','2019-11-20 05:51:08'),(1010708,'dodoos','','Access-Reject','2019-11-20 05:51:19'),(1010709,'dodoos','','Access-Reject','2019-11-20 05:51:30'),(1010710,'dodoos','','Access-Reject','2019-11-20 05:51:42'),(1010711,'dodoos','','Access-Reject','2019-11-20 05:51:53'),(1010712,'dodoos','','Access-Reject','2019-11-20 05:52:05'),(1010713,'dodoos','','Access-Reject','2019-11-20 05:52:16'),(1010714,'dodoos','','Access-Reject','2019-11-20 05:52:27'),(1010715,'dodoos','','Access-Reject','2019-11-20 05:52:39'),(1010716,'dodoos','','Access-Reject','2019-11-20 05:52:50'),(1010717,'dodoos','','Access-Reject','2019-11-20 05:53:02'),(1010718,'dodoos','','Access-Reject','2019-11-20 05:53:13'),(1010719,'dodoos','','Access-Reject','2019-11-20 05:53:25'),(1010720,'dodoos','','Access-Reject','2019-11-20 05:53:36'),(1010721,'dodoos','','Access-Reject','2019-11-20 05:53:47'),(1010722,'dodoos','','Access-Reject','2019-11-20 05:53:59'),(1010723,'dodoos','','Access-Reject','2019-11-20 05:54:10'),(1010724,'dodoos','','Access-Reject','2019-11-20 05:54:22'),(1010725,'dodoos','','Access-Reject','2019-11-20 05:54:33'),(1010726,'dodoos','','Access-Reject','2019-11-20 05:54:44'),(1010727,'dodoos','','Access-Reject','2019-11-20 05:54:56'),(1010728,'dodoos','','Access-Reject','2019-11-20 05:55:07'),(1010729,'dodoos','','Access-Reject','2019-11-20 05:55:39'),(1010730,'dodoos','','Access-Reject','2019-11-20 05:55:50'),(1010731,'dodoos','','Access-Reject','2019-11-20 05:56:02'),(1010732,'dodoos','','Access-Reject','2019-11-20 05:56:13'),(1010733,'dodoos','','Access-Reject','2019-11-20 05:56:25'),(1010734,'dodoos','','Access-Reject','2019-11-20 05:56:36'),(1010735,'dodoos','','Access-Reject','2019-11-20 05:56:48'),(1010736,'dodoos','','Access-Reject','2019-11-20 05:56:59'),(1010737,'dodoos','','Access-Reject','2019-11-20 05:57:10'),(1010738,'dodoos','','Access-Reject','2019-11-20 05:57:22'),(1010739,'dodoos','','Access-Reject','2019-11-20 05:57:33'),(1010740,'dodoos','','Access-Reject','2019-11-20 05:57:45'),(1010741,'dodoos','','Access-Reject','2019-11-20 05:57:56'),(1010742,'dodoos','','Access-Reject','2019-11-20 05:58:07'),(1010743,'dodoos','','Access-Reject','2019-11-20 05:58:19'),(1010744,'dodoos','','Access-Reject','2019-11-20 05:58:30'),(1010745,'dodoos','','Access-Reject','2019-11-20 05:58:42'),(1010746,'dodoos','','Access-Reject','2019-11-20 05:58:53'),(1010747,'dodoos','','Access-Reject','2019-11-20 05:59:05'),(1010748,'dodoos','','Access-Reject','2019-11-20 05:59:16'),(1010749,'dodoos','','Access-Reject','2019-11-20 05:59:27'),(1010750,'dodoos','','Access-Reject','2019-11-20 05:59:39'),(1010751,'dodoos','','Access-Reject','2019-11-20 05:59:50'),(1010752,'dodoos','','Access-Reject','2019-11-20 06:00:01'),(1010753,'dodoos','','Access-Reject','2019-11-20 06:00:13'),(1010754,'dodoos','','Access-Reject','2019-11-20 06:00:24'),(1010755,'dodoos','','Access-Reject','2019-11-20 06:00:36'),(1010756,'dodoos','','Access-Reject','2019-11-20 06:00:47'),(1010757,'dodoos','','Access-Reject','2019-11-20 06:00:58'),(1010758,'dodoos','','Access-Reject','2019-11-20 06:01:10'),(1010759,'dodoos','','Access-Reject','2019-11-20 06:01:21'),(1010760,'dodoos','','Access-Reject','2019-11-20 06:01:33'),(1010761,'dodoos','','Access-Reject','2019-11-20 06:01:44'),(1010762,'dodoos','','Access-Reject','2019-11-20 06:01:56'),(1010763,'dodoos','','Access-Reject','2019-11-20 06:02:07'),(1010764,'dodoos','','Access-Reject','2019-11-20 06:02:18'),(1010765,'dodoos','','Access-Reject','2019-11-20 06:02:30'),(1010766,'dodoos','','Access-Reject','2019-11-20 06:02:41'),(1010767,'dodoos','','Access-Reject','2019-11-20 06:02:53'),(1010768,'dodoos','','Access-Reject','2019-11-20 06:03:04'),(1010769,'dodoos','','Access-Reject','2019-11-20 06:03:15'),(1010770,'dodoos','','Access-Reject','2019-11-20 06:03:27'),(1010771,'dodoos','','Access-Reject','2019-11-20 06:03:38'),(1010772,'dodoos','','Access-Reject','2019-11-20 06:03:50'),(1010773,'dodoos','','Access-Reject','2019-11-20 06:04:01'),(1010774,'dodoos','','Access-Reject','2019-11-20 06:04:12'),(1010775,'dodoos','','Access-Reject','2019-11-20 06:04:24'),(1010776,'dodoos','','Access-Reject','2019-11-20 06:04:35'),(1010777,'dodoos','','Access-Reject','2019-11-20 06:04:47'),(1010778,'dodoos','','Access-Reject','2019-11-20 06:04:58'),(1010779,'dodoos','','Access-Reject','2019-11-20 06:05:09'),(1010780,'dodoos','','Access-Reject','2019-11-20 06:05:21'),(1010781,'dodoos','','Access-Reject','2019-11-20 06:05:32'),(1010782,'dodoos','','Access-Reject','2019-11-20 06:05:44'),(1010783,'dodoos','','Access-Reject','2019-11-20 06:05:55'),(1010784,'dodoos','','Access-Reject','2019-11-20 06:06:06'),(1010785,'dodoos','','Access-Reject','2019-11-20 06:06:18'),(1010786,'dodoos','','Access-Reject','2019-11-20 06:06:29'),(1010787,'dodoos','','Access-Reject','2019-11-20 06:06:41'),(1010788,'dodoos','','Access-Reject','2019-11-20 06:06:52'),(1010789,'dodoos','','Access-Reject','2019-11-20 06:07:04'),(1010790,'dodoos','','Access-Reject','2019-11-20 06:07:15'),(1010791,'dodoos','','Access-Reject','2019-11-20 06:07:26'),(1010792,'dodoos','','Access-Reject','2019-11-20 06:07:38'),(1010793,'dodoos','','Access-Reject','2019-11-20 06:07:49'),(1010794,'dodoos','','Access-Reject','2019-11-20 06:08:01'),(1010795,'dodoos','','Access-Reject','2019-11-20 06:08:12'),(1010796,'dodoos','','Access-Reject','2019-11-20 06:08:23'),(1010797,'dodoos','','Access-Reject','2019-11-20 06:08:35'),(1010798,'dodoos','','Access-Reject','2019-11-20 06:08:46'),(1010799,'dodoos','','Access-Reject','2019-11-20 06:08:58'),(1010800,'dodoos','','Access-Reject','2019-11-20 06:09:09'),(1010801,'dodoos','','Access-Reject','2019-11-20 06:09:20'),(1010802,'dodoos','','Access-Reject','2019-11-20 06:09:32'),(1010803,'dodoos','','Access-Reject','2019-11-20 06:09:43'),(1010804,'dodoos','','Access-Reject','2019-11-20 06:09:54'),(1010805,'affiliation','','Access-Accept','2019-11-20 06:10:02'),(1010806,'cegrad','','Access-Accept','2019-11-20 06:10:04'),(1010807,'dodoos','','Access-Reject','2019-11-20 06:10:06'),(1010808,'anane-fenin','','Access-Accept','2019-11-20 06:10:07'),(1010809,'dodoos','','Access-Reject','2019-11-20 06:10:17'),(1010810,'dodoos','','Access-Reject','2019-11-20 06:10:29'),(1010811,'dodoos','','Access-Reject','2019-11-20 06:10:40'),(1010812,'dodoos','','Access-Reject','2019-11-20 06:10:52'),(1010813,'dodoos','','Access-Reject','2019-11-20 06:11:03'),(1010814,'dodoos','','Access-Reject','2019-11-20 06:11:14'),(1010815,'dodoos','','Access-Reject','2019-11-20 06:11:26'),(1010816,'dodoos','','Access-Reject','2019-11-20 06:11:37'),(1010817,'dodoos','','Access-Reject','2019-11-20 06:11:49'),(1010818,'dodoos','','Access-Reject','2019-11-20 06:12:00'),(1010819,'dodoos','','Access-Reject','2019-11-20 06:12:12'),(1010820,'dodoos','','Access-Reject','2019-11-20 06:12:23'),(1010821,'dodoos','','Access-Reject','2019-11-20 06:12:35'),(1010822,'dodoos','','Access-Reject','2019-11-20 06:12:46'),(1010823,'dodoos','','Access-Reject','2019-11-20 06:12:57'),(1010824,'dodoos','','Access-Reject','2019-11-20 06:13:09'),(1010825,'dodoos','','Access-Reject','2019-11-20 06:13:20'),(1010826,'dodoos','','Access-Reject','2019-11-20 06:13:32'),(1010827,'dodoos','','Access-Reject','2019-11-20 06:13:43'),(1010828,'dodoos','','Access-Reject','2019-11-20 06:13:55'),(1010829,'dodoos','','Access-Reject','2019-11-20 06:14:06'),(1010830,'dodoos','','Access-Reject','2019-11-20 06:14:17'),(1010831,'dodoos','','Access-Reject','2019-11-20 06:14:29'),(1010832,'dodoos','','Access-Reject','2019-11-20 06:14:40'),(1010833,'dodoos','','Access-Reject','2019-11-20 06:14:52'),(1010834,'dodoos','','Access-Reject','2019-11-20 06:15:03'),(1010835,'dodoos','','Access-Reject','2019-11-20 06:15:14'),(1010836,'dodoos','','Access-Reject','2019-11-20 06:15:26'),(1010837,'dodoos','','Access-Reject','2019-11-20 06:15:37'),(1010838,'dodoos','','Access-Reject','2019-11-20 06:15:49'),(1010839,'dodoos','','Access-Reject','2019-11-20 06:16:00'),(1010840,'dodoos','','Access-Reject','2019-11-20 06:16:11'),(1010841,'dodoos','','Access-Reject','2019-11-20 06:16:23'),(1010842,'dodoos','','Access-Reject','2019-11-20 06:16:34'),(1010843,'dodoos','','Access-Reject','2019-11-20 06:16:45'),(1010844,'dodoos','','Access-Reject','2019-11-20 06:16:57'),(1010845,'dodoos','','Access-Reject','2019-11-20 06:17:08'),(1010846,'dodoos','','Access-Reject','2019-11-20 06:17:20'),(1010847,'dodoos','','Access-Reject','2019-11-20 06:17:31'),(1010848,'dodoos','','Access-Reject','2019-11-20 06:17:42'),(1010849,'dodoos','','Access-Reject','2019-11-20 06:17:54'),(1010850,'dodoos','','Access-Reject','2019-11-20 06:18:05'),(1010851,'dodoos','','Access-Reject','2019-11-20 06:18:17'),(1010852,'dodoos','','Access-Reject','2019-11-20 06:18:28'),(1010853,'dodoos','','Access-Reject','2019-11-20 06:18:39'),(1010854,'dodoos','','Access-Reject','2019-11-20 06:18:51'),(1010855,'dodoos','','Access-Reject','2019-11-20 06:19:02'),(1010856,'dodoos','','Access-Reject','2019-11-20 06:19:14'),(1010857,'dodoos','','Access-Reject','2019-11-20 06:19:25'),(1010858,'dodoos','','Access-Reject','2019-11-20 06:19:37'),(1010859,'dodoos','','Access-Reject','2019-11-20 06:19:48'),(1010860,'dodoos','','Access-Reject','2019-11-20 06:19:59'),(1010861,'dodoos','','Access-Reject','2019-11-20 06:20:11'),(1010862,'dodoos','','Access-Reject','2019-11-20 06:20:22'),(1010863,'dodoos','','Access-Reject','2019-11-20 06:20:34'),(1010864,'dodoos','','Access-Reject','2019-11-20 06:20:45'),(1010865,'dodoos','','Access-Reject','2019-11-20 06:20:56'),(1010866,'dodoos','','Access-Reject','2019-11-20 06:21:08'),(1010867,'dodoos','','Access-Reject','2019-11-20 06:21:19'),(1010868,'dodoos','','Access-Reject','2019-11-20 06:21:31'),(1010869,'dodoos','','Access-Reject','2019-11-20 06:21:42'),(1010870,'dodoos','','Access-Reject','2019-11-20 06:21:53'),(1010871,'dodoos','','Access-Reject','2019-11-20 06:22:05'),(1010872,'dodoos','','Access-Reject','2019-11-20 06:22:16'),(1010873,'dodoos','','Access-Reject','2019-11-20 06:22:28'),(1010874,'dodoos','','Access-Reject','2019-11-20 06:22:39'),(1010875,'dodoos','','Access-Reject','2019-11-20 06:22:50'),(1010876,'dodoos','','Access-Reject','2019-11-20 06:23:02'),(1010877,'dodoos','','Access-Reject','2019-11-20 06:23:13'),(1010878,'dodoos','','Access-Reject','2019-11-20 06:23:24'),(1010879,'dodoos','','Access-Reject','2019-11-20 06:23:36'),(1010880,'dodoos','','Access-Reject','2019-11-20 06:23:47'),(1010881,'dodoos','','Access-Reject','2019-11-20 06:23:59'),(1010882,'dodoos','','Access-Reject','2019-11-20 06:24:10'),(1010883,'dodoos','','Access-Reject','2019-11-20 06:24:22'),(1010884,'dodoos','','Access-Reject','2019-11-20 06:24:33'),(1010885,'dodoos','','Access-Reject','2019-11-20 06:24:44'),(1010886,'dodoos','','Access-Reject','2019-11-20 06:24:56'),(1010887,'SoNM','','Access-Accept','2019-11-20 06:25:01'),(1010888,'dodoos','','Access-Reject','2019-11-20 06:25:07'),(1010889,'dodoos','','Access-Reject','2019-11-20 06:25:19'),(1010890,'dodoos','','Access-Reject','2019-11-20 06:25:30'),(1010891,'dodoos','','Access-Reject','2019-11-20 06:25:41'),(1010892,'dodoos','','Access-Reject','2019-11-20 06:25:53'),(1010893,'dodoos','','Access-Reject','2019-11-20 06:26:04'),(1010894,'dodoos','','Access-Reject','2019-11-20 06:26:16'),(1010895,'dodoos','','Access-Reject','2019-11-20 06:26:27'),(1010896,'dodoos','','Access-Reject','2019-11-20 06:26:38'),(1010897,'dodoos','','Access-Reject','2019-11-20 06:26:50'),(1010898,'dodoos','','Access-Reject','2019-11-20 06:27:01'),(1010899,'dodoos','','Access-Reject','2019-11-20 06:27:12'),(1010900,'dodoos','','Access-Reject','2019-11-20 06:27:24'),(1010901,'baduwa','','Access-Accept','2019-11-20 06:27:28'),(1010902,'dodoos','','Access-Reject','2019-11-20 06:27:35'),(1010903,'dodoos','','Access-Reject','2019-11-20 06:27:47'),(1010904,'dodoos','','Access-Reject','2019-11-20 06:27:58'),(1010905,'dodoos','','Access-Reject','2019-11-20 06:28:09'),(1010906,'dodoos','','Access-Reject','2019-11-20 06:28:21'),(1010907,'dodoos','','Access-Reject','2019-11-20 06:28:32'),(1010908,'dodoos','','Access-Reject','2019-11-20 06:28:44'),(1010909,'dodoos','','Access-Reject','2019-11-20 06:28:55'),(1010910,'dodoos','','Access-Reject','2019-11-20 06:29:06'),(1010911,'dodoos','','Access-Reject','2019-11-20 06:29:18'),(1010912,'dodoos','','Access-Reject','2019-11-20 06:29:29'),(1010913,'dodoos','','Access-Reject','2019-11-20 06:29:41'),(1010914,'dodoos','','Access-Reject','2019-11-20 06:29:52'),(1010915,'dodoos','','Access-Reject','2019-11-20 06:30:03'),(1010916,'dodoos','','Access-Reject','2019-11-20 06:30:15'),(1010917,'dodoos','','Access-Reject','2019-11-20 06:30:26'),(1010918,'dodoos','','Access-Reject','2019-11-20 06:30:38'),(1010919,'dodoos','','Access-Reject','2019-11-20 06:30:49'),(1010920,'dodoos','','Access-Reject','2019-11-20 06:31:00'),(1010921,'dodoos','','Access-Reject','2019-11-20 06:31:12'),(1010922,'dodoos','','Access-Reject','2019-11-20 06:31:23'),(1010923,'dodoos','','Access-Reject','2019-11-20 06:31:35'),(1010924,'dodoos','','Access-Reject','2019-11-20 06:31:46'),(1010925,'dodoos','','Access-Reject','2019-11-20 06:31:57'),(1010926,'dodoos','','Access-Reject','2019-11-20 06:32:09'),(1010927,'dodoos','','Access-Reject','2019-11-20 06:32:20'),(1010928,'dodoos','','Access-Reject','2019-11-20 06:32:32'),(1010929,'dodoos','','Access-Reject','2019-11-20 06:32:43'),(1010930,'dodoos','','Access-Reject','2019-11-20 06:32:54'),(1010931,'dodoos','','Access-Reject','2019-11-20 06:33:06'),(1010932,'dodoos','','Access-Reject','2019-11-20 06:33:17'),(1010933,'dodoos','','Access-Reject','2019-11-20 06:33:28'),(1010934,'dodoos','','Access-Reject','2019-11-20 06:33:30'),(1010935,'dodoos','','Access-Reject','2019-11-20 06:33:32'),(1010936,'dodoos','','Access-Reject','2019-11-20 06:33:34'),(1010937,'dodoos','','Access-Reject','2019-11-20 06:33:37'),(1010938,'dodoos','','Access-Reject','2019-11-20 06:33:42'),(1010939,'dodoos','','Access-Reject','2019-11-20 06:33:50'),(1010940,'dodoos','','Access-Reject','2019-11-20 06:34:01'),(1010941,'dodoos','','Access-Reject','2019-11-20 06:34:13'),(1010942,'dodoos','','Access-Reject','2019-11-20 06:34:24'),(1010943,'dodoos','','Access-Reject','2019-11-20 06:34:35'),(1010944,'dodoos','','Access-Reject','2019-11-20 06:34:47'),(1010945,'dodoos','','Access-Reject','2019-11-20 06:34:58'),(1010946,'dodoos','','Access-Reject','2019-11-20 06:35:10'),(1010947,'dodoos','','Access-Reject','2019-11-20 06:35:21'),(1010948,'dodoos','','Access-Reject','2019-11-20 06:35:32'),(1010949,'dodoos','','Access-Reject','2019-11-20 06:35:44'),(1010950,'dodoos','','Access-Reject','2019-11-20 06:35:55'),(1010951,'dodoos','','Access-Reject','2019-11-20 06:36:07'),(1010952,'dodoos','','Access-Reject','2019-11-20 06:36:18'),(1010953,'dodoos','','Access-Reject','2019-11-20 06:36:30'),(1010954,'dodoos','','Access-Reject','2019-11-20 06:36:41'),(1010955,'dodoos','','Access-Reject','2019-11-20 06:36:52'),(1010956,'dodoos','','Access-Reject','2019-11-20 06:37:04'),(1010957,'dodoos','','Access-Reject','2019-11-20 06:37:15'),(1010958,'dodoos','','Access-Reject','2019-11-20 06:37:28'),(1010959,'dodoos','','Access-Reject','2019-11-20 06:37:39'),(1010960,'dodoos','','Access-Reject','2019-11-20 06:37:51'),(1010961,'dodoos','','Access-Reject','2019-11-20 06:38:03'),(1010962,'dodoos','','Access-Reject','2019-11-20 06:38:15'),(1010963,'dodoos','','Access-Reject','2019-11-20 06:38:28'),(1010964,'dodoos','','Access-Reject','2019-11-20 06:38:39'),(1010965,'dodoos','','Access-Reject','2019-11-20 06:38:51'),(1010966,'dodoos','','Access-Reject','2019-11-20 06:39:04'),(1010967,'dodoos','','Access-Reject','2019-11-20 06:39:15'),(1010968,'dodoos','','Access-Reject','2019-11-20 06:39:28'),(1010969,'dodoos','','Access-Reject','2019-11-20 06:39:40'),(1010970,'dodoos','','Access-Reject','2019-11-20 06:39:51'),(1010971,'capitalhill','','Access-Accept','2019-11-20 06:40:02'),(1010972,'dodoos','','Access-Reject','2019-11-20 06:40:04'),(1010973,'dodoos','','Access-Reject','2019-11-20 06:40:17'),(1010974,'dodoos','','Access-Reject','2019-11-20 06:40:29'),(1010975,'dodoos','','Access-Reject','2019-11-20 06:40:41'),(1010976,'dodoos','','Access-Reject','2019-11-20 06:40:53'),(1010977,'dodoos','','Access-Reject','2019-11-20 06:41:05'),(1010978,'dodoos','','Access-Reject','2019-11-20 06:41:17'),(1010979,'dodoos','','Access-Reject','2019-11-20 06:41:29'),(1010980,'dodoos','','Access-Reject','2019-11-20 06:41:41'),(1010981,'dodoos','','Access-Reject','2019-11-20 06:41:52'),(1010982,'dodoos','','Access-Reject','2019-11-20 06:42:04'),(1010983,'dodoos','','Access-Reject','2019-11-20 06:42:15'),(1010984,'dodoos','','Access-Reject','2019-11-20 06:42:27'),(1010985,'dodoos','','Access-Reject','2019-11-20 06:42:40'),(1010986,'dodoos','','Access-Reject','2019-11-20 06:42:54'),(1010987,'dodoos','','Access-Reject','2019-11-20 06:43:06'),(1010988,'dodoos','','Access-Reject','2019-11-20 06:43:18'),(1010989,'dodoos','','Access-Reject','2019-11-20 06:43:30'),(1010990,'dodoos','','Access-Reject','2019-11-20 06:43:42'),(1010991,'dodoos','','Access-Reject','2019-11-20 06:43:55'),(1010992,'dodoos','','Access-Reject','2019-11-20 06:44:07'),(1010993,'dodoos','','Access-Reject','2019-11-20 06:44:19'),(1010994,'dodoos','','Access-Reject','2019-11-20 06:44:32'),(1010995,'dodoos','','Access-Reject','2019-11-20 06:44:44'),(1010996,'dodoos','','Access-Reject','2019-11-20 06:44:56'),(1010997,'dodoos','','Access-Reject','2019-11-20 06:45:08'),(1010998,'dodoos','','Access-Reject','2019-11-20 06:45:19'),(1010999,'dodoos','','Access-Reject','2019-11-20 06:45:31'),(1011000,'dodoos','','Access-Reject','2019-11-20 06:45:42'),(1011001,'pempamsie','','Access-Accept','2019-11-20 06:45:43'),(1011002,'dodoos','','Access-Reject','2019-11-20 06:45:54'),(1011003,'ekpetis','','Access-Accept','2019-11-20 06:46:04'),(1011004,'dodoos','','Access-Reject','2019-11-20 06:46:07'),(1011005,'dodoos','','Access-Reject','2019-11-20 06:46:19'),(1011006,'dodoos','','Access-Reject','2019-11-20 06:46:31'),(1011007,'dodoos','','Access-Reject','2019-11-20 06:46:43'),(1011008,'dodoos','','Access-Reject','2019-11-20 06:46:55'),(1011009,'dodoos','','Access-Reject','2019-11-20 06:47:07'),(1011010,'dodoos','','Access-Reject','2019-11-20 06:47:19'),(1011011,'dodoos','','Access-Reject','2019-11-20 06:47:33'),(1011012,'dodoos','','Access-Reject','2019-11-20 06:47:44'),(1011013,'dodoos','','Access-Reject','2019-11-20 06:47:56'),(1011014,'dodoos','','Access-Reject','2019-11-20 06:48:10'),(1011015,'dodoos','','Access-Reject','2019-11-20 06:48:22'),(1011016,'dodoos','','Access-Reject','2019-11-20 06:48:34'),(1011017,'dodoos','','Access-Reject','2019-11-20 06:48:46'),(1011018,'dodoos','','Access-Reject','2019-11-20 06:48:58'),(1011019,'dodoos','','Access-Reject','2019-11-20 06:49:10'),(1011020,'dodoos','','Access-Reject','2019-11-20 06:49:22'),(1011021,'dodoos','','Access-Reject','2019-11-20 06:49:35'),(1011022,'dodoos','','Access-Reject','2019-11-20 06:49:47'),(1011023,'dodoos','','Access-Reject','2019-11-20 06:49:59'),(1011024,'dodoos','','Access-Reject','2019-11-20 06:50:12'),(1011025,'dodoos','','Access-Reject','2019-11-20 06:50:23'),(1011026,'dodoos','','Access-Reject','2019-11-20 06:50:36'),(1011027,'dodoos','','Access-Reject','2019-11-20 06:50:48'),(1011028,'dodoos','','Access-Reject','2019-11-20 06:51:01'),(1011029,'dodoos','','Access-Reject','2019-11-20 06:51:14'),(1011030,'dodoos','','Access-Reject','2019-11-20 06:51:27'),(1011031,'dodoos','','Access-Reject','2019-11-20 06:51:38'),(1011032,'dodoos','','Access-Reject','2019-11-20 06:51:52'),(1011033,'dodoos','','Access-Reject','2019-11-20 06:52:04'),(1011034,'dodoos','','Access-Reject','2019-11-20 06:52:15'),(1011035,'dodoos','','Access-Reject','2019-11-20 06:52:27'),(1011036,'dodoos','','Access-Reject','2019-11-20 06:52:39'),(1011037,'dodoos','','Access-Reject','2019-11-20 06:52:51'),(1011038,'dodoos','','Access-Reject','2019-11-20 06:53:04'),(1011039,'dodoos','','Access-Reject','2019-11-20 06:53:16'),(1011040,'dodoos','','Access-Reject','2019-11-20 06:53:29'),(1011041,'dodoos','','Access-Reject','2019-11-20 06:53:42'),(1011042,'dodoos','','Access-Reject','2019-11-20 06:53:53'),(1011043,'dodoos','','Access-Reject','2019-11-20 06:54:06'),(1011044,'dodoos','','Access-Reject','2019-11-20 06:54:18'),(1011045,'dodoos','','Access-Reject','2019-11-20 06:54:29'),(1011046,'dodoos','','Access-Reject','2019-11-20 06:54:43'),(1011047,'dodoos','','Access-Reject','2019-11-20 06:54:54'),(1011048,'dodoos','','Access-Reject','2019-11-20 06:55:06'),(1011049,'dodoos','','Access-Reject','2019-11-20 06:55:18'),(1011050,'dodoos','','Access-Reject','2019-11-20 06:55:29'),(1011051,'dodoos','','Access-Reject','2019-11-20 06:55:41'),(1011052,'dodoos','','Access-Reject','2019-11-20 06:55:53'),(1011053,'dodoos','','Access-Reject','2019-11-20 06:56:05'),(1011054,'dodoos','','Access-Reject','2019-11-20 06:56:17'),(1011055,'dodoos','','Access-Reject','2019-11-20 06:56:29'),(1011056,'dodoos','','Access-Reject','2019-11-20 06:56:42'),(1011057,'dodoos','','Access-Reject','2019-11-20 06:56:54'),(1011058,'dodoos','','Access-Reject','2019-11-20 06:57:06'),(1011059,'dodoos','','Access-Reject','2019-11-20 06:57:18'),(1011060,'dodoos','','Access-Reject','2019-11-20 06:57:29'),(1011061,'dodoos','','Access-Reject','2019-11-20 06:57:41'),(1011062,'dodoos','','Access-Reject','2019-11-20 06:57:53'),(1011063,'dodoos','','Access-Reject','2019-11-20 06:58:04'),(1011064,'dodoos','','Access-Reject','2019-11-20 06:58:16'),(1011065,'dodoos','','Access-Reject','2019-11-20 06:58:28'),(1011066,'dodoos','','Access-Reject','2019-11-20 06:58:39'),(1011067,'dodoos','','Access-Reject','2019-11-20 06:58:51'),(1011068,'dodoos','','Access-Reject','2019-11-20 06:59:03'),(1011069,'dodoos','','Access-Reject','2019-11-20 06:59:14'),(1011070,'dodoos','','Access-Reject','2019-11-20 06:59:26'),(1011071,'dodoos','','Access-Reject','2019-11-20 06:59:38'),(1011072,'dodoos','','Access-Reject','2019-11-20 06:59:50'),(1011073,'dodoos','','Access-Reject','2019-11-20 07:00:02'),(1011074,'dodoos','','Access-Reject','2019-11-20 07:00:14'),(1011075,'dodoos','','Access-Reject','2019-11-20 07:00:26'),(1011076,'dodoos','','Access-Reject','2019-11-20 07:00:37'),(1011077,'dodoos','','Access-Reject','2019-11-20 07:00:49'),(1011078,'dodoos','','Access-Reject','2019-11-20 07:01:01'),(1011079,'dodoos','','Access-Reject','2019-11-20 07:03:17'),(1011080,'dodoos','','Access-Reject','2019-11-20 07:03:29'),(1011081,'dodoos','','Access-Reject','2019-11-20 07:03:40'),(1011082,'dodoos','','Access-Reject','2019-11-20 07:03:52'),(1011083,'dodoos','','Access-Reject','2019-11-20 07:04:04'),(1011084,'dodoos','','Access-Reject','2019-11-20 07:04:15'),(1011085,'dodoos','','Access-Reject','2019-11-20 07:04:27'),(1011086,'dodoos','','Access-Reject','2019-11-20 07:04:39'),(1011087,'dodoos','','Access-Reject','2019-11-20 07:04:51'),(1011088,'dodoos','','Access-Reject','2019-11-20 07:05:03'),(1011089,'dodoos','','Access-Reject','2019-11-20 07:05:15'),(1011090,'dodoos','','Access-Reject','2019-11-20 07:05:27'),(1011091,'dodoos','','Access-Reject','2019-11-20 07:05:39'),(1011092,'dodoos','','Access-Reject','2019-11-20 07:05:50'),(1011093,'dodoos','','Access-Reject','2019-11-20 07:06:02'),(1011094,'dodoos','','Access-Reject','2019-11-20 07:06:13'),(1011095,'dodoos','','Access-Reject','2019-11-20 07:06:25'),(1011096,'dodoos','','Access-Reject','2019-11-20 07:06:36'),(1011097,'dodoos','','Access-Reject','2019-11-20 07:06:49'),(1011098,'dodoos','','Access-Reject','2019-11-20 07:07:01'),(1011099,'dodoos','','Access-Reject','2019-11-20 07:07:13'),(1011100,'dodoos','','Access-Reject','2019-11-20 07:07:25'),(1011101,'dodoos','','Access-Reject','2019-11-20 07:07:36'),(1011102,'dodoos','','Access-Reject','2019-11-20 07:07:48'),(1011103,'dodoos','','Access-Reject','2019-11-20 07:08:00'),(1011104,'dodoos','','Access-Reject','2019-11-20 07:08:12'),(1011105,'dodoos','','Access-Reject','2019-11-20 07:08:23'),(1011106,'dodoos','','Access-Reject','2019-11-20 07:08:35'),(1011107,'dodoos','','Access-Reject','2019-11-20 07:08:46'),(1011108,'dodoos','','Access-Reject','2019-11-20 07:08:59'),(1011109,'dodoos','','Access-Reject','2019-11-20 07:09:11'),(1011110,'dodoos','','Access-Reject','2019-11-20 07:09:22'),(1011111,'dodoos','','Access-Reject','2019-11-20 07:09:34'),(1011112,'dodoos','','Access-Reject','2019-11-20 07:09:46'),(1011113,'dodoos','','Access-Reject','2019-11-20 07:09:59'),(1011114,'dodoos','','Access-Reject','2019-11-20 07:10:11'),(1011115,'dodoos','','Access-Reject','2019-11-20 07:10:22'),(1011116,'dodoos','','Access-Reject','2019-11-20 07:10:34'),(1011117,'dodoos','','Access-Reject','2019-11-20 07:10:46'),(1011118,'dodoos','','Access-Reject','2019-11-20 07:10:57'),(1011119,'dodoos','','Access-Reject','2019-11-20 07:11:09'),(1011120,'dodoos','','Access-Reject','2019-11-20 07:11:21'),(1011121,'dodoos','','Access-Reject','2019-11-20 07:11:33'),(1011122,'dodoos','','Access-Reject','2019-11-20 07:11:44'),(1011123,'dodoos','','Access-Reject','2019-11-20 07:11:56'),(1011124,'dodoos','','Access-Reject','2019-11-20 07:12:08'),(1011125,'dodoos','','Access-Reject','2019-11-20 07:12:20'),(1011126,'dodoos','','Access-Reject','2019-11-20 07:12:32'),(1011127,'dodoos','','Access-Reject','2019-11-20 07:12:43'),(1011128,'dodoos','','Access-Reject','2019-11-20 07:12:55'),(1011129,'dodoos','','Access-Reject','2019-11-20 07:13:07'),(1011130,'dodoos','','Access-Reject','2019-11-20 07:13:19'),(1011131,'dodoos','','Access-Reject','2019-11-20 07:13:31'),(1011132,'dodoos','','Access-Reject','2019-11-20 07:13:42'),(1011133,'dodoos','','Access-Reject','2019-11-20 07:13:54'),(1011134,'dodoos','','Access-Reject','2019-11-20 07:14:06'),(1011135,'dodoos','','Access-Reject','2019-11-20 07:14:18'),(1011136,'dodoos','','Access-Reject','2019-11-20 07:14:30'),(1011137,'dodoos','','Access-Reject','2019-11-20 07:14:42'),(1011138,'dodoos','','Access-Reject','2019-11-20 07:14:54'),(1011139,'dodoos','','Access-Reject','2019-11-20 07:15:06'),(1011140,'dodoos','','Access-Reject','2019-11-20 07:15:18'),(1011141,'dodoos','','Access-Reject','2019-11-20 07:15:31'),(1011142,'dodoos','','Access-Reject','2019-11-20 07:15:45'),(1011143,'dodoos','','Access-Reject','2019-11-20 07:15:58'),(1011144,'dodoos','','Access-Reject','2019-11-20 07:16:10'),(1011145,'dodoos','','Access-Reject','2019-11-20 07:16:22'),(1011146,'dodoos','','Access-Reject','2019-11-20 07:16:35'),(1011147,'dodoos','','Access-Reject','2019-11-20 07:16:48'),(1011148,'dodoos','','Access-Reject','2019-11-20 07:16:59'),(1011149,'dodoos','','Access-Reject','2019-11-20 07:17:11'),(1011150,'dodoos','','Access-Reject','2019-11-20 07:17:22'),(1011151,'dodoos','','Access-Reject','2019-11-20 07:17:34'),(1011152,'dodoos','','Access-Reject','2019-11-20 07:17:47'),(1011153,'dodoos','','Access-Reject','2019-11-20 07:17:59'),(1011154,'dodoos','','Access-Reject','2019-11-20 07:18:10'),(1011155,'dodoos','','Access-Reject','2019-11-20 07:18:22'),(1011156,'dodoos','','Access-Reject','2019-11-20 07:18:34'),(1011157,'dodoos','','Access-Reject','2019-11-20 07:18:46'),(1011158,'dodoos','','Access-Reject','2019-11-20 07:18:58'),(1011159,'dodoos','','Access-Reject','2019-11-20 07:19:09'),(1011160,'dodoos','','Access-Reject','2019-11-20 07:19:21'),(1011161,'dodoos','','Access-Reject','2019-11-20 07:19:33'),(1011162,'dodoos','','Access-Reject','2019-11-20 07:19:45'),(1011163,'dodoos','','Access-Reject','2019-11-20 07:19:57'),(1011164,'dodoos','','Access-Reject','2019-11-20 07:20:09'),(1011165,'dodoos','','Access-Reject','2019-11-20 07:20:21'),(1011166,'dodoos','','Access-Reject','2019-11-20 07:20:32'),(1011167,'dodoos','','Access-Reject','2019-11-20 07:20:45'),(1011168,'dodoos','','Access-Reject','2019-11-20 07:20:56'),(1011169,'dodoos','','Access-Reject','2019-11-20 07:21:09'),(1011170,'dodoos','','Access-Reject','2019-11-20 07:21:21'),(1011171,'dodoos','','Access-Reject','2019-11-20 07:21:33'),(1011172,'dodoos','','Access-Reject','2019-11-20 07:21:45'),(1011173,'dodoos','','Access-Reject','2019-11-20 07:21:56'),(1011174,'dodoos','','Access-Reject','2019-11-20 07:22:08'),(1011175,'dodoos','','Access-Reject','2019-11-20 07:22:20'),(1011176,'dodoos','','Access-Reject','2019-11-20 07:22:32'),(1011177,'dodoos','','Access-Reject','2019-11-20 07:22:44'),(1011178,'dodoos','','Access-Reject','2019-11-20 07:22:56'),(1011179,'dodoos','','Access-Reject','2019-11-20 07:23:08'),(1011180,'dodoos','','Access-Reject','2019-11-20 07:23:22'),(1011181,'dodoos','','Access-Reject','2019-11-20 07:23:34'),(1011182,'dodoos','','Access-Reject','2019-11-20 07:23:47'),(1011183,'dodoos','','Access-Reject','2019-11-20 07:23:59'),(1011184,'dodoos','','Access-Reject','2019-11-20 07:24:11'),(1011185,'dodoos','','Access-Reject','2019-11-20 07:24:23'),(1011186,'dodoos','','Access-Reject','2019-11-20 07:24:35'),(1011187,'dodoos','','Access-Reject','2019-11-20 07:24:47'),(1011188,'dodoos','','Access-Reject','2019-11-20 07:24:58'),(1011189,'dodoos','','Access-Reject','2019-11-20 07:25:10'),(1011190,'dodoos','','Access-Reject','2019-11-20 07:25:23'),(1011191,'dodoos','','Access-Reject','2019-11-20 07:25:34'),(1011192,'dodoos','','Access-Reject','2019-11-20 07:25:46'),(1011193,'dodoos','','Access-Reject','2019-11-20 07:25:57'),(1011194,'dodoos','','Access-Reject','2019-11-20 07:26:09'),(1011195,'dodoos','','Access-Reject','2019-11-20 07:26:20'),(1011196,'dodoos','','Access-Reject','2019-11-20 07:26:32'),(1011197,'dodoos','','Access-Reject','2019-11-20 07:26:44'),(1011198,'dodoos','','Access-Reject','2019-11-20 07:26:56'),(1011199,'dodoos','','Access-Reject','2019-11-20 07:27:07'),(1011200,'dodoos','','Access-Reject','2019-11-20 07:27:19'),(1011201,'baduwa','','Access-Accept','2019-11-20 07:27:28'),(1011202,'dodoos','','Access-Reject','2019-11-20 07:27:31'),(1011203,'dodoos','','Access-Reject','2019-11-20 07:27:42'),(1011204,'dodoos','','Access-Reject','2019-11-20 07:27:54'),(1011205,'dodoos','','Access-Reject','2019-11-20 07:28:06'),(1011206,'dodoos','','Access-Reject','2019-11-20 07:28:18'),(1011207,'dodoos','','Access-Reject','2019-11-20 07:28:29'),(1011208,'dodoos','','Access-Reject','2019-11-20 07:28:41'),(1011209,'dodoos','','Access-Reject','2019-11-20 07:28:53'),(1011210,'dodoos','','Access-Reject','2019-11-20 07:29:05'),(1011211,'dodoos','','Access-Reject','2019-11-20 07:29:16'),(1011212,'dodoos','','Access-Reject','2019-11-20 07:29:28'),(1011213,'dodoos','','Access-Reject','2019-11-20 07:29:40'),(1011214,'dodoos','','Access-Reject','2019-11-20 07:29:52'),(1011215,'dodoos','','Access-Reject','2019-11-20 07:30:04'),(1011216,'dodoos','','Access-Reject','2019-11-20 07:30:17'),(1011217,'dodoos','','Access-Reject','2019-11-20 07:30:29'),(1011218,'dodoos','','Access-Reject','2019-11-20 07:30:41'),(1011219,'dodoos','','Access-Reject','2019-11-20 07:30:53'),(1011220,'dodoos','','Access-Reject','2019-11-20 07:31:05'),(1011221,'dodoos','','Access-Reject','2019-11-20 07:31:18'),(1011222,'dodoos','','Access-Reject','2019-11-20 07:31:29'),(1011223,'dodoos','','Access-Reject','2019-11-20 07:31:41'),(1011224,'dodoos','','Access-Reject','2019-11-20 07:31:52'),(1011225,'dodoos','','Access-Reject','2019-11-20 07:32:04'),(1011226,'dodoos','','Access-Reject','2019-11-20 07:32:16'),(1011227,'dodoos','','Access-Reject','2019-11-20 07:32:27'),(1011228,'dodoos','','Access-Reject','2019-11-20 07:32:39'),(1011229,'dodoos','','Access-Reject','2019-11-20 07:32:51'),(1011230,'dodoos','','Access-Reject','2019-11-20 07:33:03'),(1011231,'dodoos','','Access-Reject','2019-11-20 07:33:15'),(1011232,'dodoos','','Access-Reject','2019-11-20 07:33:27'),(1011233,'dodoos','','Access-Reject','2019-11-20 07:33:29'),(1011234,'dodoos','','Access-Reject','2019-11-20 07:33:31'),(1011235,'dodoos','','Access-Reject','2019-11-20 07:33:33'),(1011236,'dodoos','','Access-Reject','2019-11-20 07:33:36'),(1011237,'dodoos','','Access-Reject','2019-11-20 07:33:39'),(1011238,'dodoos','','Access-Reject','2019-11-20 07:33:44'),(1011239,'dodoos','','Access-Reject','2019-11-20 07:33:52'),(1011240,'dodoos','','Access-Reject','2019-11-20 07:34:04'),(1011241,'dodoos','','Access-Reject','2019-11-20 07:34:16'),(1011242,'dodoos','','Access-Reject','2019-11-20 07:34:27'),(1011243,'dodoos','','Access-Reject','2019-11-20 07:34:40'),(1011244,'dodoos','','Access-Reject','2019-11-20 07:34:52'),(1011245,'dodoos','','Access-Reject','2019-11-20 07:35:04'),(1011246,'dodoos','','Access-Reject','2019-11-20 07:35:16'),(1011247,'dodoos','','Access-Reject','2019-11-20 07:35:28'),(1011248,'dodoos','','Access-Reject','2019-11-20 07:35:40'),(1011249,'dodoos','','Access-Reject','2019-11-20 07:35:52'),(1011250,'dodoos','','Access-Reject','2019-11-20 07:36:04'),(1011251,'dodoos','','Access-Reject','2019-11-20 07:36:16'),(1011252,'dodoos','','Access-Reject','2019-11-20 07:36:28'),(1011253,'dodoos','','Access-Reject','2019-11-20 07:36:40'),(1011254,'dodoos','','Access-Reject','2019-11-20 07:36:53'),(1011255,'dodoos','','Access-Reject','2019-11-20 07:37:05'),(1011256,'dodoos','','Access-Reject','2019-11-20 07:37:16'),(1011257,'dodoos','','Access-Reject','2019-11-20 07:37:29'),(1011258,'dodoos','','Access-Reject','2019-11-20 07:37:40'),(1011259,'dodoos','','Access-Reject','2019-11-20 07:37:54'),(1011260,'dodoos','','Access-Reject','2019-11-20 07:38:06'),(1011261,'dodoos','','Access-Reject','2019-11-20 07:38:18'),(1011262,'dodoos','','Access-Reject','2019-11-20 07:38:29'),(1011263,'dodoos','','Access-Reject','2019-11-20 07:38:41'),(1011264,'dodoos','','Access-Reject','2019-11-20 07:38:53'),(1011265,'dodoos','','Access-Reject','2019-11-20 07:39:04'),(1011266,'dodoos','','Access-Reject','2019-11-20 07:39:16'),(1011267,'dodoos','','Access-Reject','2019-11-20 07:39:28'),(1011268,'dodoos','','Access-Reject','2019-11-20 07:39:39'),(1011269,'dodoos','','Access-Reject','2019-11-20 07:39:51'),(1011270,'capitalhill','','Access-Accept','2019-11-20 07:40:02'),(1011271,'dodoos','','Access-Reject','2019-11-20 07:40:04'),(1011272,'dodoos','','Access-Reject','2019-11-20 07:40:15'),(1011273,'dodoos','','Access-Reject','2019-11-20 07:40:27'),(1011274,'dodoos','','Access-Reject','2019-11-20 07:40:38'),(1011275,'dodoos','','Access-Reject','2019-11-20 07:40:50'),(1011276,'dodoos','','Access-Reject','2019-11-20 07:41:01'),(1011277,'dodoos','','Access-Reject','2019-11-20 07:41:13'),(1011278,'dodoos','','Access-Reject','2019-11-20 07:41:25'),(1011279,'dodoos','','Access-Reject','2019-11-20 07:41:37'),(1011280,'dodoos','','Access-Reject','2019-11-20 07:41:49'),(1011281,'dodoos','','Access-Reject','2019-11-20 07:42:00'),(1011282,'dodoos','','Access-Reject','2019-11-20 07:42:12'),(1011283,'dodoos','','Access-Reject','2019-11-20 07:42:24'),(1011284,'dodoos','','Access-Reject','2019-11-20 07:42:36'),(1011285,'dodoos','','Access-Reject','2019-11-20 07:42:48'),(1011286,'dodoos','','Access-Reject','2019-11-20 07:42:59'),(1011287,'dodoos','','Access-Reject','2019-11-20 07:43:12'),(1011288,'dodoos','','Access-Reject','2019-11-20 07:43:24'),(1011289,'dodoos','','Access-Reject','2019-11-20 07:43:37'),(1011290,'dodoos','','Access-Reject','2019-11-20 07:43:49'),(1011291,'dodoos','','Access-Reject','2019-11-20 07:44:01'),(1011292,'dodoos','','Access-Reject','2019-11-20 07:44:13'),(1011293,'dodoos','','Access-Reject','2019-11-20 07:44:25'),(1011294,'dodoos','','Access-Reject','2019-11-20 07:44:36'),(1011295,'dodoos','','Access-Reject','2019-11-20 07:44:49'),(1011296,'dodoos','','Access-Reject','2019-11-20 07:45:01'),(1011297,'dodoos','','Access-Reject','2019-11-20 07:45:14'),(1011298,'dodoos','','Access-Reject','2019-11-20 07:45:25'),(1011299,'dodoos','','Access-Reject','2019-11-20 07:45:37'),(1011300,'dodoos','','Access-Reject','2019-11-20 07:46:22'),(1011301,'ekpetis','','Access-Accept','2019-11-20 07:46:25'),(1011302,'dodoos','','Access-Reject','2019-11-20 07:46:34'),(1011303,'dodoos','','Access-Reject','2019-11-20 07:46:46'),(1011304,'dodoos','','Access-Reject','2019-11-20 07:46:58'),(1011305,'dodoos','','Access-Reject','2019-11-20 07:47:12'),(1011306,'dodoos','','Access-Reject','2019-11-20 07:47:24'),(1011307,'dodoos','','Access-Reject','2019-11-20 07:47:36'),(1011308,'dodoos','','Access-Reject','2019-11-20 07:47:48'),(1011309,'dodoos','','Access-Reject','2019-11-20 07:48:00'),(1011310,'dodoos','','Access-Reject','2019-11-20 07:48:12'),(1011311,'dodoos','','Access-Reject','2019-11-20 07:48:24'),(1011312,'dodoos','','Access-Reject','2019-11-20 07:48:35'),(1011313,'dodoos','','Access-Reject','2019-11-20 07:48:47'),(1011314,'dodoos','','Access-Reject','2019-11-20 07:48:59'),(1011315,'dodoos','','Access-Reject','2019-11-20 07:49:11'),(1011316,'dodoos','','Access-Reject','2019-11-20 07:49:23'),(1011317,'dodoos','','Access-Reject','2019-11-20 07:49:36'),(1011318,'dodoos','','Access-Reject','2019-11-20 07:49:47'),(1011319,'dodoos','','Access-Reject','2019-11-20 07:49:59'),(1011320,'dodoos','','Access-Reject','2019-11-20 07:50:11'),(1011321,'dodoos','','Access-Reject','2019-11-20 07:50:23'),(1011322,'dodoos','','Access-Reject','2019-11-20 07:50:35'),(1011323,'dodoos','','Access-Reject','2019-11-20 07:50:46'),(1011324,'dodoos','','Access-Reject','2019-11-20 07:50:58'),(1011325,'dodoos','','Access-Reject','2019-11-20 07:51:10'),(1011326,'dodoos','','Access-Reject','2019-11-20 07:51:23'),(1011327,'dodoos','','Access-Reject','2019-11-20 07:51:35'),(1011328,'dodoos','','Access-Reject','2019-11-20 07:51:47'),(1011329,'dodoos','','Access-Reject','2019-11-20 07:51:59'),(1011330,'dodoos','','Access-Reject','2019-11-20 07:52:10'),(1011331,'dodoos','','Access-Reject','2019-11-20 07:52:24'),(1011332,'dodoos','','Access-Reject','2019-11-20 07:52:36'),(1011333,'dodoos','','Access-Reject','2019-11-20 07:52:49'),(1011334,'dodoos','','Access-Reject','2019-11-20 07:53:02'),(1011335,'dodoos','','Access-Reject','2019-11-20 07:53:15'),(1011336,'dodoos','','Access-Reject','2019-11-20 07:53:27'),(1011337,'dodoos','','Access-Reject','2019-11-20 07:53:39'),(1011338,'dodoos','','Access-Reject','2019-11-20 07:53:51'),(1011339,'dodoos','','Access-Reject','2019-11-20 07:54:03'),(1011340,'dodoos','','Access-Reject','2019-11-20 07:54:20'),(1011341,'dodoos','','Access-Reject','2019-11-20 07:54:34'),(1011342,'dodoos','','Access-Reject','2019-11-20 07:54:46'),(1011343,'dodoos','','Access-Reject','2019-11-20 07:54:57'),(1011344,'dodoos','','Access-Reject','2019-11-20 07:55:09'),(1011345,'dodoos','','Access-Reject','2019-11-20 07:55:21'),(1011346,'dodoos','','Access-Reject','2019-11-20 07:55:33'),(1011347,'dodoos','','Access-Reject','2019-11-20 07:55:45'),(1011348,'dodoos','','Access-Reject','2019-11-20 07:55:57'),(1011349,'dodoos','','Access-Reject','2019-11-20 07:56:09'),(1011350,'dodoos','','Access-Reject','2019-11-20 07:56:21'),(1011351,'dodoos','','Access-Reject','2019-11-20 07:56:33'),(1011352,'dodoos','','Access-Reject','2019-11-20 07:56:46'),(1011353,'dodoos','','Access-Reject','2019-11-20 07:57:01'),(1011354,'dodoos','','Access-Reject','2019-11-20 07:57:13'),(1011355,'dodoos','','Access-Reject','2019-11-20 07:57:26'),(1011356,'dodoos','','Access-Reject','2019-11-20 07:57:39'),(1011357,'dodoos','','Access-Reject','2019-11-20 07:57:51'),(1011358,'dodoos','','Access-Reject','2019-11-20 07:58:03'),(1011359,'dodoos','','Access-Reject','2019-11-20 07:58:15'),(1011360,'dodoos','','Access-Reject','2019-11-20 07:58:27'),(1011361,'dodoos','','Access-Reject','2019-11-20 07:58:39'),(1011362,'dodoos','','Access-Reject','2019-11-20 07:58:51'),(1011363,'dodoos','','Access-Reject','2019-11-20 07:59:03'),(1011364,'dodoos','','Access-Reject','2019-11-20 07:59:17'),(1011365,'dodoos','','Access-Reject','2019-11-20 07:59:30'),(1011366,'dodoos','','Access-Reject','2019-11-20 07:59:43'),(1011367,'dodoos','','Access-Reject','2019-11-20 07:59:55'),(1011368,'amanful','','Access-Accept','2019-11-20 08:00:07'),(1011369,'dodoos','','Access-Reject','2019-11-20 08:00:09'),(1011370,'dodoos','','Access-Reject','2019-11-20 08:00:20'),(1011371,'dodoos','','Access-Reject','2019-11-20 08:00:32'),(1011372,'dodoos','','Access-Reject','2019-11-20 08:00:44'),(1011373,'dodoos','','Access-Reject','2019-11-20 08:00:57'),(1011374,'dodoos','','Access-Reject','2019-11-20 08:01:08'),(1011375,'dodoos','','Access-Reject','2019-11-20 08:01:20'),(1011376,'dodoos','','Access-Reject','2019-11-20 08:01:32'),(1011377,'dodoos','','Access-Reject','2019-11-20 08:01:44'),(1011378,'dodoos','','Access-Reject','2019-11-20 08:01:57'),(1011379,'dodoos','','Access-Reject','2019-11-20 08:02:11'),(1011380,'dodoos','','Access-Reject','2019-11-20 08:02:23'),(1011381,'dodoos','','Access-Reject','2019-11-20 08:02:35'),(1011382,'dodoos','','Access-Reject','2019-11-20 08:02:47'),(1011383,'dodoos','','Access-Reject','2019-11-20 08:02:59'),(1011384,'dodoos','','Access-Reject','2019-11-20 08:03:10'),(1011385,'dodoos','','Access-Reject','2019-11-20 08:03:23'),(1011386,'dodoos','','Access-Reject','2019-11-20 08:03:34'),(1011387,'dodoos','','Access-Reject','2019-11-20 08:03:46'),(1011388,'dodoos','','Access-Reject','2019-11-20 08:03:58'),(1011389,'dodoos','','Access-Reject','2019-11-20 08:04:11'),(1011390,'dodoos','','Access-Reject','2019-11-20 08:04:23'),(1011391,'dodoos','','Access-Reject','2019-11-20 08:04:34'),(1011392,'dodoos','','Access-Reject','2019-11-20 08:04:46'),(1011393,'dodoos','','Access-Reject','2019-11-20 08:04:58'),(1011394,'dodoos','','Access-Reject','2019-11-20 08:05:09'),(1011395,'dodoos','','Access-Reject','2019-11-20 08:05:20'),(1011396,'dodoos','','Access-Reject','2019-11-20 08:05:32'),(1011397,'dodoos','','Access-Reject','2019-11-20 08:05:44'),(1011398,'dodoos','','Access-Reject','2019-11-20 08:05:55'),(1011399,'dodoos','','Access-Reject','2019-11-20 08:06:07'),(1011400,'dodoos','','Access-Reject','2019-11-20 08:06:18'),(1011401,'dodoos','','Access-Reject','2019-11-20 08:06:30'),(1011402,'dodoos','','Access-Reject','2019-11-20 08:06:41'),(1011403,'dodoos','','Access-Reject','2019-11-20 08:06:53'),(1011404,'dodoos','','Access-Reject','2019-11-20 08:07:04'),(1011405,'dodoos','','Access-Reject','2019-11-20 08:07:16'),(1011406,'dodoos','','Access-Reject','2019-11-20 08:07:27'),(1011407,'dodoos','','Access-Reject','2019-11-20 08:07:39'),(1011408,'dodoos','','Access-Reject','2019-11-20 08:07:51'),(1011409,'dodoos','','Access-Reject','2019-11-20 08:08:02'),(1011410,'dodoos','','Access-Reject','2019-11-20 08:08:14'),(1011411,'dodoos','','Access-Reject','2019-11-20 08:08:25'),(1011412,'dodoos','','Access-Reject','2019-11-20 08:08:37'),(1011413,'dodoos','','Access-Reject','2019-11-20 08:08:48'),(1011414,'dodoos','','Access-Reject','2019-11-20 08:09:00'),(1011415,'dodoos','','Access-Reject','2019-11-20 08:09:11'),(1011416,'dodoos','','Access-Reject','2019-11-20 08:09:23'),(1011417,'dodoos','','Access-Reject','2019-11-20 08:09:35'),(1011418,'dodoos','','Access-Reject','2019-11-20 08:09:46'),(1011419,'dodoos','','Access-Reject','2019-11-20 08:09:58'),(1011420,'affiliation','','Access-Accept','2019-11-20 08:10:03'),(1011421,'cegrad','','Access-Accept','2019-11-20 08:10:03'),(1011422,'anane-fenin','','Access-Accept','2019-11-20 08:10:08'),(1011423,'dodoos','','Access-Reject','2019-11-20 08:10:09'),(1011424,'dodoos','','Access-Reject','2019-11-20 08:10:22'),(1011425,'dodoos','','Access-Reject','2019-11-20 08:10:33'),(1011426,'dodoos','','Access-Reject','2019-11-20 08:10:45'),(1011427,'dodoos','','Access-Reject','2019-11-20 08:10:57'),(1011428,'dodoos','','Access-Reject','2019-11-20 08:11:08'),(1011429,'dodoos','','Access-Reject','2019-11-20 08:11:20'),(1011430,'dodoos','','Access-Reject','2019-11-20 08:11:32'),(1011431,'dodoos','','Access-Reject','2019-11-20 08:11:43'),(1011432,'dodoos','','Access-Reject','2019-11-20 08:11:55'),(1011433,'dodoos','','Access-Reject','2019-11-20 08:12:09'),(1011434,'dodoos','','Access-Reject','2019-11-20 08:12:22'),(1011435,'dodoos','','Access-Reject','2019-11-20 08:12:34'),(1011436,'dodoos','','Access-Reject','2019-11-20 08:12:45'),(1011437,'dodoos','','Access-Reject','2019-11-20 08:12:57'),(1011438,'dodoos','','Access-Reject','2019-11-20 08:13:08'),(1011439,'dodoos','','Access-Reject','2019-11-20 08:13:20'),(1011440,'dodoos','','Access-Reject','2019-11-20 08:13:33'),(1011441,'dodoos','','Access-Reject','2019-11-20 08:13:46'),(1011442,'dodoos','','Access-Reject','2019-11-20 08:13:57'),(1011443,'dodoos','','Access-Reject','2019-11-20 08:14:10'),(1011444,'dodoos','','Access-Reject','2019-11-20 08:14:22'),(1011445,'dodoos','','Access-Reject','2019-11-20 08:14:34'),(1011446,'dodoos','','Access-Reject','2019-11-20 08:14:46'),(1011447,'dodoos','','Access-Reject','2019-11-20 08:14:58'),(1011448,'dodoos','','Access-Reject','2019-11-20 08:15:09'),(1011449,'dodoos','','Access-Reject','2019-11-20 08:15:21'),(1011450,'dodoos','','Access-Reject','2019-11-20 08:15:33'),(1011451,'dodoos','','Access-Reject','2019-11-20 08:15:46'),(1011452,'dodoos','','Access-Reject','2019-11-20 08:15:58'),(1011453,'dodoos','','Access-Reject','2019-11-20 08:16:10'),(1011454,'dodoos','','Access-Reject','2019-11-20 08:16:22'),(1011455,'dodoos','','Access-Reject','2019-11-20 08:16:35'),(1011456,'dodoos','','Access-Reject','2019-11-20 08:16:47'),(1011457,'dodoos','','Access-Reject','2019-11-20 08:16:58'),(1011458,'dodoos','','Access-Reject','2019-11-20 08:17:10'),(1011459,'dodoos','','Access-Reject','2019-11-20 08:17:22'),(1011460,'dodoos','','Access-Reject','2019-11-20 08:17:34'),(1011461,'dodoos','','Access-Reject','2019-11-20 08:17:46'),(1011462,'dodoos','','Access-Reject','2019-11-20 08:18:00'),(1011463,'dodoos','','Access-Reject','2019-11-20 08:18:12'),(1011464,'dodoos','','Access-Reject','2019-11-20 08:18:25'),(1011465,'dodoos','','Access-Reject','2019-11-20 08:18:38'),(1011466,'dodoos','','Access-Reject','2019-11-20 08:18:51'),(1011467,'dodoos','','Access-Reject','2019-11-20 08:19:06'),(1011468,'dodoos','','Access-Reject','2019-11-20 08:19:19'),(1011469,'dodoos','','Access-Reject','2019-11-20 08:19:32'),(1011470,'dodoos','','Access-Reject','2019-11-20 08:19:43'),(1011471,'dodoos','','Access-Reject','2019-11-20 08:19:55'),(1011472,'dodoos','','Access-Reject','2019-11-20 08:20:06'),(1011473,'dodoos','','Access-Reject','2019-11-20 08:20:18'),(1011474,'dodoos','','Access-Reject','2019-11-20 08:20:31'),(1011475,'dodoos','','Access-Reject','2019-11-20 08:20:42'),(1011476,'dodoos','','Access-Reject','2019-11-20 08:20:54'),(1011477,'dodoos','','Access-Reject','2019-11-20 08:21:06'),(1011478,'dodoos','','Access-Reject','2019-11-20 08:21:18'),(1011479,'dodoos','','Access-Reject','2019-11-20 08:21:30'),(1011480,'dodoos','','Access-Reject','2019-11-20 08:21:42'),(1011481,'dodoos','','Access-Reject','2019-11-20 08:21:54'),(1011482,'dodoos','','Access-Reject','2019-11-20 08:22:05'),(1011483,'dodoos','','Access-Reject','2019-11-20 08:22:17'),(1011484,'dodoos','','Access-Reject','2019-11-20 08:22:29'),(1011485,'dodoos','','Access-Reject','2019-11-20 08:22:40'),(1011486,'dodoos','','Access-Reject','2019-11-20 08:22:52'),(1011487,'dodoos','','Access-Reject','2019-11-20 08:23:04'),(1011488,'dodoos','','Access-Reject','2019-11-20 08:23:15'),(1011489,'dodoos','','Access-Reject','2019-11-20 08:23:27'),(1011490,'dodoos','','Access-Reject','2019-11-20 08:23:39'),(1011491,'dodoos','','Access-Reject','2019-11-20 08:23:51'),(1011492,'dodoos','','Access-Reject','2019-11-20 08:24:03'),(1011493,'dodoos','','Access-Reject','2019-11-20 08:24:16'),(1011494,'dodoos','','Access-Reject','2019-11-20 08:24:27'),(1011495,'dodoos','','Access-Reject','2019-11-20 08:24:39'),(1011496,'dodoos','','Access-Reject','2019-11-20 08:24:51'),(1011497,'SoNM','','Access-Accept','2019-11-20 08:25:01'),(1011498,'dodoos','','Access-Reject','2019-11-20 08:25:03'),(1011499,'dodoos','','Access-Reject','2019-11-20 08:25:16'),(1011500,'dodoos','','Access-Reject','2019-11-20 08:25:28'),(1011501,'dodoos','','Access-Reject','2019-11-20 08:25:39'),(1011502,'dodoos','','Access-Reject','2019-11-20 08:25:52'),(1011503,'dodoos','','Access-Reject','2019-11-20 08:26:07'),(1011504,'dodoos','','Access-Reject','2019-11-20 08:26:19'),(1011505,'dodoos','','Access-Reject','2019-11-20 08:26:32'),(1011506,'dodoos','','Access-Reject','2019-11-20 08:26:44'),(1011507,'dodoos','','Access-Reject','2019-11-20 08:26:56'),(1011508,'dodoos','','Access-Reject','2019-11-20 08:27:09'),(1011509,'dodoos','','Access-Reject','2019-11-20 08:27:21'),(1011510,'baduwa','','Access-Accept','2019-11-20 08:27:28'),(1011511,'dodoos','','Access-Reject','2019-11-20 08:27:32'),(1011512,'dodoos','','Access-Reject','2019-11-20 08:27:46'),(1011513,'dodoos','','Access-Reject','2019-11-20 08:27:58'),(1011514,'dodoos','','Access-Reject','2019-11-20 08:28:10'),(1011515,'dodoos','','Access-Reject','2019-11-20 08:28:22'),(1011516,'dodoos','','Access-Reject','2019-11-20 08:28:36'),(1011517,'dodoos','','Access-Reject','2019-11-20 08:28:48'),(1011518,'dodoos','','Access-Reject','2019-11-20 08:29:00'),(1011519,'dodoos','','Access-Reject','2019-11-20 08:29:12'),(1011520,'dodoos','','Access-Reject','2019-11-20 08:29:25'),(1011521,'dodoos','','Access-Reject','2019-11-20 08:29:36'),(1011522,'dodoos','','Access-Reject','2019-11-20 08:29:48'),(1011523,'dodoos','','Access-Reject','2019-11-20 08:29:59'),(1011524,'dodoos','','Access-Reject','2019-11-20 08:30:11'),(1011525,'dodoos','','Access-Reject','2019-11-20 08:30:23'),(1011526,'dodoos','','Access-Reject','2019-11-20 08:30:35'),(1011527,'dodoos','','Access-Reject','2019-11-20 08:30:47'),(1011528,'dodoos','','Access-Reject','2019-11-20 08:31:00'),(1011529,'dodoos','','Access-Reject','2019-11-20 08:31:12'),(1011530,'dodoos','','Access-Reject','2019-11-20 08:31:24'),(1011531,'dodoos','','Access-Reject','2019-11-20 08:31:35'),(1011532,'dodoos','','Access-Reject','2019-11-20 08:31:47'),(1011533,'dodoos','','Access-Reject','2019-11-20 08:31:59'),(1011534,'dodoos','','Access-Reject','2019-11-20 08:32:11'),(1011535,'dodoos','','Access-Reject','2019-11-20 08:32:22'),(1011536,'dodoos','','Access-Reject','2019-11-20 08:32:34'),(1011537,'dodoos','','Access-Reject','2019-11-20 08:32:45'),(1011538,'dodoos','','Access-Reject','2019-11-20 08:32:56'),(1011539,'dodoos','','Access-Reject','2019-11-20 08:33:08'),(1011540,'dodoos','','Access-Reject','2019-11-20 08:33:19'),(1011541,'dodoos','','Access-Reject','2019-11-20 08:33:28'),(1011542,'dodoos','','Access-Reject','2019-11-20 08:33:30'),(1011543,'dodoos','','Access-Reject','2019-11-20 08:33:31'),(1011544,'dodoos','','Access-Reject','2019-11-20 08:33:33'),(1011545,'dodoos','','Access-Reject','2019-11-20 08:33:36'),(1011546,'dodoos','','Access-Reject','2019-11-20 08:33:41'),(1011547,'dodoos','','Access-Reject','2019-11-20 08:33:49'),(1011548,'dodoos','','Access-Reject','2019-11-20 08:34:01'),(1011549,'dodoos','','Access-Reject','2019-11-20 08:34:12'),(1011550,'dodoos','','Access-Reject','2019-11-20 08:34:24'),(1011551,'dodoos','','Access-Reject','2019-11-20 08:34:35'),(1011552,'dodoos','','Access-Reject','2019-11-20 08:34:46'),(1011553,'dodoos','','Access-Reject','2019-11-20 08:34:58'),(1011554,'dodoos','','Access-Reject','2019-11-20 08:35:09'),(1011555,'dodoos','','Access-Reject','2019-11-20 08:35:21'),(1011556,'dodoos','','Access-Reject','2019-11-20 08:35:32'),(1011557,'dodoos','','Access-Reject','2019-11-20 08:35:44'),(1011558,'dodoos','','Access-Reject','2019-11-20 08:35:55'),(1011559,'dodoos','','Access-Reject','2019-11-20 08:36:07'),(1011560,'dodoos','','Access-Reject','2019-11-20 08:36:18'),(1011561,'dodoos','','Access-Reject','2019-11-20 08:36:30'),(1011562,'dodoos','','Access-Reject','2019-11-20 08:36:41'),(1011563,'dodoos','','Access-Reject','2019-11-20 08:36:53'),(1011564,'dodoos','','Access-Reject','2019-11-20 08:37:05'),(1011565,'dodoos','','Access-Reject','2019-11-20 08:37:17'),(1011566,'dodoos','','Access-Reject','2019-11-20 08:37:29'),(1011567,'dodoos','','Access-Reject','2019-11-20 08:37:40'),(1011568,'dodoos','','Access-Reject','2019-11-20 08:37:52'),(1011569,'dodoos','','Access-Reject','2019-11-20 08:38:03'),(1011570,'dodoos','','Access-Reject','2019-11-20 08:38:15'),(1011571,'dodoos','','Access-Reject','2019-11-20 08:38:26'),(1011572,'dodoos','','Access-Reject','2019-11-20 08:38:38'),(1011573,'dodoos','','Access-Reject','2019-11-20 08:38:49'),(1011574,'dodoos','','Access-Reject','2019-11-20 08:39:01'),(1011575,'dodoos','','Access-Reject','2019-11-20 08:39:13'),(1011576,'dodoos','','Access-Reject','2019-11-20 08:39:26'),(1011577,'dodoos','','Access-Reject','2019-11-20 08:39:38'),(1011578,'dodoos','','Access-Reject','2019-11-20 08:39:50'),(1011579,'dodoos','','Access-Reject','2019-11-20 08:40:01'),(1011580,'capitalhill','','Access-Accept','2019-11-20 08:40:02'),(1011581,'dodoos','','Access-Reject','2019-11-20 08:40:14'),(1011582,'dodoos','','Access-Reject','2019-11-20 08:40:25'),(1011583,'dodoos','','Access-Reject','2019-11-20 08:40:37'),(1011584,'dodoos','','Access-Reject','2019-11-20 08:40:48'),(1011585,'dodoos','','Access-Reject','2019-11-20 08:40:59'),(1011586,'dodoos','','Access-Reject','2019-11-20 08:41:11'),(1011587,'dodoos','','Access-Reject','2019-11-20 08:41:22'),(1011588,'dodoos','','Access-Reject','2019-11-20 08:41:34'),(1011589,'dodoos','','Access-Reject','2019-11-20 08:41:45'),(1011590,'dodoos','','Access-Reject','2019-11-20 08:41:57'),(1011591,'dodoos','','Access-Reject','2019-11-20 08:42:08'),(1011592,'dodoos','','Access-Reject','2019-11-20 08:42:21'),(1011593,'dodoos','','Access-Reject','2019-11-20 08:42:32'),(1011594,'dodoos','','Access-Reject','2019-11-20 08:42:44'),(1011595,'dodoos','','Access-Reject','2019-11-20 08:42:55'),(1011596,'dodoos','','Access-Reject','2019-11-20 08:43:06'),(1011597,'dodoos','','Access-Reject','2019-11-20 08:43:18'),(1011598,'dodoos','','Access-Reject','2019-11-20 08:43:29'),(1011599,'dodoos','','Access-Reject','2019-11-20 08:43:41'),(1011600,'dodoos','','Access-Reject','2019-11-20 08:43:52'),(1011601,'dodoos','','Access-Reject','2019-11-20 08:44:04'),(1011602,'dodoos','','Access-Reject','2019-11-20 08:44:15'),(1011603,'dodoos','','Access-Reject','2019-11-20 08:44:27'),(1011604,'dodoos','','Access-Reject','2019-11-20 08:44:38'),(1011605,'dodoos','','Access-Reject','2019-11-20 08:44:50'),(1011606,'dodoos','','Access-Reject','2019-11-20 08:45:01'),(1011607,'dodoos','','Access-Reject','2019-11-20 08:45:13'),(1011608,'dodoos','','Access-Reject','2019-11-20 08:45:24'),(1011609,'dodoos','','Access-Reject','2019-11-20 08:45:36'),(1011610,'dodoos','','Access-Reject','2019-11-20 08:45:47'),(1011611,'dodoos','','Access-Reject','2019-11-20 08:45:58'),(1011612,'ekpetis','','Access-Accept','2019-11-20 08:46:02'),(1011613,'dodoos','','Access-Reject','2019-11-20 08:46:10'),(1011614,'dodoos','','Access-Reject','2019-11-20 08:46:21'),(1011615,'dodoos','','Access-Reject','2019-11-20 08:46:33'),(1011616,'dodoos','','Access-Reject','2019-11-20 08:46:44'),(1011617,'dodoos','','Access-Reject','2019-11-20 08:46:55'),(1011618,'dodoos','','Access-Reject','2019-11-20 08:47:07'),(1011619,'dodoos','','Access-Reject','2019-11-20 08:47:19'),(1011620,'dodoos','','Access-Reject','2019-11-20 08:47:32'),(1011621,'dodoos','','Access-Reject','2019-11-20 08:47:43'),(1011622,'dodoos','','Access-Reject','2019-11-20 08:47:54'),(1011623,'dodoos','','Access-Reject','2019-11-20 08:48:06'),(1011624,'dodoos','','Access-Reject','2019-11-20 08:48:17'),(1011625,'dodoos','','Access-Reject','2019-11-20 08:48:29'),(1011626,'dodoos','','Access-Reject','2019-11-20 08:48:40'),(1011627,'dodoos','','Access-Reject','2019-11-20 08:48:52'),(1011628,'dodoos','','Access-Reject','2019-11-20 08:49:03'),(1011629,'dodoos','','Access-Reject','2019-11-20 08:49:15'),(1011630,'dodoos','','Access-Reject','2019-11-20 08:49:26'),(1011631,'dodoos','','Access-Reject','2019-11-20 08:49:38'),(1011632,'dodoos','','Access-Reject','2019-11-20 08:49:50'),(1011633,'dodoos','','Access-Reject','2019-11-20 08:50:02'),(1011634,'dodoos','','Access-Reject','2019-11-20 08:50:13'),(1011635,'dodoos','','Access-Reject','2019-11-20 08:50:25'),(1011636,'dodoos','','Access-Reject','2019-11-20 08:50:36'),(1011637,'dodoos','','Access-Reject','2019-11-20 08:50:48'),(1011638,'dodoos','','Access-Reject','2019-11-20 08:50:59'),(1011639,'dodoos','','Access-Reject','2019-11-20 08:51:10'),(1011640,'dodoos','','Access-Reject','2019-11-20 08:51:22'),(1011641,'dodoos','','Access-Reject','2019-11-20 08:51:34'),(1011642,'dodoos','','Access-Reject','2019-11-20 08:51:46'),(1011643,'dodoos','','Access-Reject','2019-11-20 08:51:58'),(1011644,'dodoos','','Access-Reject','2019-11-20 08:52:11'),(1011645,'dodoos','','Access-Reject','2019-11-20 08:52:24'),(1011646,'dodoos','','Access-Reject','2019-11-20 08:52:36'),(1011647,'dodoos','','Access-Reject','2019-11-20 08:52:47'),(1011648,'dodoos','','Access-Reject','2019-11-20 08:52:59'),(1011649,'dodoos','','Access-Reject','2019-11-20 08:53:11'),(1011650,'dodoos','','Access-Reject','2019-11-20 08:53:23'),(1011651,'dodoos','','Access-Reject','2019-11-20 08:53:35'),(1011652,'dodoos','','Access-Reject','2019-11-20 08:53:46'),(1011653,'dodoos','','Access-Reject','2019-11-20 08:53:58'),(1011654,'dodoos','','Access-Reject','2019-11-20 08:54:09'),(1011655,'dodoos','','Access-Reject','2019-11-20 08:54:21'),(1011656,'dodoos','','Access-Reject','2019-11-20 08:54:34'),(1011657,'dodoos','','Access-Reject','2019-11-20 08:54:45'),(1011658,'dodoos','','Access-Reject','2019-11-20 08:54:57'),(1011659,'dodoos','','Access-Reject','2019-11-20 08:55:09'),(1011660,'dodoos','','Access-Reject','2019-11-20 08:55:20'),(1011661,'dodoos','','Access-Reject','2019-11-20 08:55:32'),(1011662,'dodoos','','Access-Reject','2019-11-20 08:55:43'),(1011663,'dodoos','','Access-Reject','2019-11-20 08:55:55'),(1011664,'dodoos','','Access-Reject','2019-11-20 08:56:06'),(1011665,'dodoos','','Access-Reject','2019-11-20 08:56:18'),(1011666,'dodoos','','Access-Reject','2019-11-20 08:56:46'),(1011667,'dodoos','','Access-Reject','2019-11-20 08:56:57'),(1011668,'dodoos','','Access-Reject','2019-11-20 08:57:09'),(1011669,'dodoos','','Access-Reject','2019-11-20 08:57:20'),(1011670,'dodoos','','Access-Reject','2019-11-20 08:57:32'),(1011671,'dodoos','','Access-Reject','2019-11-20 08:57:43'),(1011672,'dodoos','','Access-Reject','2019-11-20 08:57:55'),(1011673,'dodoos','','Access-Reject','2019-11-20 08:58:06'),(1011674,'dodoos','','Access-Reject','2019-11-20 08:58:19'),(1011675,'dodoos','','Access-Reject','2019-11-20 08:58:31'),(1011676,'dodoos','','Access-Reject','2019-11-20 08:58:42'),(1011677,'dodoos','','Access-Reject','2019-11-20 08:58:54'),(1011678,'dodoos','','Access-Reject','2019-11-20 08:59:05'),(1011679,'dodoos','','Access-Reject','2019-11-20 08:59:17'),(1011680,'dodoos','','Access-Reject','2019-11-20 08:59:29'),(1011681,'dodoos','','Access-Reject','2019-11-20 08:59:40'),(1011682,'dodoos','','Access-Reject','2019-11-20 08:59:51'),(1011683,'dodoos','','Access-Reject','2019-11-20 09:00:03'),(1011684,'dodoos','','Access-Reject','2019-11-20 09:00:14'),(1011685,'dodoos','','Access-Reject','2019-11-20 09:00:26'),(1011686,'dodoos','','Access-Reject','2019-11-20 09:00:37'),(1011687,'dodoos','','Access-Reject','2019-11-20 09:00:50'),(1011688,'dodoos','','Access-Reject','2019-11-20 09:01:01'),(1011689,'dodoos','','Access-Reject','2019-11-20 09:01:13'),(1011690,'dodoos','','Access-Reject','2019-11-20 09:01:24'),(1011691,'dodoos','','Access-Reject','2019-11-20 09:01:35'),(1011692,'dodoos','','Access-Reject','2019-11-20 09:01:47'),(1011693,'dodoos','','Access-Reject','2019-11-20 09:01:58'),(1011694,'dodoos','','Access-Reject','2019-11-20 09:02:10'),(1011695,'dodoos','','Access-Reject','2019-11-20 09:02:22'),(1011696,'dodoos','','Access-Reject','2019-11-20 09:02:34'),(1011697,'dodoos','','Access-Reject','2019-11-20 09:02:46'),(1011698,'dodoos','','Access-Reject','2019-11-20 09:02:57'),(1011699,'dodoos','','Access-Reject','2019-11-20 09:03:08'),(1011700,'dodoos','','Access-Reject','2019-11-20 09:03:20'),(1011701,'dodoos','','Access-Reject','2019-11-20 09:03:31'),(1011702,'dodoos','','Access-Reject','2019-11-20 09:03:43'),(1011703,'dodoos','','Access-Reject','2019-11-20 09:03:54'),(1011704,'dodoos','','Access-Reject','2019-11-20 09:04:06'),(1011705,'dodoos','','Access-Reject','2019-11-20 09:04:17'),(1011706,'dodoos','','Access-Reject','2019-11-20 09:04:29'),(1011707,'dodoos','','Access-Reject','2019-11-20 09:04:40'),(1011708,'dodoos','','Access-Reject','2019-11-20 09:04:52'),(1011709,'dodoos','','Access-Reject','2019-11-20 09:05:03'),(1011710,'dodoos','','Access-Reject','2019-11-20 09:05:15'),(1011711,'dodoos','','Access-Reject','2019-11-20 09:05:26'),(1011712,'dodoos','','Access-Reject','2019-11-20 09:05:38'),(1011713,'pempamsie','','Access-Accept','2019-11-20 09:05:43'),(1011714,'dodoos','','Access-Reject','2019-11-20 09:05:49'),(1011715,'dodoos','','Access-Reject','2019-11-20 09:06:01'),(1011716,'dodoos','','Access-Reject','2019-11-20 09:06:12'),(1011717,'dodoos','','Access-Reject','2019-11-20 09:06:24'),(1011718,'dodoos','','Access-Reject','2019-11-20 09:06:35'),(1011719,'dodoos','','Access-Reject','2019-11-20 09:06:47'),(1011720,'dodoos','','Access-Reject','2019-11-20 09:06:58'),(1011721,'dodoos','','Access-Reject','2019-11-20 09:07:10'),(1011722,'dodoos','','Access-Reject','2019-11-20 09:07:22'),(1011723,'dodoos','','Access-Reject','2019-11-20 09:07:33'),(1011724,'dodoos','','Access-Reject','2019-11-20 09:07:45'),(1011725,'dodoos','','Access-Reject','2019-11-20 09:07:56'),(1011726,'dodoos','','Access-Reject','2019-11-20 09:08:07'),(1011727,'dodoos','','Access-Reject','2019-11-20 09:08:19'),(1011728,'dodoos','','Access-Reject','2019-11-20 09:08:30'),(1011729,'dodoos','','Access-Reject','2019-11-20 09:08:42'),(1011730,'dodoos','','Access-Reject','2019-11-20 09:08:53'),(1011731,'dodoos','','Access-Reject','2019-11-20 09:09:04'),(1011732,'dodoos','','Access-Reject','2019-11-20 09:09:16'),(1011733,'dodoos','','Access-Reject','2019-11-20 09:09:27'),(1011734,'dodoos','','Access-Reject','2019-11-20 09:09:39'),(1011735,'dodoos','','Access-Reject','2019-11-20 09:09:50'),(1011736,'dodoos','','Access-Reject','2019-11-20 09:10:02'),(1011737,'dodoos','','Access-Reject','2019-11-20 09:10:13'),(1011738,'dodoos','','Access-Reject','2019-11-20 09:10:25'),(1011739,'dodoos','','Access-Reject','2019-11-20 09:10:36'),(1011740,'dodoos','','Access-Reject','2019-11-20 09:10:47'),(1011741,'dodoos','','Access-Reject','2019-11-20 09:10:59'),(1011742,'dodoos','','Access-Reject','2019-11-20 09:11:10'),(1011743,'dodoos','','Access-Reject','2019-11-20 09:11:22'),(1011744,'dodoos','','Access-Reject','2019-11-20 09:11:33'),(1011745,'dodoos','','Access-Reject','2019-11-20 09:11:44'),(1011746,'dodoos','','Access-Reject','2019-11-20 09:11:56'),(1011747,'dodoos','','Access-Reject','2019-11-20 09:12:07'),(1011748,'dodoos','','Access-Reject','2019-11-20 09:12:19'),(1011749,'dodoos','','Access-Reject','2019-11-20 09:12:31'),(1011750,'dodoos','','Access-Reject','2019-11-20 09:12:42'),(1011751,'dodoos','','Access-Reject','2019-11-20 09:12:54'),(1011752,'dodoos','','Access-Reject','2019-11-20 09:13:05'),(1011753,'dodoos','','Access-Reject','2019-11-20 09:13:17'),(1011754,'dodoos','','Access-Reject','2019-11-20 09:13:28'),(1011755,'dodoos','','Access-Reject','2019-11-20 09:13:40'),(1011756,'dodoos','','Access-Reject','2019-11-20 09:13:51'),(1011757,'dodoos','','Access-Reject','2019-11-20 09:14:02'),(1011758,'dodoos','','Access-Reject','2019-11-20 09:14:14'),(1011759,'dodoos','','Access-Reject','2019-11-20 09:14:26'),(1011760,'dodoos','','Access-Reject','2019-11-20 09:14:37'),(1011761,'dodoos','','Access-Reject','2019-11-20 09:14:49'),(1011762,'dodoos','','Access-Reject','2019-11-20 09:15:00'),(1011763,'dodoos','','Access-Reject','2019-11-20 09:15:11'),(1011764,'dodoos','','Access-Reject','2019-11-20 09:15:23'),(1011765,'dodoos','','Access-Reject','2019-11-20 09:15:35'),(1011766,'dodoos','','Access-Reject','2019-11-20 09:15:46'),(1011767,'dodoos','','Access-Reject','2019-11-20 09:15:57'),(1011768,'dodoos','','Access-Reject','2019-11-20 09:16:09'),(1011769,'dodoos','','Access-Reject','2019-11-20 09:16:20'),(1011770,'dodoos','','Access-Reject','2019-11-20 09:16:32'),(1011771,'dodoos','','Access-Reject','2019-11-20 09:16:43'),(1011772,'dodoos','','Access-Reject','2019-11-20 09:16:54'),(1011773,'affiliation','','Access-Accept','2019-11-20 09:17:04'),(1011774,'dodoos','','Access-Reject','2019-11-20 09:17:06'),(1011775,'dodoos','','Access-Reject','2019-11-20 09:17:17'),(1011776,'dodoos','','Access-Reject','2019-11-20 09:17:29'),(1011777,'dodoos','','Access-Reject','2019-11-20 09:17:40'),(1011778,'dodoos','','Access-Reject','2019-11-20 09:17:52'),(1011779,'dodoos','','Access-Reject','2019-11-20 09:18:03'),(1011780,'dodoos','','Access-Reject','2019-11-20 09:18:14'),(1011781,'dodoos','','Access-Reject','2019-11-20 09:18:26'),(1011782,'dodoos','','Access-Reject','2019-11-20 09:18:37'),(1011783,'dodoos','','Access-Reject','2019-11-20 09:18:49'),(1011784,'dodoos','','Access-Reject','2019-11-20 09:19:00'),(1011785,'dodoos','','Access-Reject','2019-11-20 09:19:12'),(1011786,'dodoos','','Access-Reject','2019-11-20 09:19:23'),(1011787,'dodoos','','Access-Reject','2019-11-20 09:19:35'),(1011788,'dodoos','','Access-Reject','2019-11-20 09:19:46'),(1011789,'dodoos','','Access-Reject','2019-11-20 09:19:57'),(1011790,'dodoos','','Access-Reject','2019-11-20 09:20:09'),(1011791,'dodoos','','Access-Reject','2019-11-20 09:20:20'),(1011792,'dodoos','','Access-Reject','2019-11-20 09:20:32'),(1011793,'dodoos','','Access-Reject','2019-11-20 09:20:43'),(1011794,'dodoos','','Access-Reject','2019-11-20 09:20:54'),(1011795,'dodoos','','Access-Reject','2019-11-20 09:21:06'),(1011796,'dodoos','','Access-Reject','2019-11-20 09:21:17'),(1011797,'dodoos','','Access-Reject','2019-11-20 09:21:28'),(1011798,'dodoos','','Access-Reject','2019-11-20 09:21:40'),(1011799,'dodoos','','Access-Reject','2019-11-20 09:21:51'),(1011800,'dodoos','','Access-Reject','2019-11-20 09:22:03'),(1011801,'dodoos','','Access-Reject','2019-11-20 09:22:14'),(1011802,'dodoos','','Access-Reject','2019-11-20 09:22:26'),(1011803,'dodoos','','Access-Reject','2019-11-20 09:22:37'),(1011804,'dodoos','','Access-Reject','2019-11-20 09:22:49'),(1011805,'dodoos','','Access-Reject','2019-11-20 09:23:00'),(1011806,'dodoos','','Access-Reject','2019-11-20 09:23:11'),(1011807,'dodoos','','Access-Reject','2019-11-20 09:23:23'),(1011808,'dodoos','','Access-Reject','2019-11-20 09:23:34'),(1011809,'dodoos','','Access-Reject','2019-11-20 09:23:46'),(1011810,'dodoos','','Access-Reject','2019-11-20 09:23:57'),(1011811,'dodoos','','Access-Reject','2019-11-20 09:24:08'),(1011812,'dodoos','','Access-Reject','2019-11-20 09:24:20'),(1011813,'dodoos','','Access-Reject','2019-11-20 09:24:31'),(1011814,'dodoos','','Access-Reject','2019-11-20 09:24:43'),(1011815,'dodoos','','Access-Reject','2019-11-20 09:24:54'),(1011816,'dodoos','','Access-Reject','2019-11-20 09:25:06'),(1011817,'dodoos','','Access-Reject','2019-11-20 09:25:17'),(1011818,'dodoos','','Access-Reject','2019-11-20 09:25:28'),(1011819,'dodoos','','Access-Reject','2019-11-20 09:25:40'),(1011820,'dodoos','','Access-Reject','2019-11-20 09:25:51'),(1011821,'dodoos','','Access-Reject','2019-11-20 09:26:03'),(1011822,'dodoos','','Access-Reject','2019-11-20 09:26:14'),(1011823,'dodoos','','Access-Reject','2019-11-20 09:26:25'),(1011824,'dodoos','','Access-Reject','2019-11-20 09:26:37'),(1011825,'dodoos','','Access-Reject','2019-11-20 09:26:48'),(1011826,'dodoos','','Access-Reject','2019-11-20 09:26:59'),(1011827,'dodoos','','Access-Reject','2019-11-20 09:27:11'),(1011828,'dodoos','','Access-Reject','2019-11-20 09:27:22'),(1011829,'baduwa','','Access-Accept','2019-11-20 09:27:28'),(1011830,'dodoos','','Access-Reject','2019-11-20 09:27:34'),(1011831,'dodoos','','Access-Reject','2019-11-20 09:27:45'),(1011832,'dodoos','','Access-Reject','2019-11-20 09:27:56'),(1011833,'dodoos','','Access-Reject','2019-11-20 09:28:08'),(1011834,'dodoos','','Access-Reject','2019-11-20 09:28:19'),(1011835,'dodoos','','Access-Reject','2019-11-20 09:28:31'),(1011836,'dodoos','','Access-Reject','2019-11-20 09:28:42'),(1011837,'dodoos','','Access-Reject','2019-11-20 09:28:53'),(1011838,'dodoos','','Access-Reject','2019-11-20 09:29:05'),(1011839,'dodoos','','Access-Reject','2019-11-20 09:29:16'),(1011840,'dodoos','','Access-Reject','2019-11-20 09:29:27'),(1011841,'dodoos','','Access-Reject','2019-11-20 09:29:39'),(1011842,'dodoos','','Access-Reject','2019-11-20 09:29:50'),(1011843,'dodoos','','Access-Reject','2019-11-20 09:30:02'),(1011844,'dodoos','','Access-Reject','2019-11-20 09:30:13'),(1011845,'dodoos','','Access-Reject','2019-11-20 09:30:25'),(1011846,'cegrad','','Access-Accept','2019-11-20 09:30:25'),(1011847,'dodoos','','Access-Reject','2019-11-20 09:30:36'),(1011848,'dodoos','','Access-Reject','2019-11-20 09:30:48'),(1011849,'dodoos','','Access-Reject','2019-11-20 09:31:00'),(1011850,'SoNM','','Access-Accept','2019-11-20 09:31:01'),(1011851,'dodoos','','Access-Reject','2019-11-20 09:31:11'),(1011852,'dodoos','','Access-Reject','2019-11-20 09:31:23'),(1011853,'dodoos','','Access-Reject','2019-11-20 09:31:34'),(1011854,'dodoos','','Access-Reject','2019-11-20 09:32:15'),(1011855,'dodoos','','Access-Reject','2019-11-20 09:32:26'),(1011856,'dodoos','','Access-Reject','2019-11-20 09:32:38'),(1011857,'dodoos','','Access-Reject','2019-11-20 09:32:50'),(1011858,'dodoos','','Access-Reject','2019-11-20 09:33:02'),(1011859,'dodoos','','Access-Reject','2019-11-20 09:33:13'),(1011860,'dodoos','','Access-Reject','2019-11-20 09:33:24'),(1011861,'dodoos','','Access-Reject','2019-11-20 09:33:28'),(1011862,'dodoos','','Access-Reject','2019-11-20 09:33:30'),(1011863,'dodoos','','Access-Reject','2019-11-20 09:33:31'),(1011864,'dodoos','','Access-Reject','2019-11-20 09:33:33'),(1011865,'dodoos','','Access-Reject','2019-11-20 09:33:36'),(1011866,'dodoos','','Access-Reject','2019-11-20 09:33:41'),(1011867,'dodoos','','Access-Reject','2019-11-20 09:33:49'),(1011868,'dodoos','','Access-Reject','2019-11-20 09:34:00'),(1011869,'dodoos','','Access-Reject','2019-11-20 09:34:12'),(1011870,'dodoos','','Access-Reject','2019-11-20 09:34:23'),(1011871,'dodoos','','Access-Reject','2019-11-20 09:34:34'),(1011872,'dodoos','','Access-Reject','2019-11-20 09:34:46'),(1011873,'dodoos','','Access-Reject','2019-11-20 09:34:57'),(1011874,'dodoos','','Access-Reject','2019-11-20 09:35:09'),(1011875,'dodoos','','Access-Reject','2019-11-20 09:35:20'),(1011876,'dodoos','','Access-Reject','2019-11-20 09:35:32'),(1011877,'dodoos','','Access-Reject','2019-11-20 09:35:43'),(1011878,'dodoos','','Access-Reject','2019-11-20 09:35:54'),(1011879,'dodoos','','Access-Reject','2019-11-20 09:36:06'),(1011880,'dodoos','','Access-Reject','2019-11-20 09:36:17'),(1011881,'dodoos','','Access-Reject','2019-11-20 09:36:29'),(1011882,'dodoos','','Access-Reject','2019-11-20 09:36:40'),(1011883,'dodoos','','Access-Reject','2019-11-20 09:36:51'),(1011884,'dodoos','','Access-Reject','2019-11-20 09:37:03'),(1011885,'dodoos','','Access-Reject','2019-11-20 09:37:14'),(1011886,'dodoos','','Access-Reject','2019-11-20 09:37:26'),(1011887,'dodoos','','Access-Reject','2019-11-20 09:37:37'),(1011888,'dodoos','','Access-Reject','2019-11-20 09:37:48'),(1011889,'dodoos','','Access-Reject','2019-11-20 09:38:00'),(1011890,'dodoos','','Access-Reject','2019-11-20 09:38:11'),(1011891,'dodoos','','Access-Reject','2019-11-20 09:38:23'),(1011892,'dodoos','','Access-Reject','2019-11-20 09:38:34'),(1011893,'dodoos','','Access-Reject','2019-11-20 09:38:45'),(1011894,'dodoos','','Access-Reject','2019-11-20 09:38:58'),(1011895,'dodoos','','Access-Reject','2019-11-20 09:39:09'),(1011896,'dodoos','','Access-Reject','2019-11-20 09:39:21'),(1011897,'dodoos','','Access-Reject','2019-11-20 09:39:32'),(1011898,'dodoos','','Access-Reject','2019-11-20 09:39:43'),(1011899,'dodoos','','Access-Reject','2019-11-20 09:39:55'),(1011900,'capitalhill','','Access-Accept','2019-11-20 09:40:02'),(1011901,'dodoos','','Access-Reject','2019-11-20 09:40:06'),(1011902,'dodoos','','Access-Reject','2019-11-20 09:40:18'),(1011903,'dodoos','','Access-Reject','2019-11-20 09:40:29'),(1011904,'dodoos','','Access-Reject','2019-11-20 09:40:40'),(1011905,'dodoos','','Access-Reject','2019-11-20 09:40:52'),(1011906,'dodoos','','Access-Reject','2019-11-20 09:41:03'),(1011907,'dodoos','','Access-Reject','2019-11-20 09:41:15'),(1011908,'dodoos','','Access-Reject','2019-11-20 09:41:26'),(1011909,'dodoos','','Access-Reject','2019-11-20 09:41:37'),(1011910,'dodoos','','Access-Reject','2019-11-20 09:41:49'),(1011911,'dodoos','','Access-Reject','2019-11-20 09:42:00'),(1011912,'dodoos','','Access-Reject','2019-11-20 09:42:12'),(1011913,'dodoos','','Access-Reject','2019-11-20 09:42:23'),(1011914,'dodoos','','Access-Reject','2019-11-20 09:42:35'),(1011915,'dodoos','','Access-Reject','2019-11-20 09:42:46'),(1011916,'dodoos','','Access-Reject','2019-11-20 09:42:57'),(1011917,'dodoos','','Access-Reject','2019-11-20 09:43:09'),(1011918,'dodoos','','Access-Reject','2019-11-20 09:43:20'),(1011919,'dodoos','','Access-Reject','2019-11-20 09:43:32'),(1011920,'dodoos','','Access-Reject','2019-11-20 09:43:43'),(1011921,'dodoos','','Access-Reject','2019-11-20 09:43:55'),(1011922,'dodoos','','Access-Reject','2019-11-20 09:44:06'),(1011923,'dodoos','','Access-Reject','2019-11-20 09:44:18'),(1011924,'dodoos','','Access-Reject','2019-11-20 09:44:29'),(1011925,'dodoos','','Access-Reject','2019-11-20 09:44:41'),(1011926,'dodoos','','Access-Reject','2019-11-20 09:44:52'),(1011927,'dodoos','','Access-Reject','2019-11-20 09:45:03'),(1011928,'dodoos','','Access-Reject','2019-11-20 09:45:15'),(1011929,'dodoos','','Access-Reject','2019-11-20 09:45:27'),(1011930,'dodoos','','Access-Reject','2019-11-20 09:45:39'),(1011931,'dodoos','','Access-Reject','2019-11-20 09:45:51'),(1011932,'ekpetis','','Access-Accept','2019-11-20 09:46:03'),(1011933,'dodoos','','Access-Reject','2019-11-20 09:46:03'),(1011934,'dodoos','','Access-Reject','2019-11-20 09:46:15'),(1011935,'dodoos','','Access-Reject','2019-11-20 09:46:26'),(1011936,'dodoos','','Access-Reject','2019-11-20 09:46:39'),(1011937,'dodoos','','Access-Reject','2019-11-20 09:46:50'),(1011938,'dodoos','','Access-Reject','2019-11-20 09:47:02'),(1011939,'dodoos','','Access-Reject','2019-11-20 09:47:13'),(1011940,'dodoos','','Access-Reject','2019-11-20 09:47:24'),(1011941,'dodoos','','Access-Reject','2019-11-20 09:47:36'),(1011942,'dodoos','','Access-Reject','2019-11-20 09:47:48'),(1011943,'dodoos','','Access-Reject','2019-11-20 09:47:59'),(1011944,'dodoos','','Access-Reject','2019-11-20 09:48:11'),(1011945,'dodoos','','Access-Reject','2019-11-20 09:48:22'),(1011946,'dodoos','','Access-Reject','2019-11-20 09:48:34'),(1011947,'dodoos','','Access-Reject','2019-11-20 09:48:45'),(1011948,'dodoos','','Access-Reject','2019-11-20 09:48:57'),(1011949,'dodoos','','Access-Reject','2019-11-20 09:49:08'),(1011950,'dodoos','','Access-Reject','2019-11-20 09:49:20'),(1011951,'dodoos','','Access-Reject','2019-11-20 09:49:31'),(1011952,'dodoos','','Access-Reject','2019-11-20 09:49:43'),(1011953,'dodoos','','Access-Reject','2019-11-20 09:49:54'),(1011954,'dodoos','','Access-Reject','2019-11-20 09:50:06'),(1011955,'dodoos','','Access-Reject','2019-11-20 09:50:17'),(1011956,'dodoos','','Access-Reject','2019-11-20 09:50:28'),(1011957,'dodoos','','Access-Reject','2019-11-20 09:50:40'),(1011958,'dodoos','','Access-Reject','2019-11-20 09:50:51'),(1011959,'dodoos','','Access-Reject','2019-11-20 09:51:03'),(1011960,'dodoos','','Access-Reject','2019-11-20 09:51:14'),(1011961,'dodoos','','Access-Reject','2019-11-20 09:51:26'),(1011962,'dodoos','','Access-Reject','2019-11-20 09:51:37'),(1011963,'dodoos','','Access-Reject','2019-11-20 09:51:48'),(1011964,'dodoos','','Access-Reject','2019-11-20 09:52:00'),(1011965,'dodoos','','Access-Reject','2019-11-20 09:52:11'),(1011966,'dodoos','','Access-Reject','2019-11-20 09:52:22'),(1011967,'dodoos','','Access-Reject','2019-11-20 09:52:34'),(1011968,'dodoos','','Access-Reject','2019-11-20 09:52:45'),(1011969,'dodoos','','Access-Reject','2019-11-20 09:52:57'),(1011970,'dodoos','','Access-Reject','2019-11-20 09:53:08'),(1011971,'dodoos','','Access-Reject','2019-11-20 09:53:19'),(1011972,'dodoos','','Access-Reject','2019-11-20 09:53:31'),(1011973,'dodoos','','Access-Reject','2019-11-20 09:53:42'),(1011974,'dodoos','','Access-Reject','2019-11-20 09:53:54'),(1011975,'dodoos','','Access-Reject','2019-11-20 09:54:05'),(1011976,'dodoos','','Access-Reject','2019-11-20 09:54:16'),(1011977,'dodoos','','Access-Reject','2019-11-20 09:54:28'),(1011978,'dodoos','','Access-Reject','2019-11-20 09:54:39'),(1011979,'dodoos','','Access-Reject','2019-11-20 09:54:50'),(1011980,'dodoos','','Access-Reject','2019-11-20 09:55:02'),(1011981,'dodoos','','Access-Reject','2019-11-20 09:55:13'),(1011982,'dodoos','','Access-Reject','2019-11-20 09:55:25'),(1011983,'dodoos','','Access-Reject','2019-11-20 09:55:36'),(1011984,'dodoos','','Access-Reject','2019-11-20 09:55:48'),(1011985,'dodoos','','Access-Reject','2019-11-20 09:55:59'),(1011986,'dodoos','','Access-Reject','2019-11-20 09:56:11'),(1011987,'dodoos','','Access-Reject','2019-11-20 09:56:22'),(1011988,'dodoos','','Access-Reject','2019-11-20 09:56:33'),(1011989,'dodoos','','Access-Reject','2019-11-20 09:56:45'),(1011990,'dodoos','','Access-Reject','2019-11-20 09:56:56'),(1011991,'dodoos','','Access-Reject','2019-11-20 09:57:08'),(1011992,'dodoos','','Access-Reject','2019-11-20 09:57:19'),(1011993,'dodoos','','Access-Reject','2019-11-20 09:57:31'),(1011994,'dodoos','','Access-Reject','2019-11-20 09:57:42'),(1011995,'dodoos','','Access-Reject','2019-11-20 09:57:53'),(1011996,'dodoos','','Access-Reject','2019-11-20 09:58:05'),(1011997,'dodoos','','Access-Reject','2019-11-20 09:58:16'),(1011998,'dodoos','','Access-Reject','2019-11-20 09:58:28'),(1011999,'dodoos','','Access-Reject','2019-11-20 09:58:39'),(1012000,'dodoos','','Access-Reject','2019-11-20 09:58:51'),(1012001,'dodoos','','Access-Reject','2019-11-20 09:59:02'),(1012002,'dodoos','','Access-Reject','2019-11-20 09:59:13'),(1012003,'dodoos','','Access-Reject','2019-11-20 09:59:25'),(1012004,'dodoos','','Access-Reject','2019-11-20 09:59:36'),(1012005,'dodoos','','Access-Reject','2019-11-20 09:59:47'),(1012006,'dodoos','','Access-Reject','2019-11-20 09:59:59'),(1012007,'dodoos','','Access-Reject','2019-11-20 10:00:10'),(1012008,'dodoos','','Access-Reject','2019-11-20 10:00:22'),(1012009,'dodoos','','Access-Reject','2019-11-20 10:00:33'),(1012010,'dodoos','','Access-Reject','2019-11-20 10:00:44'),(1012011,'dodoos','','Access-Reject','2019-11-20 10:00:56'),(1012012,'dodoos','','Access-Reject','2019-11-20 10:01:07'),(1012013,'dodoos','','Access-Reject','2019-11-20 10:01:19'),(1012014,'dodoos','','Access-Reject','2019-11-20 10:01:30'),(1012015,'dodoos','','Access-Reject','2019-11-20 10:01:41'),(1012016,'dodoos','','Access-Reject','2019-11-20 10:01:53'),(1012017,'dodoos','','Access-Reject','2019-11-20 10:02:04'),(1012018,'dodoos','','Access-Reject','2019-11-20 10:02:16'),(1012019,'dodoos','','Access-Reject','2019-11-20 10:02:27'),(1012020,'dodoos','','Access-Reject','2019-11-20 10:02:38'),(1012021,'dodoos','','Access-Reject','2019-11-20 10:02:50'),(1012022,'dodoos','','Access-Reject','2019-11-20 10:03:01'),(1012023,'dodoos','','Access-Reject','2019-11-20 10:03:13'),(1012024,'dodoos','','Access-Reject','2019-11-20 10:03:24'),(1012025,'dodoos','','Access-Reject','2019-11-20 10:03:35'),(1012026,'dodoos','','Access-Reject','2019-11-20 10:03:47'),(1012027,'dodoos','','Access-Reject','2019-11-20 10:03:58'),(1012028,'dodoos','','Access-Reject','2019-11-20 10:04:11'),(1012029,'dodoos','','Access-Reject','2019-11-20 10:04:22'),(1012030,'dodoos','','Access-Reject','2019-11-20 10:04:34'),(1012031,'dodoos','','Access-Reject','2019-11-20 10:04:45'),(1012032,'dodoos','','Access-Reject','2019-11-20 10:04:57'),(1012033,'dodoos','','Access-Reject','2019-11-20 10:05:09'),(1012034,'dodoos','','Access-Reject','2019-11-20 10:05:20'),(1012035,'dodoos','','Access-Reject','2019-11-20 10:05:32'),(1012036,'dodoos','','Access-Reject','2019-11-20 10:05:43'),(1012037,'dodoos','','Access-Reject','2019-11-20 10:05:54'),(1012038,'dodoos','','Access-Reject','2019-11-20 10:06:06'),(1012039,'dodoos','','Access-Reject','2019-11-20 10:06:20'),(1012040,'dodoos','','Access-Reject','2019-11-20 10:06:32'),(1012041,'dodoos','','Access-Reject','2019-11-20 10:06:43'),(1012042,'dodoos','','Access-Reject','2019-11-20 10:06:54'),(1012043,'dodoos','','Access-Reject','2019-11-20 10:07:06'),(1012044,'dodoos','','Access-Reject','2019-11-20 10:07:17'),(1012045,'dodoos','','Access-Reject','2019-11-20 10:07:29'),(1012046,'dodoos','','Access-Reject','2019-11-20 10:07:40'),(1012047,'dodoos','','Access-Reject','2019-11-20 10:07:51'),(1012048,'dodoos','','Access-Reject','2019-11-20 10:08:03'),(1012049,'dodoos','','Access-Reject','2019-11-20 10:08:14'),(1012050,'dodoos','','Access-Reject','2019-11-20 10:08:25'),(1012051,'dodoos','','Access-Reject','2019-11-20 10:08:37'),(1012052,'dodoos','','Access-Reject','2019-11-20 10:08:48'),(1012053,'dodoos','','Access-Reject','2019-11-20 10:09:00'),(1012054,'dodoos','','Access-Reject','2019-11-20 10:09:11'),(1012055,'dodoos','','Access-Reject','2019-11-20 10:09:22'),(1012056,'dodoos','','Access-Reject','2019-11-20 10:09:34'),(1012057,'dodoos','','Access-Reject','2019-11-20 10:09:45'),(1012058,'dodoos','','Access-Reject','2019-11-20 10:09:57'),(1012059,'cegrad','','Access-Accept','2019-11-20 10:10:01'),(1012060,'affiliation','','Access-Accept','2019-11-20 10:10:01'),(1012061,'anane-fenin','','Access-Accept','2019-11-20 10:10:07'),(1012062,'britwums','','Access-Accept','2019-11-20 10:10:07'),(1012063,'dodoos','','Access-Reject','2019-11-20 10:10:08'),(1012064,'dodoos','','Access-Reject','2019-11-20 10:10:20'),(1012065,'dodoos','','Access-Reject','2019-11-20 10:10:31'),(1012066,'dodoos','','Access-Reject','2019-11-20 10:10:42'),(1012067,'dodoos','','Access-Reject','2019-11-20 10:10:54'),(1012068,'dodoos','','Access-Reject','2019-11-20 10:11:05'),(1012069,'dodoos','','Access-Reject','2019-11-20 10:11:17'),(1012070,'dodoos','','Access-Reject','2019-11-20 10:11:28'),(1012071,'dodoos','','Access-Reject','2019-11-20 10:11:39'),(1012072,'dodoos','','Access-Reject','2019-11-20 10:11:51'),(1012073,'dodoos','','Access-Reject','2019-11-20 10:12:02'),(1012074,'dodoos','','Access-Reject','2019-11-20 10:12:14'),(1012075,'dodoos','','Access-Reject','2019-11-20 10:12:25'),(1012076,'dodoos','','Access-Reject','2019-11-20 10:12:36'),(1012077,'dodoos','','Access-Reject','2019-11-20 10:12:48'),(1012078,'dodoos','','Access-Reject','2019-11-20 10:12:59'),(1012079,'dodoos','','Access-Reject','2019-11-20 10:13:11'),(1012080,'dodoos','','Access-Reject','2019-11-20 10:13:22'),(1012081,'dodoos','','Access-Reject','2019-11-20 10:13:33'),(1012082,'dodoos','','Access-Reject','2019-11-20 10:13:45'),(1012083,'dodoos','','Access-Reject','2019-11-20 10:13:56'),(1012084,'dodoos','','Access-Reject','2019-11-20 10:14:08'),(1012085,'dodoos','','Access-Reject','2019-11-20 10:14:21'),(1012086,'dodoos','','Access-Reject','2019-11-20 10:14:32'),(1012087,'dodoos','','Access-Reject','2019-11-20 10:14:44'),(1012088,'dodoos','','Access-Reject','2019-11-20 10:14:55'),(1012089,'dodoos','','Access-Reject','2019-11-20 10:15:07'),(1012090,'dodoos','','Access-Reject','2019-11-20 10:15:18'),(1012091,'dodoos','','Access-Reject','2019-11-20 10:15:30'),(1012092,'dodoos','','Access-Reject','2019-11-20 10:15:42'),(1012093,'dodoos','','Access-Reject','2019-11-20 10:15:53'),(1012094,'dodoos','','Access-Reject','2019-11-20 10:16:04'),(1012095,'dodoos','','Access-Reject','2019-11-20 10:16:16'),(1012096,'dodoos','','Access-Reject','2019-11-20 10:16:27'),(1012097,'dodoos','','Access-Reject','2019-11-20 10:16:39'),(1012098,'dodoos','','Access-Reject','2019-11-20 10:16:50'),(1012099,'dodoos','','Access-Reject','2019-11-20 10:17:02'),(1012100,'dodoos','','Access-Reject','2019-11-20 10:17:13'),(1012101,'dodoos','','Access-Reject','2019-11-20 10:17:25'),(1012102,'dodoos','','Access-Reject','2019-11-20 10:17:36'),(1012103,'dodoos','','Access-Reject','2019-11-20 10:17:47'),(1012104,'dodoos','','Access-Reject','2019-11-20 10:17:59'),(1012105,'dodoos','','Access-Reject','2019-11-20 10:18:10'),(1012106,'dodoos','','Access-Reject','2019-11-20 10:18:22'),(1012107,'dodoos','','Access-Reject','2019-11-20 10:18:34'),(1012108,'dodoos','','Access-Reject','2019-11-20 10:18:46'),(1012109,'dodoos','','Access-Reject','2019-11-20 10:18:57'),(1012110,'dodoos','','Access-Reject','2019-11-20 10:19:09'),(1012111,'dodoos','','Access-Reject','2019-11-20 10:19:21'),(1012112,'dodoos','','Access-Reject','2019-11-20 10:19:32'),(1012113,'dodoos','','Access-Reject','2019-11-20 10:19:43'),(1012114,'dodoos','','Access-Reject','2019-11-20 10:19:55'),(1012115,'affiliation','','Access-Accept','2019-11-20 10:19:57'),(1012116,'dodoos','','Access-Reject','2019-11-20 10:20:06'),(1012117,'dodoos','','Access-Reject','2019-11-20 10:20:18'),(1012118,'dodoos','','Access-Reject','2019-11-20 10:20:29'),(1012119,'dodoos','','Access-Reject','2019-11-20 10:20:41'),(1012120,'dodoos','','Access-Reject','2019-11-20 10:20:52'),(1012121,'dodoos','','Access-Reject','2019-11-20 10:21:03'),(1012122,'dodoos','','Access-Reject','2019-11-20 10:21:15'),(1012123,'dodoos','','Access-Reject','2019-11-20 10:21:26'),(1012124,'dodoos','','Access-Reject','2019-11-20 10:21:38'),(1012125,'dodoos','','Access-Reject','2019-11-20 10:21:49'),(1012126,'dodoos','','Access-Reject','2019-11-20 10:22:00'),(1012127,'dodoos','','Access-Reject','2019-11-20 10:22:12'),(1012128,'dodoos','','Access-Reject','2019-11-20 10:22:24'),(1012129,'dodoos','','Access-Reject','2019-11-20 10:22:35'),(1012130,'dodoos','','Access-Reject','2019-11-20 10:22:47'),(1012131,'dodoos','','Access-Reject','2019-11-20 10:22:58'),(1012132,'dodoos','','Access-Reject','2019-11-20 10:23:10'),(1012133,'dodoos','','Access-Reject','2019-11-20 10:23:21'),(1012134,'dodoos','','Access-Reject','2019-11-20 10:23:32'),(1012135,'dodoos','','Access-Reject','2019-11-20 10:23:44'),(1012136,'dodoos','','Access-Reject','2019-11-20 10:23:55'),(1012137,'dodoos','','Access-Reject','2019-11-20 10:24:07'),(1012138,'dodoos','','Access-Reject','2019-11-20 10:24:18'),(1012139,'dodoos','','Access-Reject','2019-11-20 10:24:29'),(1012140,'dodoos','','Access-Reject','2019-11-20 10:24:41'),(1012141,'dodoos','','Access-Reject','2019-11-20 10:24:52'),(1012142,'SoNM','','Access-Accept','2019-11-20 10:25:00'),(1012143,'dodoos','','Access-Reject','2019-11-20 10:25:04'),(1012144,'dodoos','','Access-Reject','2019-11-20 10:25:15'),(1012145,'dodoos','','Access-Reject','2019-11-20 10:25:26'),(1012146,'dodoos','','Access-Reject','2019-11-20 10:25:38'),(1012147,'dodoos','','Access-Reject','2019-11-20 10:25:49'),(1012148,'dodoos','','Access-Reject','2019-11-20 10:26:01'),(1012149,'dodoos','','Access-Reject','2019-11-20 10:26:12'),(1012150,'dodoos','','Access-Reject','2019-11-20 10:26:24'),(1012151,'dodoos','','Access-Reject','2019-11-20 10:26:35'),(1012152,'dodoos','','Access-Reject','2019-11-20 10:26:47'),(1012153,'dodoos','','Access-Reject','2019-11-20 10:26:58'),(1012154,'dodoos','','Access-Reject','2019-11-20 10:27:10'),(1012155,'dodoos','','Access-Reject','2019-11-20 10:27:21'),(1012156,'baduwa','','Access-Accept','2019-11-20 10:27:28'),(1012157,'dodoos','','Access-Reject','2019-11-20 10:27:33'),(1012158,'dodoos','','Access-Reject','2019-11-20 10:27:44'),(1012159,'pempamsie','','Access-Accept','2019-11-20 10:27:52'),(1012160,'dodoos','','Access-Reject','2019-11-20 10:27:56'),(1012161,'dodoos','','Access-Reject','2019-11-20 10:28:07'),(1012162,'cegrad','','Access-Accept','2019-11-20 10:28:11'),(1012163,'dodoos','','Access-Reject','2019-11-20 10:28:19'),(1012164,'dodoos','','Access-Reject','2019-11-20 10:28:30'),(1012165,'dodoos','','Access-Reject','2019-11-20 10:28:42'),(1012166,'dodoos','','Access-Reject','2019-11-20 10:28:53'),(1012167,'dodoos','','Access-Reject','2019-11-20 10:29:05'),(1012168,'dodoos','','Access-Reject','2019-11-20 10:29:16'),(1012169,'dodoos','','Access-Reject','2019-11-20 10:29:29'),(1012170,'dodoos','','Access-Reject','2019-11-20 10:29:40'),(1012171,'dodoos','','Access-Reject','2019-11-20 10:29:52'),(1012172,'dodoos','','Access-Reject','2019-11-20 10:30:03'),(1012173,'dodoos','','Access-Reject','2019-11-20 10:30:15'),(1012174,'dodoos','','Access-Reject','2019-11-20 10:30:26'),(1012175,'dodoos','','Access-Reject','2019-11-20 10:30:38'),(1012176,'dodoos','','Access-Reject','2019-11-20 10:30:49'),(1012177,'dodoos','','Access-Reject','2019-11-20 10:31:00'),(1012178,'dodoos','','Access-Reject','2019-11-20 10:31:12'),(1012179,'dodoos','','Access-Reject','2019-11-20 10:31:23'),(1012180,'dodoos','','Access-Reject','2019-11-20 10:31:35'),(1012181,'dodoos','','Access-Reject','2019-11-20 10:31:46'),(1012182,'dodoos','','Access-Reject','2019-11-20 10:32:34'),(1012183,'dodoos','','Access-Reject','2019-11-20 10:32:45'),(1012184,'dodoos','','Access-Reject','2019-11-20 10:32:57'),(1012185,'dodoos','','Access-Reject','2019-11-20 10:33:08'),(1012186,'dodoos','','Access-Reject','2019-11-20 10:33:20'),(1012187,'dodoos','','Access-Reject','2019-11-20 10:33:28'),(1012188,'dodoos','','Access-Reject','2019-11-20 10:33:31'),(1012189,'dodoos','','Access-Reject','2019-11-20 10:33:32'),(1012190,'dodoos','','Access-Reject','2019-11-20 10:33:34'),(1012191,'dodoos','','Access-Reject','2019-11-20 10:33:37'),(1012192,'dodoos','','Access-Reject','2019-11-20 10:33:42'),(1012193,'dodoos','','Access-Reject','2019-11-20 10:33:50'),(1012194,'dodoos','','Access-Reject','2019-11-20 10:34:02'),(1012195,'dodoos','','Access-Reject','2019-11-20 10:34:13'),(1012196,'dodoos','','Access-Reject','2019-11-20 10:34:25'),(1012197,'dodoos','','Access-Reject','2019-11-20 10:34:36'),(1012198,'dodoos','','Access-Reject','2019-11-20 10:34:48'),(1012199,'dodoos','','Access-Reject','2019-11-20 10:34:59'),(1012200,'dodoos','','Access-Reject','2019-11-20 10:35:11'),(1012201,'dodoos','','Access-Reject','2019-11-20 10:35:22'),(1012202,'dodoos','','Access-Reject','2019-11-20 10:35:34'),(1012203,'dodoos','','Access-Reject','2019-11-20 10:35:46'),(1012204,'dodoos','','Access-Reject','2019-11-20 10:35:57'),(1012205,'dodoos','','Access-Reject','2019-11-20 10:36:09'),(1012206,'dodoos','','Access-Reject','2019-11-20 10:36:20'),(1012207,'dodoos','','Access-Reject','2019-11-20 10:36:31'),(1012208,'dodoos','','Access-Reject','2019-11-20 10:36:43'),(1012209,'dodoos','','Access-Reject','2019-11-20 10:36:55'),(1012210,'dodoos','','Access-Reject','2019-11-20 10:37:06'),(1012211,'dodoos','','Access-Reject','2019-11-20 10:37:18'),(1012212,'dodoos','','Access-Reject','2019-11-20 10:37:29'),(1012213,'dodoos','','Access-Reject','2019-11-20 10:37:40'),(1012214,'dodoos','','Access-Reject','2019-11-20 10:37:52'),(1012215,'dodoos','','Access-Reject','2019-11-20 10:38:03'),(1012216,'dodoos','','Access-Reject','2019-11-20 10:38:14'),(1012217,'dodoos','','Access-Reject','2019-11-20 10:38:26'),(1012218,'dodoos','','Access-Reject','2019-11-20 10:38:37'),(1012219,'dodoos','','Access-Reject','2019-11-20 10:38:49'),(1012220,'dodoos','','Access-Reject','2019-11-20 10:39:00'),(1012221,'dodoos','','Access-Reject','2019-11-20 10:39:12'),(1012222,'dodoos','','Access-Reject','2019-11-20 10:39:23'),(1012223,'dodoos','','Access-Reject','2019-11-20 10:39:34'),(1012224,'dodoos','','Access-Reject','2019-11-20 10:39:46'),(1012225,'dodoos','','Access-Reject','2019-11-20 10:39:57'),(1012226,'capitalhill','','Access-Accept','2019-11-20 10:40:02'),(1012227,'dodoos','','Access-Reject','2019-11-20 10:40:09'),(1012228,'dodoos','','Access-Reject','2019-11-20 10:40:20'),(1012229,'dodoos','','Access-Reject','2019-11-20 10:40:32'),(1012230,'dodoos','','Access-Reject','2019-11-20 10:40:43'),(1012231,'dodoos','','Access-Reject','2019-11-20 10:40:55'),(1012232,'dodoos','','Access-Reject','2019-11-20 10:41:06'),(1012233,'dodoos','','Access-Reject','2019-11-20 10:41:18'),(1012234,'dodoos','','Access-Reject','2019-11-20 10:41:29'),(1012235,'dodoos','','Access-Reject','2019-11-20 10:41:40'),(1012236,'dodoos','','Access-Reject','2019-11-20 10:41:52'),(1012237,'dodoos','','Access-Reject','2019-11-20 10:42:03'),(1012238,'dodoos','','Access-Reject','2019-11-20 10:42:15'),(1012239,'dodoos','','Access-Reject','2019-11-20 10:42:26'),(1012240,'dodoos','','Access-Reject','2019-11-20 10:42:38'),(1012241,'dodoos','','Access-Reject','2019-11-20 10:42:49'),(1012242,'dodoos','','Access-Reject','2019-11-20 10:43:01'),(1012243,'dodoos','','Access-Reject','2019-11-20 10:43:12'),(1012244,'dodoos','','Access-Reject','2019-11-20 10:43:24'),(1012245,'dodoos','','Access-Reject','2019-11-20 10:43:36'),(1012246,'dodoos','','Access-Reject','2019-11-20 10:43:48'),(1012247,'dodoos','','Access-Reject','2019-11-20 10:44:00'),(1012248,'dodoos','','Access-Reject','2019-11-20 10:44:11'),(1012249,'dodoos','','Access-Reject','2019-11-20 10:44:22'),(1012250,'dodoos','','Access-Reject','2019-11-20 10:44:34'),(1012251,'dodoos','','Access-Reject','2019-11-20 10:44:45'),(1012252,'dodoos','','Access-Reject','2019-11-20 10:44:57'),(1012253,'dodoos','','Access-Reject','2019-11-20 10:45:08'),(1012254,'dodoos','','Access-Reject','2019-11-20 10:45:20'),(1012255,'dodoos','','Access-Reject','2019-11-20 10:45:31'),(1012256,'dodoos','','Access-Reject','2019-11-20 10:45:43'),(1012257,'dodoos','','Access-Reject','2019-11-20 10:45:55'),(1012258,'ekpetis','','Access-Accept','2019-11-20 10:46:04'),(1012259,'dodoos','','Access-Reject','2019-11-20 10:46:07'),(1012260,'dodoos','','Access-Reject','2019-11-20 10:46:18'),(1012261,'dodoos','','Access-Reject','2019-11-20 10:46:30'),(1012262,'dodoos','','Access-Reject','2019-11-20 10:46:42'),(1012263,'dodoos','','Access-Reject','2019-11-20 10:46:54'),(1012264,'dodoos','','Access-Reject','2019-11-20 10:47:06'),(1012265,'dodoos','','Access-Reject','2019-11-20 10:47:17'),(1012266,'dodoos','','Access-Reject','2019-11-20 10:47:29'),(1012267,'dodoos','','Access-Reject','2019-11-20 10:47:41'),(1012268,'dodoos','','Access-Reject','2019-11-20 10:47:53'),(1012269,'dodoos','','Access-Reject','2019-11-20 10:48:04'),(1012270,'dodoos','','Access-Reject','2019-11-20 10:48:16'),(1012271,'dodoos','','Access-Reject','2019-11-20 10:48:28'),(1012272,'dodoos','','Access-Reject','2019-11-20 10:48:40'),(1012273,'dodoos','','Access-Reject','2019-11-20 10:48:51'),(1012274,'dodoos','','Access-Reject','2019-11-20 10:49:03'),(1012275,'dodoos','','Access-Reject','2019-11-20 10:49:15'),(1012276,'dodoos','','Access-Reject','2019-11-20 10:49:26'),(1012277,'dodoos','','Access-Reject','2019-11-20 10:49:37'),(1012278,'dodoos','','Access-Reject','2019-11-20 10:49:49'),(1012279,'dodoos','','Access-Reject','2019-11-20 10:50:00'),(1012280,'dodoos','','Access-Reject','2019-11-20 10:50:12'),(1012281,'dodoos','','Access-Reject','2019-11-20 10:50:23'),(1012282,'dodoos','','Access-Reject','2019-11-20 10:50:35'),(1012283,'dodoos','','Access-Reject','2019-11-20 10:50:47'),(1012284,'dodoos','','Access-Reject','2019-11-20 10:50:58'),(1012285,'dodoos','','Access-Reject','2019-11-20 10:51:10'),(1012286,'dodoos','','Access-Reject','2019-11-20 10:51:21'),(1012287,'dodoos','','Access-Reject','2019-11-20 10:51:32'),(1012288,'dodoos','','Access-Reject','2019-11-20 10:51:44'),(1012289,'dodoos','','Access-Reject','2019-11-20 10:51:55'),(1012290,'dodoos','','Access-Reject','2019-11-20 10:52:07'),(1012291,'dodoos','','Access-Reject','2019-11-20 10:52:18'),(1012292,'dodoos','','Access-Reject','2019-11-20 10:52:30'),(1012293,'dodoos','','Access-Reject','2019-11-20 10:52:41'),(1012294,'dodoos','','Access-Reject','2019-11-20 10:52:53'),(1012295,'dodoos','','Access-Reject','2019-11-20 10:53:05'),(1012296,'dodoos','','Access-Reject','2019-11-20 10:53:17'),(1012297,'dodoos','','Access-Reject','2019-11-20 10:53:29'),(1012298,'dodoos','','Access-Reject','2019-11-20 10:53:41'),(1012299,'dodoos','','Access-Reject','2019-11-20 10:53:53'),(1012300,'dodoos','','Access-Reject','2019-11-20 10:54:05'),(1012301,'dodoos','','Access-Reject','2019-11-20 10:54:16'),(1012302,'dodoos','','Access-Reject','2019-11-20 10:54:28'),(1012303,'dodoos','','Access-Reject','2019-11-20 10:54:39'),(1012304,'dodoos','','Access-Reject','2019-11-20 10:54:51'),(1012305,'dodoos','','Access-Reject','2019-11-20 10:55:03'),(1012306,'dodoos','','Access-Reject','2019-11-20 10:55:14'),(1012307,'dodoos','','Access-Reject','2019-11-20 10:55:26'),(1012308,'dodoos','','Access-Reject','2019-11-20 10:55:37'),(1012309,'dodoos','','Access-Reject','2019-11-20 10:55:49'),(1012310,'dodoos','','Access-Reject','2019-11-20 10:56:01'),(1012311,'dodoos','','Access-Reject','2019-11-20 10:56:13'),(1012312,'dodoos','','Access-Reject','2019-11-20 10:56:25'),(1012313,'dodoos','','Access-Reject','2019-11-20 10:56:37'),(1012314,'dodoos','','Access-Reject','2019-11-20 10:56:48'),(1012315,'dodoos','','Access-Reject','2019-11-20 10:56:59'),(1012316,'dodoos','','Access-Reject','2019-11-20 10:57:11'),(1012317,'dodoos','','Access-Reject','2019-11-20 10:57:22'),(1012318,'dodoos','','Access-Reject','2019-11-20 10:57:34'),(1012319,'dodoos','','Access-Reject','2019-11-20 10:57:45'),(1012320,'dodoos','','Access-Reject','2019-11-20 10:57:58'),(1012321,'dodoos','','Access-Reject','2019-11-20 10:58:10'),(1012322,'dodoos','','Access-Reject','2019-11-20 10:58:22'),(1012323,'dodoos','','Access-Reject','2019-11-20 10:58:34'),(1012324,'dodoos','','Access-Reject','2019-11-20 10:58:46'),(1012325,'dodoos','','Access-Reject','2019-11-20 10:58:57'),(1012326,'dodoos','','Access-Reject','2019-11-20 10:59:08'),(1012327,'dodoos','','Access-Reject','2019-11-20 10:59:20'),(1012328,'dodoos','','Access-Reject','2019-11-20 10:59:31'),(1012329,'dodoos','','Access-Reject','2019-11-20 10:59:44'),(1012330,'dodoos','','Access-Reject','2019-11-20 10:59:55'),(1012331,'dodoos','','Access-Reject','2019-11-20 11:00:07'),(1012332,'dodoos','','Access-Reject','2019-11-20 11:00:19'),(1012333,'dodoos','','Access-Reject','2019-11-20 11:00:30'),(1012334,'dodoos','','Access-Reject','2019-11-20 11:00:42'),(1012335,'dodoos','','Access-Reject','2019-11-20 11:00:55'),(1012336,'dodoos','','Access-Reject','2019-11-20 11:01:07'),(1012337,'dodoos','','Access-Reject','2019-11-20 11:01:18'),(1012338,'dodoos','','Access-Reject','2019-11-20 11:01:30'),(1012339,'dodoos','','Access-Reject','2019-11-20 11:01:42'),(1012340,'dodoos','','Access-Reject','2019-11-20 11:01:54'),(1012341,'dodoos','','Access-Reject','2019-11-20 11:02:05'),(1012342,'dodoos','','Access-Reject','2019-11-20 11:02:17'),(1012343,'dodoos','','Access-Reject','2019-11-20 11:02:28'),(1012344,'dodoos','','Access-Reject','2019-11-20 11:02:40'),(1012345,'dodoos','','Access-Reject','2019-11-20 11:02:51'),(1012346,'dodoos','','Access-Reject','2019-11-20 11:03:03'),(1012347,'dodoos','','Access-Reject','2019-11-20 11:03:15'),(1012348,'dodoos','','Access-Reject','2019-11-20 11:03:27'),(1012349,'dodoos','','Access-Reject','2019-11-20 11:03:39'),(1012350,'dodoos','','Access-Reject','2019-11-20 11:03:50'),(1012351,'dodoos','','Access-Reject','2019-11-20 11:04:02'),(1012352,'dodoos','','Access-Reject','2019-11-20 11:04:13'),(1012353,'dodoos','','Access-Reject','2019-11-20 11:04:24'),(1012354,'dodoos','','Access-Reject','2019-11-20 11:04:36'),(1012355,'dodoos','','Access-Reject','2019-11-20 11:04:48'),(1012356,'dodoos','','Access-Reject','2019-11-20 11:05:00'),(1012357,'dodoos','','Access-Reject','2019-11-20 11:05:12'),(1012358,'dodoos','','Access-Reject','2019-11-20 11:05:23'),(1012359,'dodoos','','Access-Reject','2019-11-20 11:05:35'),(1012360,'dodoos','','Access-Reject','2019-11-20 11:05:47'),(1012361,'dodoos','','Access-Reject','2019-11-20 11:05:59'),(1012362,'dodoos','','Access-Reject','2019-11-20 11:06:10'),(1012363,'dodoos','','Access-Reject','2019-11-20 11:06:22'),(1012364,'dodoos','','Access-Reject','2019-11-20 11:06:34'),(1012365,'dodoos','','Access-Reject','2019-11-20 11:06:46'),(1012366,'dodoos','','Access-Reject','2019-11-20 11:06:58'),(1012367,'dodoos','','Access-Reject','2019-11-20 11:07:10'),(1012368,'dodoos','','Access-Reject','2019-11-20 11:07:21'),(1012369,'dodoos','','Access-Reject','2019-11-20 11:07:33'),(1012370,'dodoos','','Access-Reject','2019-11-20 11:07:45'),(1012371,'dodoos','','Access-Reject','2019-11-20 11:07:57'),(1012372,'dodoos','','Access-Reject','2019-11-20 11:08:09'),(1012373,'dodoos','','Access-Reject','2019-11-20 11:08:21'),(1012374,'dodoos','','Access-Reject','2019-11-20 11:08:32'),(1012375,'dodoos','','Access-Reject','2019-11-20 11:08:44'),(1012376,'dodoos','','Access-Reject','2019-11-20 11:08:56'),(1012377,'dodoos','','Access-Reject','2019-11-20 11:09:08'),(1012378,'dodoos','','Access-Reject','2019-11-20 11:09:20'),(1012379,'dodoos','','Access-Reject','2019-11-20 11:09:32'),(1012380,'dodoos','','Access-Reject','2019-11-20 11:09:43'),(1012381,'dodoos','','Access-Reject','2019-11-20 11:09:56'),(1012382,'dodoos','','Access-Reject','2019-11-20 11:10:08'),(1012383,'dodoos','','Access-Reject','2019-11-20 11:10:20'),(1012384,'dodoos','','Access-Reject','2019-11-20 11:10:32'),(1012385,'dodoos','','Access-Reject','2019-11-20 11:10:43'),(1012386,'dodoos','','Access-Reject','2019-11-20 11:10:54'),(1012387,'dodoos','','Access-Reject','2019-11-20 11:11:06'),(1012388,'dodoos','','Access-Reject','2019-11-20 11:11:18'),(1012389,'dodoos','','Access-Reject','2019-11-20 11:11:30'),(1012390,'dodoos','','Access-Reject','2019-11-20 11:11:42'),(1012391,'dodoos','','Access-Reject','2019-11-20 11:11:53'),(1012392,'dodoos','','Access-Reject','2019-11-20 11:12:05'),(1012393,'dodoos','','Access-Reject','2019-11-20 11:12:16'),(1012394,'dodoos','','Access-Reject','2019-11-20 11:12:28'),(1012395,'dodoos','','Access-Reject','2019-11-20 11:12:40'),(1012396,'dodoos','','Access-Reject','2019-11-20 11:12:51'),(1012397,'dodoos','','Access-Reject','2019-11-20 11:13:03'),(1012398,'dodoos','','Access-Reject','2019-11-20 11:13:15'),(1012399,'dodoos','','Access-Reject','2019-11-20 11:13:26'),(1012400,'dodoos','','Access-Reject','2019-11-20 11:13:38'),(1012401,'dodoos','','Access-Reject','2019-11-20 11:13:50'),(1012402,'dodoos','','Access-Reject','2019-11-20 11:14:01'),(1012403,'dodoos','','Access-Reject','2019-11-20 11:14:13'),(1012404,'dodoos','','Access-Reject','2019-11-20 11:14:24'),(1012405,'dodoos','','Access-Reject','2019-11-20 11:14:36'),(1012406,'dodoos','','Access-Reject','2019-11-20 11:14:47'),(1012407,'dodoos','','Access-Reject','2019-11-20 11:14:59'),(1012408,'dodoos','','Access-Reject','2019-11-20 11:15:11'),(1012409,'dodoos','','Access-Reject','2019-11-20 11:15:23'),(1012410,'dodoos','','Access-Reject','2019-11-20 11:15:34'),(1012411,'dodoos','','Access-Reject','2019-11-20 11:15:46'),(1012412,'dodoos','','Access-Reject','2019-11-20 11:15:57'),(1012413,'dodoos','','Access-Reject','2019-11-20 11:16:09'),(1012414,'dodoos','','Access-Reject','2019-11-20 11:16:21'),(1012415,'dodoos','','Access-Reject','2019-11-20 11:16:33'),(1012416,'dodoos','','Access-Reject','2019-11-20 11:16:45'),(1012417,'dodoos','','Access-Reject','2019-11-20 11:16:57'),(1012418,'dodoos','','Access-Reject','2019-11-20 11:17:09'),(1012419,'dodoos','','Access-Reject','2019-11-20 11:17:20'),(1012420,'dodoos','','Access-Reject','2019-11-20 11:17:32'),(1012421,'dodoos','','Access-Reject','2019-11-20 11:17:43'),(1012422,'dodoos','','Access-Reject','2019-11-20 11:17:55'),(1012423,'dodoos','','Access-Reject','2019-11-20 11:18:06'),(1012424,'dodoos','','Access-Reject','2019-11-20 11:18:17'),(1012425,'dodoos','','Access-Reject','2019-11-20 11:18:29'),(1012426,'dodoos','','Access-Reject','2019-11-20 11:18:40'),(1012427,'dodoos','','Access-Reject','2019-11-20 11:18:52'),(1012428,'dodoos','','Access-Reject','2019-11-20 11:19:03'),(1012429,'dodoos','','Access-Reject','2019-11-20 11:19:14'),(1012430,'dodoos','','Access-Reject','2019-11-20 11:19:26'),(1012431,'dodoos','','Access-Reject','2019-11-20 11:19:37'),(1012432,'dodoos','','Access-Reject','2019-11-20 11:19:49'),(1012433,'dodoos','','Access-Reject','2019-11-20 11:20:00'),(1012434,'dodoos','','Access-Reject','2019-11-20 11:20:12'),(1012435,'dodoos','','Access-Reject','2019-11-20 11:20:23'),(1012436,'dodoos','','Access-Reject','2019-11-20 11:20:34'),(1012437,'dodoos','','Access-Reject','2019-11-20 11:20:46'),(1012438,'dodoos','','Access-Reject','2019-11-20 11:20:57'),(1012439,'dodoos','','Access-Reject','2019-11-20 11:21:09'),(1012440,'dodoos','','Access-Reject','2019-11-20 11:21:20'),(1012441,'dodoos','','Access-Reject','2019-11-20 11:21:32'),(1012442,'dodoos','','Access-Reject','2019-11-20 11:21:43'),(1012443,'dodoos','','Access-Reject','2019-11-20 11:21:55'),(1012444,'dodoos','','Access-Reject','2019-11-20 11:22:06'),(1012445,'dodoos','','Access-Reject','2019-11-20 11:22:17'),(1012446,'dodoos','','Access-Reject','2019-11-20 11:22:29'),(1012447,'dodoos','','Access-Reject','2019-11-20 11:22:41'),(1012448,'dodoos','','Access-Reject','2019-11-20 11:22:52'),(1012449,'dodoos','','Access-Reject','2019-11-20 11:23:03'),(1012450,'dodoos','','Access-Reject','2019-11-20 11:23:15'),(1012451,'dodoos','','Access-Reject','2019-11-20 11:23:26'),(1012452,'dodoos','','Access-Reject','2019-11-20 11:23:38'),(1012453,'dodoos','','Access-Reject','2019-11-20 11:23:49'),(1012454,'dodoos','','Access-Reject','2019-11-20 11:24:00'),(1012455,'dodoos','','Access-Reject','2019-11-20 11:24:12'),(1012456,'dodoos','','Access-Reject','2019-11-20 11:24:23'),(1012457,'dodoos','','Access-Reject','2019-11-20 11:24:35'),(1012458,'dodoos','','Access-Reject','2019-11-20 11:24:46'),(1012459,'dodoos','','Access-Reject','2019-11-20 11:24:58'),(1012460,'dodoos','','Access-Reject','2019-11-20 11:25:09'),(1012461,'dodoos','','Access-Reject','2019-11-20 11:25:20'),(1012462,'dodoos','','Access-Reject','2019-11-20 11:25:32'),(1012463,'pempamsie','','Access-Accept','2019-11-20 11:25:42'),(1012464,'dodoos','','Access-Reject','2019-11-20 11:25:43'),(1012465,'dodoos','','Access-Reject','2019-11-20 11:25:55'),(1012466,'dodoos','','Access-Reject','2019-11-20 11:26:06'),(1012467,'dodoos','','Access-Reject','2019-11-20 11:26:19'),(1012468,'dodoos','','Access-Reject','2019-11-20 11:26:30'),(1012469,'dodoos','','Access-Reject','2019-11-20 11:26:41'),(1012470,'dodoos','','Access-Reject','2019-11-20 11:26:53'),(1012471,'dodoos','','Access-Reject','2019-11-20 11:27:04'),(1012472,'dodoos','','Access-Reject','2019-11-20 11:27:16'),(1012473,'dodoos','','Access-Reject','2019-11-20 11:27:27'),(1012474,'baduwa','','Access-Accept','2019-11-20 11:27:28'),(1012475,'dodoos','','Access-Reject','2019-11-20 11:27:39'),(1012476,'dodoos','','Access-Reject','2019-11-20 11:27:50'),(1012477,'dodoos','','Access-Reject','2019-11-20 11:28:02'),(1012478,'dodoos','','Access-Reject','2019-11-20 11:28:13'),(1012479,'dodoos','','Access-Reject','2019-11-20 11:28:24'),(1012480,'dodoos','','Access-Reject','2019-11-20 11:28:36'),(1012481,'dodoos','','Access-Reject','2019-11-20 11:28:47'),(1012482,'dodoos','','Access-Reject','2019-11-20 11:28:59'),(1012483,'dodoos','','Access-Reject','2019-11-20 11:29:10'),(1012484,'dodoos','','Access-Reject','2019-11-20 11:29:21'),(1012485,'dodoos','','Access-Reject','2019-11-20 11:29:33'),(1012486,'dodoos','','Access-Reject','2019-11-20 11:29:44'),(1012487,'dodoos','','Access-Reject','2019-11-20 11:29:56'),(1012488,'dodoos','','Access-Reject','2019-11-20 11:30:07'),(1012489,'dodoos','','Access-Reject','2019-11-20 11:30:18'),(1012490,'dodoos','','Access-Reject','2019-11-20 11:30:30'),(1012491,'dodoos','','Access-Reject','2019-11-20 11:30:41'),(1012492,'dodoos','','Access-Reject','2019-11-20 11:30:53'),(1012493,'dodoos','','Access-Reject','2019-11-20 11:31:04'),(1012494,'dodoos','','Access-Reject','2019-11-20 11:31:15'),(1012495,'dodoos','','Access-Reject','2019-11-20 11:31:27'),(1012496,'dodoos','','Access-Reject','2019-11-20 11:31:38'),(1012497,'dodoos','','Access-Reject','2019-11-20 11:31:50'),(1012498,'dodoos','','Access-Reject','2019-11-20 11:32:01'),(1012499,'dodoos','','Access-Reject','2019-11-20 11:32:12'),(1012500,'dodoos','','Access-Reject','2019-11-20 11:32:24'),(1012501,'dodoos','','Access-Reject','2019-11-20 11:32:35'),(1012502,'dodoos','','Access-Reject','2019-11-20 11:32:47'),(1012503,'dodoos','','Access-Reject','2019-11-20 11:32:58'),(1012504,'dodoos','','Access-Reject','2019-11-20 11:33:10'),(1012505,'anane-fenin','','Access-Accept','2019-11-20 11:33:14'),(1012506,'dodoos','','Access-Reject','2019-11-20 11:33:21'),(1012507,'dodoos','','Access-Reject','2019-11-20 11:33:30'),(1012508,'dodoos','','Access-Reject','2019-11-20 11:33:32'),(1012509,'dodoos','','Access-Reject','2019-11-20 11:33:34'),(1012510,'dodoos','','Access-Reject','2019-11-20 11:33:37'),(1012511,'dodoos','','Access-Reject','2019-11-20 11:33:40'),(1012512,'dodoos','','Access-Reject','2019-11-20 11:33:44'),(1012513,'dodoos','','Access-Reject','2019-11-20 11:33:52'),(1012514,'dodoos','','Access-Reject','2019-11-20 11:34:04'),(1012515,'dodoos','','Access-Reject','2019-11-20 11:34:15'),(1012516,'dodoos','','Access-Reject','2019-11-20 11:34:27'),(1012517,'dodoos','','Access-Reject','2019-11-20 11:34:39'),(1012518,'dodoos','','Access-Reject','2019-11-20 11:34:51'),(1012519,'dodoos','','Access-Reject','2019-11-20 11:35:02'),(1012520,'dodoos','','Access-Reject','2019-11-20 11:35:14'),(1012521,'dodoos','','Access-Reject','2019-11-20 11:35:25'),(1012522,'dodoos','','Access-Reject','2019-11-20 11:35:37'),(1012523,'dodoos','','Access-Reject','2019-11-20 11:35:48'),(1012524,'dodoos','','Access-Reject','2019-11-20 11:36:00'),(1012525,'dodoos','','Access-Reject','2019-11-20 11:36:11'),(1012526,'dodoos','','Access-Reject','2019-11-20 11:36:23'),(1012527,'dodoos','','Access-Reject','2019-11-20 11:36:34'),(1012528,'dodoos','','Access-Reject','2019-11-20 11:36:45'),(1012529,'dodoos','','Access-Reject','2019-11-20 11:36:57'),(1012530,'dodoos','','Access-Reject','2019-11-20 11:37:08'),(1012531,'dodoos','','Access-Reject','2019-11-20 11:37:20'),(1012532,'dodoos','','Access-Reject','2019-11-20 11:37:31'),(1012533,'dodoos','','Access-Reject','2019-11-20 11:37:42'),(1012534,'dodoos','','Access-Reject','2019-11-20 11:37:54'),(1012535,'dodoos','','Access-Reject','2019-11-20 11:38:06'),(1012536,'dodoos','','Access-Reject','2019-11-20 11:38:17'),(1012537,'dodoos','','Access-Reject','2019-11-20 11:38:29'),(1012538,'dodoos','','Access-Reject','2019-11-20 11:38:41'),(1012539,'dodoos','','Access-Reject','2019-11-20 11:38:53'),(1012540,'dodoos','','Access-Reject','2019-11-20 11:39:04'),(1012541,'dodoos','','Access-Reject','2019-11-20 11:39:16'),(1012542,'dodoos','','Access-Reject','2019-11-20 11:39:27'),(1012543,'dodoos','','Access-Reject','2019-11-20 11:39:39'),(1012544,'dodoos','','Access-Reject','2019-11-20 11:39:50'),(1012545,'dodoos','','Access-Reject','2019-11-20 11:40:01'),(1012546,'capitalhill','','Access-Accept','2019-11-20 11:40:02'),(1012547,'dodoos','','Access-Reject','2019-11-20 11:40:13'),(1012548,'dodoos','','Access-Reject','2019-11-20 11:40:24'),(1012549,'dodoos','','Access-Reject','2019-11-20 11:40:36'),(1012550,'dodoos','','Access-Reject','2019-11-20 11:40:47'),(1012551,'dodoos','','Access-Reject','2019-11-20 11:40:59'),(1012552,'dodoos','','Access-Reject','2019-11-20 11:41:10'),(1012553,'dodoos','','Access-Reject','2019-11-20 11:41:22'),(1012554,'dodoos','','Access-Reject','2019-11-20 11:41:33'),(1012555,'dodoos','','Access-Reject','2019-11-20 11:41:45'),(1012556,'dodoos','','Access-Reject','2019-11-20 11:41:56'),(1012557,'dodoos','','Access-Reject','2019-11-20 11:42:08'),(1012558,'dodoos','','Access-Reject','2019-11-20 11:42:19'),(1012559,'dodoos','','Access-Reject','2019-11-20 11:42:31'),(1012560,'dodoos','','Access-Reject','2019-11-20 11:42:42'),(1012561,'dodoos','','Access-Reject','2019-11-20 11:42:54'),(1012562,'dodoos','','Access-Reject','2019-11-20 11:43:06'),(1012563,'dodoos','','Access-Reject','2019-11-20 11:43:17'),(1012564,'dodoos','','Access-Reject','2019-11-20 11:43:29'),(1012565,'dodoos','','Access-Reject','2019-11-20 11:43:40'),(1012566,'dodoos','','Access-Reject','2019-11-20 11:43:51'),(1012567,'dodoos','','Access-Reject','2019-11-20 11:44:03'),(1012568,'dodoos','','Access-Reject','2019-11-20 11:44:14'),(1012569,'dodoos','','Access-Reject','2019-11-20 11:44:25'),(1012570,'dodoos','','Access-Reject','2019-11-20 11:44:37'),(1012571,'dodoos','','Access-Reject','2019-11-20 11:44:49'),(1012572,'dodoos','','Access-Reject','2019-11-20 11:45:01'),(1012573,'dodoos','','Access-Reject','2019-11-20 11:45:12'),(1012574,'dodoos','','Access-Reject','2019-11-20 11:45:24'),(1012575,'dodoos','','Access-Reject','2019-11-20 11:45:35'),(1012576,'dodoos','','Access-Reject','2019-11-20 11:45:47'),(1012577,'dodoos','','Access-Reject','2019-11-20 11:45:58'),(1012578,'ekpetis','','Access-Accept','2019-11-20 11:46:06'),(1012579,'dodoos','','Access-Reject','2019-11-20 11:46:10'),(1012580,'dodoos','','Access-Reject','2019-11-20 11:46:21'),(1012581,'dodoos','','Access-Reject','2019-11-20 11:46:32'),(1012582,'dodoos','','Access-Reject','2019-11-20 11:46:44'),(1012583,'dodoos','','Access-Reject','2019-11-20 11:46:55'),(1012584,'dodoos','','Access-Reject','2019-11-20 11:47:07'),(1012585,'dodoos','','Access-Reject','2019-11-20 11:47:18'),(1012586,'dodoos','','Access-Reject','2019-11-20 11:47:30'),(1012587,'dodoos','','Access-Reject','2019-11-20 11:47:42'),(1012588,'dodoos','','Access-Reject','2019-11-20 11:47:55'),(1012589,'dodoos','','Access-Reject','2019-11-20 11:48:07'),(1012590,'dodoos','','Access-Reject','2019-11-20 11:48:18'),(1012591,'dodoos','','Access-Reject','2019-11-20 11:48:30'),(1012592,'dodoos','','Access-Reject','2019-11-20 11:48:41'),(1012593,'dodoos','','Access-Reject','2019-11-20 11:48:53'),(1012594,'dodoos','','Access-Reject','2019-11-20 11:49:04'),(1012595,'dodoos','','Access-Reject','2019-11-20 11:49:16'),(1012596,'dodoos','','Access-Reject','2019-11-20 11:49:27'),(1012597,'dodoos','','Access-Reject','2019-11-20 11:49:38'),(1012598,'dodoos','','Access-Reject','2019-11-20 11:49:50'),(1012599,'dodoos','','Access-Reject','2019-11-20 11:50:01'),(1012600,'dodoos','','Access-Reject','2019-11-20 11:50:13'),(1012601,'dodoos','','Access-Reject','2019-11-20 11:50:24'),(1012602,'dodoos','','Access-Reject','2019-11-20 11:50:35'),(1012603,'dodoos','','Access-Reject','2019-11-20 11:50:47'),(1012604,'dodoos','','Access-Reject','2019-11-20 11:50:59'),(1012605,'dodoos','','Access-Reject','2019-11-20 11:51:12'),(1012606,'dodoos','','Access-Reject','2019-11-20 11:51:23'),(1012607,'dodoos','','Access-Reject','2019-11-20 11:51:35'),(1012608,'dodoos','','Access-Reject','2019-11-20 11:51:47'),(1012609,'dodoos','','Access-Reject','2019-11-20 11:52:00'),(1012610,'dodoos','','Access-Reject','2019-11-20 11:52:11'),(1012611,'dodoos','','Access-Reject','2019-11-20 11:52:22'),(1012612,'dodoos','','Access-Reject','2019-11-20 11:52:34'),(1012613,'dodoos','','Access-Reject','2019-11-20 11:52:45'),(1012614,'dodoos','','Access-Reject','2019-11-20 11:52:57'),(1012615,'dodoos','','Access-Reject','2019-11-20 11:53:08'),(1012616,'dodoos','','Access-Reject','2019-11-20 11:53:19'),(1012617,'dodoos','','Access-Reject','2019-11-20 11:53:31'),(1012618,'dodoos','','Access-Reject','2019-11-20 11:53:42'),(1012619,'dodoos','','Access-Reject','2019-11-20 11:53:54'),(1012620,'dodoos','','Access-Reject','2019-11-20 11:54:05'),(1012621,'dodoos','','Access-Reject','2019-11-20 11:54:17'),(1012622,'dodoos','','Access-Reject','2019-11-20 11:54:30'),(1012623,'dodoos','','Access-Reject','2019-11-20 11:54:41'),(1012624,'dodoos','','Access-Reject','2019-11-20 11:54:52'),(1012625,'dodoos','','Access-Reject','2019-11-20 11:55:04'),(1012626,'dodoos','','Access-Reject','2019-11-20 11:55:15'),(1012627,'dodoos','','Access-Reject','2019-11-20 11:55:27'),(1012628,'dodoos','','Access-Reject','2019-11-20 11:55:38'),(1012629,'dodoos','','Access-Reject','2019-11-20 11:55:50'),(1012630,'dodoos','','Access-Reject','2019-11-20 11:56:01'),(1012631,'dodoos','','Access-Reject','2019-11-20 11:56:13'),(1012632,'dodoos','','Access-Reject','2019-11-20 11:56:24'),(1012633,'dodoos','','Access-Reject','2019-11-20 11:56:37'),(1012634,'dodoos','','Access-Reject','2019-11-20 11:56:49'),(1012635,'dodoos','','Access-Reject','2019-11-20 11:57:01'),(1012636,'dodoos','','Access-Reject','2019-11-20 11:57:12'),(1012637,'dodoos','','Access-Reject','2019-11-20 11:57:23'),(1012638,'dodoos','','Access-Reject','2019-11-20 11:57:35'),(1012639,'dodoos','','Access-Reject','2019-11-20 11:57:46'),(1012640,'dodoos','','Access-Reject','2019-11-20 11:57:58'),(1012641,'dodoos','','Access-Reject','2019-11-20 11:58:09'),(1012642,'dodoos','','Access-Reject','2019-11-20 11:58:21'),(1012643,'dodoos','','Access-Reject','2019-11-20 11:58:33'),(1012644,'dodoos','','Access-Reject','2019-11-20 11:58:44'),(1012645,'dodoos','','Access-Reject','2019-11-20 11:58:57'),(1012646,'dodoos','','Access-Reject','2019-11-20 11:59:09'),(1012647,'dodoos','','Access-Reject','2019-11-20 11:59:20'),(1012648,'dodoos','','Access-Reject','2019-11-20 11:59:32'),(1012649,'dodoos','','Access-Reject','2019-11-20 11:59:44'),(1012650,'dodoos','','Access-Reject','2019-11-20 11:59:55'),(1012651,'dodoos','','Access-Reject','2019-11-20 12:00:07'),(1012652,'dodoos','','Access-Reject','2019-11-20 12:00:19'),(1012653,'dodoos','','Access-Reject','2019-11-20 12:00:31'),(1012654,'dodoos','','Access-Reject','2019-11-20 12:00:42'),(1012655,'dodoos','','Access-Reject','2019-11-20 12:00:53'),(1012656,'dodoos','','Access-Reject','2019-11-20 12:01:05'),(1012657,'dodoos','','Access-Reject','2019-11-20 12:01:16'),(1012658,'dodoos','','Access-Reject','2019-11-20 12:01:28'),(1012659,'dodoos','','Access-Reject','2019-11-20 12:01:39'),(1012660,'dodoos','','Access-Reject','2019-11-20 12:01:51'),(1012661,'dodoos','','Access-Reject','2019-11-20 12:02:03'),(1012662,'dodoos','','Access-Reject','2019-11-20 12:02:15'),(1012663,'dodoos','','Access-Reject','2019-11-20 12:02:26'),(1012664,'dodoos','','Access-Reject','2019-11-20 12:02:38'),(1012665,'dodoos','','Access-Reject','2019-11-20 12:02:49'),(1012666,'dodoos','','Access-Reject','2019-11-20 12:03:00'),(1012667,'dodoos','','Access-Reject','2019-11-20 12:03:12'),(1012668,'dodoos','','Access-Reject','2019-11-20 12:03:23'),(1012669,'dodoos','','Access-Reject','2019-11-20 12:03:35'),(1012670,'dodoos','','Access-Reject','2019-11-20 12:03:46'),(1012671,'dodoos','','Access-Reject','2019-11-20 12:03:58'),(1012672,'dodoos','','Access-Reject','2019-11-20 12:04:09'),(1012673,'dodoos','','Access-Reject','2019-11-20 12:04:21'),(1012674,'dodoos','','Access-Reject','2019-11-20 12:04:32'),(1012675,'dodoos','','Access-Reject','2019-11-20 12:04:44'),(1012676,'dodoos','','Access-Reject','2019-11-20 12:04:55'),(1012677,'dodoos','','Access-Reject','2019-11-20 12:05:06'),(1012678,'dodoos','','Access-Reject','2019-11-20 12:05:18'),(1012679,'dodoos','','Access-Reject','2019-11-20 12:05:29'),(1012680,'dodoos','','Access-Reject','2019-11-20 12:05:41'),(1012681,'dodoos','','Access-Reject','2019-11-20 12:05:53'),(1012682,'dodoos','','Access-Reject','2019-11-20 12:06:05'),(1012683,'dodoos','','Access-Reject','2019-11-20 12:06:16'),(1012684,'dodoos','','Access-Reject','2019-11-20 12:06:28'),(1012685,'dodoos','','Access-Reject','2019-11-20 12:06:39'),(1012686,'dodoos','','Access-Reject','2019-11-20 12:06:51'),(1012687,'dodoos','','Access-Reject','2019-11-20 12:07:02'),(1012688,'dodoos','','Access-Reject','2019-11-20 12:07:14'),(1012689,'dodoos','','Access-Reject','2019-11-20 12:07:25'),(1012690,'dodoos','','Access-Reject','2019-11-20 12:07:37'),(1012691,'dodoos','','Access-Reject','2019-11-20 12:07:48'),(1012692,'dodoos','','Access-Reject','2019-11-20 12:08:00'),(1012693,'dodoos','','Access-Reject','2019-11-20 12:08:11'),(1012694,'dodoos','','Access-Reject','2019-11-20 12:08:22'),(1012695,'dodoos','','Access-Reject','2019-11-20 12:08:34'),(1012696,'dodoos','','Access-Reject','2019-11-20 12:08:45'),(1012697,'dodoos','','Access-Reject','2019-11-20 12:08:57'),(1012698,'dodoos','','Access-Reject','2019-11-20 12:09:08'),(1012699,'dodoos','','Access-Reject','2019-11-20 12:09:20'),(1012700,'dodoos','','Access-Reject','2019-11-20 12:09:32'),(1012701,'dodoos','','Access-Reject','2019-11-20 12:09:43'),(1012702,'dodoos','','Access-Reject','2019-11-20 12:09:54'),(1012703,'affiliation','','Access-Accept','2019-11-20 12:10:01'),(1012704,'cegrad','','Access-Accept','2019-11-20 12:10:02'),(1012705,'dodoos','','Access-Reject','2019-11-20 12:10:06'),(1012706,'dodoos','','Access-Reject','2019-11-20 12:10:17'),(1012707,'dodoos','','Access-Reject','2019-11-20 12:10:29'),(1012708,'anane-fenin','','Access-Accept','2019-11-20 12:10:40'),(1012709,'dodoos','','Access-Reject','2019-11-20 12:10:40'),(1012710,'dodoos','','Access-Reject','2019-11-20 12:10:52'),(1012711,'dodoos','','Access-Reject','2019-11-20 12:11:03'),(1012712,'dodoos','','Access-Reject','2019-11-20 12:11:15'),(1012713,'dodoos','','Access-Reject','2019-11-20 12:11:27'),(1012714,'dodoos','','Access-Reject','2019-11-20 12:11:39'),(1012715,'dodoos','','Access-Reject','2019-11-20 12:11:50'),(1012716,'dodoos','','Access-Reject','2019-11-20 12:12:01'),(1012717,'dodoos','','Access-Reject','2019-11-20 12:12:13'),(1012718,'dodoos','','Access-Reject','2019-11-20 12:12:24'),(1012719,'dodoos','','Access-Reject','2019-11-20 12:14:31'),(1012720,'dodoos','','Access-Reject','2019-11-20 12:14:45'),(1012721,'britwums','','Access-Accept','2019-11-20 12:14:48'),(1012722,'dodoos','','Access-Reject','2019-11-20 12:14:57'),(1012723,'dodoos','','Access-Reject','2019-11-20 12:15:08'),(1012724,'dodoos','','Access-Reject','2019-11-20 12:15:20'),(1012725,'dodoos','','Access-Reject','2019-11-20 12:15:31'),(1012726,'dodoos','','Access-Reject','2019-11-20 12:15:42'),(1012727,'dodoos','','Access-Reject','2019-11-20 12:15:54'),(1012728,'dodoos','','Access-Reject','2019-11-20 12:16:06'),(1012729,'dodoos','','Access-Reject','2019-11-20 12:16:17'),(1012730,'dodoos','','Access-Reject','2019-11-20 12:16:29'),(1012731,'dodoos','','Access-Reject','2019-11-20 12:16:40'),(1012732,'dodoos','','Access-Reject','2019-11-20 12:16:51'),(1012733,'dodoos','','Access-Reject','2019-11-20 12:17:03'),(1012734,'dodoos','','Access-Reject','2019-11-20 12:17:14'),(1012735,'dodoos','','Access-Reject','2019-11-20 12:17:26'),(1012736,'dodoos','','Access-Reject','2019-11-20 12:17:37'),(1012737,'dodoos','','Access-Reject','2019-11-20 12:17:49'),(1012738,'dodoos','','Access-Reject','2019-11-20 12:18:00'),(1012739,'dodoos','','Access-Reject','2019-11-20 12:18:12'),(1012740,'dodoos','','Access-Reject','2019-11-20 12:18:23'),(1012741,'dodoos','','Access-Reject','2019-11-20 12:18:34'),(1012742,'dodoos','','Access-Reject','2019-11-20 12:18:46'),(1012743,'dodoos','','Access-Reject','2019-11-20 12:18:57'),(1012744,'dodoos','','Access-Reject','2019-11-20 12:19:09'),(1012745,'dodoos','','Access-Reject','2019-11-20 12:19:20'),(1012746,'dodoos','','Access-Reject','2019-11-20 12:19:32'),(1012747,'dodoos','','Access-Reject','2019-11-20 12:19:43'),(1012748,'dodoos','','Access-Reject','2019-11-20 12:19:55'),(1012749,'dodoos','','Access-Reject','2019-11-20 12:20:06'),(1012750,'dodoos','','Access-Reject','2019-11-20 12:20:17'),(1012751,'dodoos','','Access-Reject','2019-11-20 12:20:29'),(1012752,'dodoos','','Access-Reject','2019-11-20 12:20:40'),(1012753,'dodoos','','Access-Reject','2019-11-20 12:20:52'),(1012754,'dodoos','','Access-Reject','2019-11-20 12:21:03'),(1012755,'dodoos','','Access-Reject','2019-11-20 12:21:14'),(1012756,'dodoos','','Access-Reject','2019-11-20 12:21:26'),(1012757,'dodoos','','Access-Reject','2019-11-20 12:21:37'),(1012758,'dodoos','','Access-Reject','2019-11-20 12:21:48'),(1012759,'dodoos','','Access-Reject','2019-11-20 12:22:00'),(1012760,'dodoos','','Access-Reject','2019-11-20 12:22:12'),(1012761,'dodoos','','Access-Reject','2019-11-20 12:22:23'),(1012762,'dodoos','','Access-Reject','2019-11-20 12:22:35'),(1012763,'dodoos','','Access-Reject','2019-11-20 12:22:46'),(1012764,'dodoos','','Access-Reject','2019-11-20 12:22:58'),(1012765,'dodoos','','Access-Reject','2019-11-20 12:23:09'),(1012766,'dodoos','','Access-Reject','2019-11-20 12:23:21'),(1012767,'dodoos','','Access-Reject','2019-11-20 12:23:32'),(1012768,'dodoos','','Access-Reject','2019-11-20 12:23:44'),(1012769,'dodoos','','Access-Reject','2019-11-20 12:23:55'),(1012770,'dodoos','','Access-Reject','2019-11-20 12:24:06'),(1012771,'dodoos','','Access-Reject','2019-11-20 12:24:18'),(1012772,'dodoos','','Access-Reject','2019-11-20 12:24:29'),(1012773,'dodoos','','Access-Reject','2019-11-20 12:24:41'),(1012774,'dodoos','','Access-Reject','2019-11-20 12:24:52'),(1012775,'SoNM','','Access-Accept','2019-11-20 12:25:00'),(1012776,'dodoos','','Access-Reject','2019-11-20 12:25:04'),(1012777,'dodoos','','Access-Reject','2019-11-20 12:25:16'),(1012778,'dodoos','','Access-Reject','2019-11-20 12:25:27'),(1012779,'dodoos','','Access-Reject','2019-11-20 12:25:39'),(1012780,'dodoos','','Access-Reject','2019-11-20 12:25:50'),(1012781,'dodoos','','Access-Reject','2019-11-20 12:26:01'),(1012782,'dodoos','','Access-Reject','2019-11-20 12:26:13'),(1012783,'dodoos','','Access-Reject','2019-11-20 12:26:25'),(1012784,'dodoos','','Access-Reject','2019-11-20 12:26:36'),(1012785,'dodoos','','Access-Reject','2019-11-20 12:26:48'),(1012786,'dodoos','','Access-Reject','2019-11-20 12:26:59'),(1012787,'dodoos','','Access-Reject','2019-11-20 12:27:11'),(1012788,'dodoos','','Access-Reject','2019-11-20 12:27:22'),(1012789,'baduwa','','Access-Accept','2019-11-20 12:27:28'),(1012790,'dodoos','','Access-Reject','2019-11-20 12:27:34'),(1012791,'dodoos','','Access-Reject','2019-11-20 12:27:46'),(1012792,'dodoos','','Access-Reject','2019-11-20 12:27:58'),(1012793,'dodoos','','Access-Reject','2019-11-20 12:28:09'),(1012794,'dodoos','','Access-Reject','2019-11-20 12:28:21'),(1012795,'dodoos','','Access-Reject','2019-11-20 12:28:33'),(1012796,'dodoos','','Access-Reject','2019-11-20 12:28:44'),(1012797,'dodoos','','Access-Reject','2019-11-20 12:28:56'),(1012798,'dodoos','','Access-Reject','2019-11-20 12:29:08'),(1012799,'dodoos','','Access-Reject','2019-11-20 12:29:19'),(1012800,'dodoos','','Access-Reject','2019-11-20 12:29:31'),(1012801,'dodoos','','Access-Reject','2019-11-20 12:29:43'),(1012802,'dodoos','','Access-Reject','2019-11-20 12:29:54'),(1012803,'dodoos','','Access-Reject','2019-11-20 12:30:06'),(1012804,'dodoos','','Access-Reject','2019-11-20 12:30:18'),(1012805,'dodoos','','Access-Reject','2019-11-20 12:30:29'),(1012806,'dodoos','','Access-Reject','2019-11-20 12:30:40'),(1012807,'dodoos','','Access-Reject','2019-11-20 12:30:52'),(1012808,'dodoos','','Access-Reject','2019-11-20 12:31:03'),(1012809,'dodoos','','Access-Reject','2019-11-20 12:31:15'),(1012810,'dodoos','','Access-Reject','2019-11-20 12:31:27'),(1012811,'dodoos','','Access-Reject','2019-11-20 12:31:39'),(1012812,'dodoos','','Access-Reject','2019-11-20 12:31:51'),(1012813,'dodoos','','Access-Reject','2019-11-20 12:32:03'),(1012814,'dodoos','','Access-Reject','2019-11-20 12:32:15'),(1012815,'dodoos','','Access-Reject','2019-11-20 12:32:26'),(1012816,'dodoos','','Access-Reject','2019-11-20 12:32:37'),(1012817,'dodoos','','Access-Reject','2019-11-20 12:32:49'),(1012818,'Young','0x4379ec32108e32c104ac584f00b67a1251','Access-Reject','2019-11-20 12:32:56'),(1012819,'dodoos','','Access-Reject','2019-11-20 12:33:01'),(1012820,'dodoos','','Access-Reject','2019-11-20 12:33:12'),(1012821,'dodoos','','Access-Reject','2019-11-20 12:33:25'),(1012822,'dodoos','','Access-Reject','2019-11-20 12:33:29'),(1012823,'dodoos','','Access-Reject','2019-11-20 12:33:31'),(1012824,'dodoos','','Access-Reject','2019-11-20 12:33:33'),(1012825,'dodoos','','Access-Reject','2019-11-20 12:33:35'),(1012826,'dodoos','','Access-Reject','2019-11-20 12:33:38'),(1012827,'dodoos','','Access-Reject','2019-11-20 12:33:43'),(1012828,'dodoos','','Access-Reject','2019-11-20 12:33:53'),(1012829,'dodoos','','Access-Reject','2019-11-20 12:34:04'),(1012830,'dodoos','','Access-Reject','2019-11-20 12:34:16'),(1012831,'dodoos','','Access-Reject','2019-11-20 12:34:28'),(1012832,'dodoos','','Access-Reject','2019-11-20 12:34:40'),(1012833,'dodoos','','Access-Reject','2019-11-20 12:34:51'),(1012834,'dodoos','','Access-Reject','2019-11-20 12:35:03'),(1012835,'dodoos','','Access-Reject','2019-11-20 12:35:15'),(1012836,'dodoos','','Access-Reject','2019-11-20 12:35:27'),(1012837,'dodoos','','Access-Reject','2019-11-20 12:35:39'),(1012838,'dodoos','','Access-Reject','2019-11-20 12:35:52'),(1012839,'dodoos','','Access-Reject','2019-11-20 12:36:04'),(1012840,'dodoos','','Access-Reject','2019-11-20 12:36:16'),(1012841,'dodoos','','Access-Reject','2019-11-20 12:36:27'),(1012842,'dodoos','','Access-Reject','2019-11-20 12:36:38'),(1012843,'dodoos','','Access-Reject','2019-11-20 12:36:50'),(1012844,'dodoos','','Access-Reject','2019-11-20 12:37:01'),(1012845,'dodoos','','Access-Reject','2019-11-20 12:37:13'),(1012846,'dodoos','','Access-Reject','2019-11-20 12:37:26'),(1012847,'dodoos','','Access-Reject','2019-11-20 12:37:37'),(1012848,'dodoos','','Access-Reject','2019-11-20 12:37:49'),(1012849,'dodoos','','Access-Reject','2019-11-20 12:38:01'),(1012850,'dodoos','','Access-Reject','2019-11-20 12:38:13'),(1012851,'dodoos','','Access-Reject','2019-11-20 12:38:24'),(1012852,'dodoos','','Access-Reject','2019-11-20 12:38:36'),(1012853,'dodoos','','Access-Reject','2019-11-20 12:38:47'),(1012854,'dodoos','','Access-Reject','2019-11-20 12:38:59'),(1012855,'dodoos','','Access-Reject','2019-11-20 12:39:11'),(1012856,'dodoos','','Access-Reject','2019-11-20 12:39:24'),(1012857,'dodoos','','Access-Reject','2019-11-20 12:39:35'),(1012858,'dodoos','','Access-Reject','2019-11-20 12:39:47'),(1012859,'dodoos','','Access-Reject','2019-11-20 12:39:58'),(1012860,'capitalhill','','Access-Accept','2019-11-20 12:40:02'),(1012861,'dodoos','','Access-Reject','2019-11-20 12:40:10'),(1012862,'dodoos','','Access-Reject','2019-11-20 12:40:21'),(1012863,'dodoos','','Access-Reject','2019-11-20 12:40:33'),(1012864,'dodoos','','Access-Reject','2019-11-20 12:40:44'),(1012865,'dodoos','','Access-Reject','2019-11-20 12:40:56'),(1012866,'dodoos','','Access-Reject','2019-11-20 12:41:07'),(1012867,'dodoos','','Access-Reject','2019-11-20 12:41:19'),(1012868,'dodoos','','Access-Reject','2019-11-20 12:41:30'),(1012869,'dodoos','','Access-Reject','2019-11-20 12:41:42'),(1012870,'dodoos','','Access-Reject','2019-11-20 12:41:54'),(1012871,'dodoos','','Access-Reject','2019-11-20 12:42:06'),(1012872,'dodoos','','Access-Reject','2019-11-20 12:42:17'),(1012873,'dodoos','','Access-Reject','2019-11-20 12:42:29'),(1012874,'dodoos','','Access-Reject','2019-11-20 12:42:41'),(1012875,'dodoos','','Access-Reject','2019-11-20 12:42:52'),(1012876,'dodoos','','Access-Reject','2019-11-20 12:43:04'),(1012877,'dodoos','','Access-Reject','2019-11-20 12:43:15'),(1012878,'dodoos','','Access-Reject','2019-11-20 12:43:27'),(1012879,'dodoos','','Access-Reject','2019-11-20 12:43:38'),(1012880,'dodoos','','Access-Reject','2019-11-20 12:43:50'),(1012881,'dodoos','','Access-Reject','2019-11-20 12:44:02'),(1012882,'dodoos','','Access-Reject','2019-11-20 12:44:14'),(1012883,'dodoos','','Access-Reject','2019-11-20 12:44:25'),(1012884,'dodoos','','Access-Reject','2019-11-20 12:44:37'),(1012885,'dodoos','','Access-Reject','2019-11-20 12:44:49'),(1012886,'dodoos','','Access-Reject','2019-11-20 12:45:00'),(1012887,'dodoos','','Access-Reject','2019-11-20 12:45:12'),(1012888,'dodoos','','Access-Reject','2019-11-20 12:45:23'),(1012889,'dodoos','','Access-Reject','2019-11-20 12:45:34'),(1012890,'dodoos','','Access-Reject','2019-11-20 12:45:46'),(1012891,'dodoos','','Access-Reject','2019-11-20 12:45:57'),(1012892,'ekpetis','','Access-Accept','2019-11-20 12:46:02'),(1012893,'dodoos','','Access-Reject','2019-11-20 12:46:09'),(1012894,'dodoos','','Access-Reject','2019-11-20 12:46:20'),(1012895,'dodoos','','Access-Reject','2019-11-20 12:46:32'),(1012896,'dodoos','','Access-Reject','2019-11-20 12:46:43'),(1012897,'dodoos','','Access-Reject','2019-11-20 12:46:55'),(1012898,'dodoos','','Access-Reject','2019-11-20 12:47:06'),(1012899,'dodoos','','Access-Reject','2019-11-20 12:47:17'),(1012900,'dodoos','','Access-Reject','2019-11-20 12:47:29'),(1012901,'dodoos','','Access-Reject','2019-11-20 12:47:40'),(1012902,'dodoos','','Access-Reject','2019-11-20 12:47:52'),(1012903,'dodoos','','Access-Reject','2019-11-20 12:48:03'),(1012904,'dodoos','','Access-Reject','2019-11-20 12:48:14'),(1012905,'dodoos','','Access-Reject','2019-11-20 12:48:26'),(1012906,'dodoos','','Access-Reject','2019-11-20 12:48:38'),(1012907,'dodoos','','Access-Reject','2019-11-20 12:48:49'),(1012908,'dodoos','','Access-Reject','2019-11-20 12:49:00'),(1012909,'dodoos','','Access-Reject','2019-11-20 12:49:12'),(1012910,'dodoos','','Access-Reject','2019-11-20 12:49:23'),(1012911,'dodoos','','Access-Reject','2019-11-20 12:49:35'),(1012912,'dodoos','','Access-Reject','2019-11-20 12:49:46'),(1012913,'dodoos','','Access-Reject','2019-11-20 12:49:57'),(1012914,'dodoos','','Access-Reject','2019-11-20 12:50:09'),(1012915,'dodoos','','Access-Reject','2019-11-20 12:50:20'),(1012916,'dodoos','','Access-Reject','2019-11-20 12:50:32'),(1012917,'dodoos','','Access-Reject','2019-11-20 12:50:43'),(1012918,'dodoos','','Access-Reject','2019-11-20 12:50:55'),(1012919,'dodoos','','Access-Reject','2019-11-20 12:51:06'),(1012920,'dodoos','','Access-Reject','2019-11-20 12:51:17'),(1012921,'dodoos','','Access-Reject','2019-11-20 12:51:29'),(1012922,'dodoos','','Access-Reject','2019-11-20 12:51:40'),(1012923,'dodoos','','Access-Reject','2019-11-20 12:51:52'),(1012924,'dodoos','','Access-Reject','2019-11-20 12:52:03'),(1012925,'dodoos','','Access-Reject','2019-11-20 12:52:15'),(1012926,'dodoos','','Access-Reject','2019-11-20 12:52:26'),(1012927,'dodoos','','Access-Reject','2019-11-20 12:52:37'),(1012928,'dodoos','','Access-Reject','2019-11-20 12:52:49'),(1012929,'dodoos','','Access-Reject','2019-11-20 12:53:00'),(1012930,'dodoos','','Access-Reject','2019-11-20 12:53:12'),(1012931,'dodoos','','Access-Reject','2019-11-20 12:53:23'),(1012932,'dodoos','','Access-Reject','2019-11-20 12:53:35'),(1012933,'dodoos','','Access-Reject','2019-11-20 12:53:46'),(1012934,'dodoos','','Access-Reject','2019-11-20 12:53:57'),(1012935,'dodoos','','Access-Reject','2019-11-20 12:54:09'),(1012936,'dodoos','','Access-Reject','2019-11-20 12:54:20'),(1012937,'dodoos','','Access-Reject','2019-11-20 12:54:32'),(1012938,'dodoos','','Access-Reject','2019-11-20 12:54:43'),(1012939,'dodoos','','Access-Reject','2019-11-20 12:54:55'),(1012940,'dodoos','','Access-Reject','2019-11-20 12:55:06'),(1012941,'dodoos','','Access-Reject','2019-11-20 12:55:18'),(1012942,'dodoos','','Access-Reject','2019-11-20 12:55:29'),(1012943,'dodoos','','Access-Reject','2019-11-20 12:55:41'),(1012944,'dodoos','','Access-Reject','2019-11-20 12:55:52'),(1012945,'dodoos','','Access-Reject','2019-11-20 12:56:03'),(1012946,'dodoos','','Access-Reject','2019-11-20 12:56:15'),(1012947,'dodoos','','Access-Reject','2019-11-20 12:56:26'),(1012948,'dodoos','','Access-Reject','2019-11-20 12:56:38'),(1012949,'dodoos','','Access-Reject','2019-11-20 12:56:49'),(1012950,'dodoos','','Access-Reject','2019-11-20 12:57:01'),(1012951,'dodoos','','Access-Reject','2019-11-20 12:57:12'),(1012952,'dodoos','','Access-Reject','2019-11-20 12:57:23'),(1012953,'dodoos','','Access-Reject','2019-11-20 12:57:35'),(1012954,'dodoos','','Access-Reject','2019-11-20 12:57:46'),(1012955,'dodoos','','Access-Reject','2019-11-20 12:57:58'),(1012956,'dodoos','','Access-Reject','2019-11-20 12:58:09'),(1012957,'dodoos','','Access-Reject','2019-11-20 12:58:21'),(1012958,'dodoos','','Access-Reject','2019-11-20 12:58:32'),(1012959,'dodoos','','Access-Reject','2019-11-20 12:58:43'),(1012960,'dodoos','','Access-Reject','2019-11-20 12:58:55'),(1012961,'dodoos','','Access-Reject','2019-11-20 12:59:06'),(1012962,'dodoos','','Access-Reject','2019-11-20 12:59:18'),(1012963,'dodoos','','Access-Reject','2019-11-20 12:59:29'),(1012964,'dodoos','','Access-Reject','2019-11-20 12:59:40'),(1012965,'dodoos','','Access-Reject','2019-11-20 12:59:52'),(1012966,'dodoos','','Access-Reject','2019-11-20 13:00:03'),(1012967,'dodoos','','Access-Reject','2019-11-20 13:00:15'),(1012968,'dodoos','','Access-Reject','2019-11-20 13:00:26'),(1012969,'dodoos','','Access-Reject','2019-11-20 13:00:38'),(1012970,'dodoos','','Access-Reject','2019-11-20 13:00:49'),(1012971,'dodoos','','Access-Reject','2019-11-20 13:01:01'),(1012972,'dodoos','','Access-Reject','2019-11-20 13:01:12'),(1012973,'dodoos','','Access-Reject','2019-11-20 13:01:23'),(1012974,'dodoos','','Access-Reject','2019-11-20 13:01:35'),(1012975,'dodoos','','Access-Reject','2019-11-20 13:01:46'),(1012976,'dodoos','','Access-Reject','2019-11-20 13:01:58'),(1012977,'dodoos','','Access-Reject','2019-11-20 13:02:09'),(1012978,'dodoos','','Access-Reject','2019-11-20 13:02:21'),(1012979,'dodoos','','Access-Reject','2019-11-20 13:02:32'),(1012980,'dodoos','','Access-Reject','2019-11-20 13:02:44'),(1012981,'dodoos','','Access-Reject','2019-11-20 13:02:55'),(1012982,'dodoos','','Access-Reject','2019-11-20 13:03:06'),(1012983,'dodoos','','Access-Reject','2019-11-20 13:03:18'),(1012984,'dodoos','','Access-Reject','2019-11-20 13:03:29'),(1012985,'dodoos','','Access-Reject','2019-11-20 13:03:41'),(1012986,'dodoos','','Access-Reject','2019-11-20 13:03:52'),(1012987,'dodoos','','Access-Reject','2019-11-20 13:04:04'),(1012988,'dodoos','','Access-Reject','2019-11-20 13:04:15'),(1012989,'dodoos','','Access-Reject','2019-11-20 13:04:26'),(1012990,'dodoos','','Access-Reject','2019-11-20 13:04:38'),(1012991,'dodoos','','Access-Reject','2019-11-20 13:04:49'),(1012992,'dodoos','','Access-Reject','2019-11-20 13:05:01'),(1012993,'dodoos','','Access-Reject','2019-11-20 13:05:12'),(1012994,'dodoos','','Access-Reject','2019-11-20 13:05:24'),(1012995,'dodoos','','Access-Reject','2019-11-20 13:05:35'),(1012996,'dodoos','','Access-Reject','2019-11-20 13:05:47'),(1012997,'dodoos','','Access-Reject','2019-11-20 13:05:58'),(1012998,'dodoos','','Access-Reject','2019-11-20 13:06:10'),(1012999,'dodoos','','Access-Reject','2019-11-20 13:06:21'),(1013000,'dodoos','','Access-Reject','2019-11-20 13:06:33'),(1013001,'dodoos','','Access-Reject','2019-11-20 13:06:44'),(1013002,'dodoos','','Access-Reject','2019-11-20 13:06:56'),(1013003,'dodoos','','Access-Reject','2019-11-20 13:07:07'),(1013004,'dodoos','','Access-Reject','2019-11-20 13:07:19'),(1013005,'dodoos','','Access-Reject','2019-11-20 13:07:30'),(1013006,'dodoos','','Access-Reject','2019-11-20 13:07:42'),(1013007,'dodoos','','Access-Reject','2019-11-20 13:07:53'),(1013008,'dodoos','','Access-Reject','2019-11-20 13:08:05'),(1013009,'dodoos','','Access-Reject','2019-11-20 13:08:17'),(1013010,'dodoos','','Access-Reject','2019-11-20 13:08:29'),(1013011,'dodoos','','Access-Reject','2019-11-20 13:08:41'),(1013012,'dodoos','','Access-Reject','2019-11-20 13:08:53'),(1013013,'dodoos','','Access-Reject','2019-11-20 13:09:04'),(1013014,'dodoos','','Access-Reject','2019-11-20 13:09:16'),(1013015,'dodoos','','Access-Reject','2019-11-20 13:09:28'),(1013016,'dodoos','','Access-Reject','2019-11-20 13:09:40'),(1013017,'dodoos','','Access-Reject','2019-11-20 13:09:52'),(1013018,'dodoos','','Access-Reject','2019-11-20 13:10:04'),(1013019,'dodoos','','Access-Reject','2019-11-20 13:10:16'),(1013020,'dodoos','','Access-Reject','2019-11-20 13:10:27'),(1013021,'dodoos','','Access-Reject','2019-11-20 13:10:39'),(1013022,'dodoos','','Access-Reject','2019-11-20 13:10:51'),(1013023,'dodoos','','Access-Reject','2019-11-20 13:11:04'),(1013024,'dodoos','','Access-Reject','2019-11-20 13:11:16'),(1013025,'dodoos','','Access-Reject','2019-11-20 13:11:28'),(1013026,'dodoos','','Access-Reject','2019-11-20 13:11:39'),(1013027,'dodoos','','Access-Reject','2019-11-20 13:11:51'),(1013028,'dodoos','','Access-Reject','2019-11-20 13:12:03'),(1013029,'dodoos','','Access-Reject','2019-11-20 13:12:14'),(1013030,'dodoos','','Access-Reject','2019-11-20 13:12:26'),(1013031,'dodoos','','Access-Reject','2019-11-20 13:12:38'),(1013032,'dodoos','','Access-Reject','2019-11-20 13:12:51'),(1013033,'dodoos','','Access-Reject','2019-11-20 13:13:03'),(1013034,'dodoos','','Access-Reject','2019-11-20 13:13:15'),(1013035,'dodoos','','Access-Reject','2019-11-20 13:13:27'),(1013036,'dodoos','','Access-Reject','2019-11-20 13:13:38'),(1013037,'dodoos','','Access-Reject','2019-11-20 13:13:50'),(1013038,'dodoos','','Access-Reject','2019-11-20 13:14:02'),(1013039,'dodoos','','Access-Reject','2019-11-20 13:14:14'),(1013040,'dodoos','','Access-Reject','2019-11-20 13:14:26'),(1013041,'dodoos','','Access-Reject','2019-11-20 13:14:37'),(1013042,'dodoos','','Access-Reject','2019-11-20 13:14:49'),(1013043,'dodoos','','Access-Reject','2019-11-20 13:15:00'),(1013044,'dodoos','','Access-Reject','2019-11-20 13:15:11'),(1013045,'dodoos','','Access-Reject','2019-11-20 13:15:23'),(1013046,'dodoos','','Access-Reject','2019-11-20 13:15:34'),(1013047,'dodoos','','Access-Reject','2019-11-20 13:15:46'),(1013048,'dodoos','','Access-Reject','2019-11-20 13:15:57'),(1013049,'dodoos','','Access-Reject','2019-11-20 13:16:09'),(1013050,'dodoos','','Access-Reject','2019-11-20 13:16:20'),(1013051,'dodoos','','Access-Reject','2019-11-20 13:16:32'),(1013052,'dodoos','','Access-Reject','2019-11-20 13:16:43'),(1013053,'dodoos','','Access-Reject','2019-11-20 13:16:54'),(1013054,'dodoos','','Access-Reject','2019-11-20 13:17:06'),(1013055,'dodoos','','Access-Reject','2019-11-20 13:17:17'),(1013056,'dodoos','','Access-Reject','2019-11-20 13:17:29'),(1013057,'dodoos','','Access-Reject','2019-11-20 13:17:40'),(1013058,'dodoos','','Access-Reject','2019-11-20 13:17:52'),(1013059,'dodoos','','Access-Reject','2019-11-20 13:18:03'),(1013060,'dodoos','','Access-Reject','2019-11-20 13:18:15'),(1013061,'dodoos','','Access-Reject','2019-11-20 13:18:26'),(1013062,'dodoos','','Access-Reject','2019-11-20 13:18:37'),(1013063,'dodoos','','Access-Reject','2019-11-20 13:18:49'),(1013064,'dodoos','','Access-Reject','2019-11-20 13:19:00'),(1013065,'dodoos','','Access-Reject','2019-11-20 13:19:12'),(1013066,'dodoos','','Access-Reject','2019-11-20 13:19:23'),(1013067,'dodoos','','Access-Reject','2019-11-20 13:19:35'),(1013068,'dodoos','','Access-Reject','2019-11-20 13:19:46'),(1013069,'dodoos','','Access-Reject','2019-11-20 13:19:58'),(1013070,'dodoos','','Access-Reject','2019-11-20 13:20:09'),(1013071,'dodoos','','Access-Reject','2019-11-20 13:20:20'),(1013072,'dodoos','','Access-Reject','2019-11-20 13:20:32'),(1013073,'dodoos','','Access-Reject','2019-11-20 13:20:43'),(1013074,'dodoos','','Access-Reject','2019-11-20 13:20:55'),(1013075,'dodoos','','Access-Reject','2019-11-20 13:21:06'),(1013076,'dodoos','','Access-Reject','2019-11-20 13:21:17'),(1013077,'dodoos','','Access-Reject','2019-11-20 13:21:29'),(1013078,'dodoos','','Access-Reject','2019-11-20 13:21:40'),(1013079,'dodoos','','Access-Reject','2019-11-20 13:21:52'),(1013080,'dodoos','','Access-Reject','2019-11-20 13:22:03'),(1013081,'dodoos','','Access-Reject','2019-11-20 13:22:14'),(1013082,'dodoos','','Access-Reject','2019-11-20 13:22:26'),(1013083,'dodoos','','Access-Reject','2019-11-20 13:22:37'),(1013084,'dodoos','','Access-Reject','2019-11-20 13:22:49'),(1013085,'dodoos','','Access-Reject','2019-11-20 13:23:00'),(1013086,'dodoos','','Access-Reject','2019-11-20 13:23:11'),(1013087,'dodoos','','Access-Reject','2019-11-20 13:23:23'),(1013088,'dodoos','','Access-Reject','2019-11-20 13:23:34'),(1013089,'dodoos','','Access-Reject','2019-11-20 13:23:46'),(1013090,'dodoos','','Access-Reject','2019-11-20 13:23:57'),(1013091,'dodoos','','Access-Reject','2019-11-20 13:24:08'),(1013092,'dodoos','','Access-Reject','2019-11-20 13:24:20'),(1013093,'dodoos','','Access-Reject','2019-11-20 13:24:31'),(1013094,'dodoos','','Access-Reject','2019-11-20 13:24:43'),(1013095,'dodoos','','Access-Reject','2019-11-20 13:24:54'),(1013096,'dodoos','','Access-Reject','2019-11-20 13:25:06'),(1013097,'dodoos','','Access-Reject','2019-11-20 13:25:17'),(1013098,'dodoos','','Access-Reject','2019-11-20 13:25:28'),(1013099,'dodoos','','Access-Reject','2019-11-20 13:25:40'),(1013100,'dodoos','','Access-Reject','2019-11-20 13:25:51'),(1013101,'dodoos','','Access-Reject','2019-11-20 13:26:03'),(1013102,'dodoos','','Access-Reject','2019-11-20 13:26:14'),(1013103,'dodoos','','Access-Reject','2019-11-20 13:26:26'),(1013104,'dodoos','','Access-Reject','2019-11-20 13:26:37'),(1013105,'dodoos','','Access-Reject','2019-11-20 13:26:49'),(1013106,'dodoos','','Access-Reject','2019-11-20 13:27:00'),(1013107,'dodoos','','Access-Reject','2019-11-20 13:27:12'),(1013108,'dodoos','','Access-Reject','2019-11-20 13:27:23'),(1013109,'baduwa','','Access-Accept','2019-11-20 13:27:28'),(1013110,'dodoos','','Access-Reject','2019-11-20 13:27:34'),(1013111,'dodoos','','Access-Reject','2019-11-20 13:27:46'),(1013112,'dodoos','','Access-Reject','2019-11-20 13:27:57'),(1013113,'dodoos','','Access-Reject','2019-11-20 13:28:09'),(1013114,'dodoos','','Access-Reject','2019-11-20 13:28:20'),(1013115,'dodoos','','Access-Reject','2019-11-20 13:28:32'),(1013116,'dodoos','','Access-Reject','2019-11-20 13:28:43'),(1013117,'dodoos','','Access-Reject','2019-11-20 13:28:54'),(1013118,'dodoos','','Access-Reject','2019-11-20 13:29:06'),(1013119,'dodoos','','Access-Reject','2019-11-20 13:29:17'),(1013120,'dodoos','','Access-Reject','2019-11-20 13:29:29'),(1013121,'dodoos','','Access-Reject','2019-11-20 13:29:40'),(1013122,'dodoos','','Access-Reject','2019-11-20 13:29:51'),(1013123,'dodoos','','Access-Reject','2019-11-20 13:30:03'),(1013124,'dodoos','','Access-Reject','2019-11-20 13:30:14'),(1013125,'dodoos','','Access-Reject','2019-11-20 13:30:26'),(1013126,'dodoos','','Access-Reject','2019-11-20 13:30:37'),(1013127,'dodoos','','Access-Reject','2019-11-20 13:30:49'),(1013128,'dodoos','','Access-Reject','2019-11-20 13:31:00'),(1013129,'dodoos','','Access-Reject','2019-11-20 13:31:11'),(1013130,'dodoos','','Access-Reject','2019-11-20 13:31:23'),(1013131,'dodoos','','Access-Reject','2019-11-20 13:31:34'),(1013132,'dodoos','','Access-Reject','2019-11-20 13:31:45'),(1013133,'dodoos','','Access-Reject','2019-11-20 13:31:57'),(1013134,'dodoos','','Access-Reject','2019-11-20 13:32:08'),(1013135,'dodoos','','Access-Reject','2019-11-20 13:32:20'),(1013136,'dodoos','','Access-Reject','2019-11-20 13:32:31'),(1013137,'dodoos','','Access-Reject','2019-11-20 13:32:43'),(1013138,'dodoos','','Access-Reject','2019-11-20 13:32:54'),(1013139,'dodoos','','Access-Reject','2019-11-20 13:33:05'),(1013140,'dodoos','','Access-Reject','2019-11-20 13:33:43'),(1013141,'dodoos','','Access-Reject','2019-11-20 13:33:45'),(1013142,'dodoos','','Access-Reject','2019-11-20 13:33:48'),(1013143,'dodoos','','Access-Reject','2019-11-20 13:33:53'),(1013144,'dodoos','','Access-Reject','2019-11-20 13:34:01'),(1013145,'dodoos','','Access-Reject','2019-11-20 13:34:12'),(1013146,'dodoos','','Access-Reject','2019-11-20 13:34:23'),(1013147,'dodoos','','Access-Reject','2019-11-20 13:34:35'),(1013148,'dodoos','','Access-Reject','2019-11-20 13:34:46'),(1013149,'dodoos','','Access-Reject','2019-11-20 13:34:58'),(1013150,'dodoos','','Access-Reject','2019-11-20 13:35:09'),(1013151,'dodoos','','Access-Reject','2019-11-20 13:35:21'),(1013152,'dodoos','','Access-Reject','2019-11-20 13:35:32'),(1013153,'dodoos','','Access-Reject','2019-11-20 13:35:44'),(1013154,'dodoos','','Access-Reject','2019-11-20 13:35:55'),(1013155,'dodoos','','Access-Reject','2019-11-20 13:36:07'),(1013156,'dodoos','','Access-Reject','2019-11-20 13:36:18'),(1013157,'dodoos','','Access-Reject','2019-11-20 13:36:30'),(1013158,'dodoos','','Access-Reject','2019-11-20 13:36:41'),(1013159,'dodoos','','Access-Reject','2019-11-20 13:36:53'),(1013160,'dodoos','','Access-Reject','2019-11-20 13:37:04'),(1013161,'dodoos','','Access-Reject','2019-11-20 13:37:15'),(1013162,'dodoos','','Access-Reject','2019-11-20 13:37:27'),(1013163,'dodoos','','Access-Reject','2019-11-20 13:37:38'),(1013164,'dodoos','','Access-Reject','2019-11-20 13:37:50'),(1013165,'dodoos','','Access-Reject','2019-11-20 13:38:01'),(1013166,'dodoos','','Access-Reject','2019-11-20 13:38:13'),(1013167,'dodoos','','Access-Reject','2019-11-20 13:38:24'),(1013168,'dodoos','','Access-Reject','2019-11-20 13:38:35'),(1013169,'dodoos','','Access-Reject','2019-11-20 13:38:47'),(1013170,'dodoos','','Access-Reject','2019-11-20 13:38:58'),(1013171,'dodoos','','Access-Reject','2019-11-20 13:39:10'),(1013172,'dodoos','','Access-Reject','2019-11-20 13:39:21'),(1013173,'dodoos','','Access-Reject','2019-11-20 13:39:33'),(1013174,'dodoos','','Access-Reject','2019-11-20 13:39:44'),(1013175,'dodoos','','Access-Reject','2019-11-20 13:39:56'),(1013176,'capitalhill','','Access-Accept','2019-11-20 13:40:02'),(1013177,'dodoos','','Access-Reject','2019-11-20 13:40:07'),(1013178,'dodoos','','Access-Reject','2019-11-20 13:40:18'),(1013179,'dodoos','','Access-Reject','2019-11-20 13:40:30'),(1013180,'dodoos','','Access-Reject','2019-11-20 13:40:41'),(1013181,'dodoos','','Access-Reject','2019-11-20 13:40:53'),(1013182,'dodoos','','Access-Reject','2019-11-20 13:41:04'),(1013183,'dodoos','','Access-Reject','2019-11-20 13:41:15'),(1013184,'dodoos','','Access-Reject','2019-11-20 13:41:27'),(1013185,'dodoos','','Access-Reject','2019-11-20 13:41:38'),(1013186,'dodoos','','Access-Reject','2019-11-20 13:41:50'),(1013187,'dodoos','','Access-Reject','2019-11-20 13:42:01'),(1013188,'dodoos','','Access-Reject','2019-11-20 13:42:12'),(1013189,'dodoos','','Access-Reject','2019-11-20 13:42:24'),(1013190,'dodoos','','Access-Reject','2019-11-20 13:42:35'),(1013191,'dodoos','','Access-Reject','2019-11-20 13:42:47'),(1013192,'dodoos','','Access-Reject','2019-11-20 13:42:58'),(1013193,'dodoos','','Access-Reject','2019-11-20 13:43:09'),(1013194,'dodoos','','Access-Reject','2019-11-20 13:43:21'),(1013195,'dodoos','','Access-Reject','2019-11-20 13:43:32'),(1013196,'dodoos','','Access-Reject','2019-11-20 13:43:44'),(1013197,'dodoos','','Access-Reject','2019-11-20 13:43:55'),(1013198,'dodoos','','Access-Reject','2019-11-20 13:44:06'),(1013199,'dodoos','','Access-Reject','2019-11-20 13:44:18'),(1013200,'dodoos','','Access-Reject','2019-11-20 13:44:29'),(1013201,'dodoos','','Access-Reject','2019-11-20 13:44:41'),(1013202,'dodoos','','Access-Reject','2019-11-20 13:44:52'),(1013203,'dodoos','','Access-Reject','2019-11-20 13:45:03'),(1013204,'dodoos','','Access-Reject','2019-11-20 13:45:15'),(1013205,'dodoos','','Access-Reject','2019-11-20 13:45:26'),(1013206,'dodoos','','Access-Reject','2019-11-20 13:45:38'),(1013207,'pempamsie','','Access-Accept','2019-11-20 13:45:42'),(1013208,'dodoos','','Access-Reject','2019-11-20 13:45:49'),(1013209,'dodoos','','Access-Reject','2019-11-20 13:46:00'),(1013210,'ekpetis','','Access-Accept','2019-11-20 13:46:03'),(1013211,'dodoos','','Access-Reject','2019-11-20 13:46:12'),(1013212,'dodoos','','Access-Reject','2019-11-20 13:46:23'),(1013213,'dodoos','','Access-Reject','2019-11-20 13:46:35'),(1013214,'dodoos','','Access-Reject','2019-11-20 13:46:46'),(1013215,'dodoos','','Access-Reject','2019-11-20 13:46:58'),(1013216,'dodoos','','Access-Reject','2019-11-20 13:47:09'),(1013217,'dodoos','','Access-Reject','2019-11-20 13:47:21'),(1013218,'dodoos','','Access-Reject','2019-11-20 13:47:32'),(1013219,'dodoos','','Access-Reject','2019-11-20 13:47:44'),(1013220,'dodoos','','Access-Reject','2019-11-20 13:47:55'),(1013221,'dodoos','','Access-Reject','2019-11-20 13:48:06'),(1013222,'dodoos','','Access-Reject','2019-11-20 13:48:18'),(1013223,'dodoos','','Access-Reject','2019-11-20 13:48:29'),(1013224,'dodoos','','Access-Reject','2019-11-20 13:48:41'),(1013225,'dodoos','','Access-Reject','2019-11-20 13:48:52'),(1013226,'dodoos','','Access-Reject','2019-11-20 13:49:05'),(1013227,'dodoos','','Access-Reject','2019-11-20 13:49:17'),(1013228,'dodoos','','Access-Reject','2019-11-20 13:49:29'),(1013229,'dodoos','','Access-Reject','2019-11-20 13:49:40'),(1013230,'dodoos','','Access-Reject','2019-11-20 13:49:52'),(1013231,'dodoos','','Access-Reject','2019-11-20 13:50:03'),(1013232,'dodoos','','Access-Reject','2019-11-20 13:50:15'),(1013233,'dodoos','','Access-Reject','2019-11-20 13:50:26'),(1013234,'dodoos','','Access-Reject','2019-11-20 13:50:37'),(1013235,'dodoos','','Access-Reject','2019-11-20 13:50:49'),(1013236,'dodoos','','Access-Reject','2019-11-20 13:51:00'),(1013237,'dodoos','','Access-Reject','2019-11-20 13:51:12'),(1013238,'dodoos','','Access-Reject','2019-11-20 13:51:23'),(1013239,'dodoos','','Access-Reject','2019-11-20 13:51:35'),(1013240,'dodoos','','Access-Reject','2019-11-20 13:51:46'),(1013241,'dodoos','','Access-Reject','2019-11-20 13:51:58'),(1013242,'dodoos','','Access-Reject','2019-11-20 13:52:09'),(1013243,'dodoos','','Access-Reject','2019-11-20 13:52:21'),(1013244,'dodoos','','Access-Reject','2019-11-20 13:52:32'),(1013245,'dodoos','','Access-Reject','2019-11-20 13:52:43'),(1013246,'dodoos','','Access-Reject','2019-11-20 13:52:55'),(1013247,'dodoos','','Access-Reject','2019-11-20 13:53:06'),(1013248,'dodoos','','Access-Reject','2019-11-20 13:53:18'),(1013249,'dodoos','','Access-Reject','2019-11-20 13:53:29'),(1013250,'dodoos','','Access-Reject','2019-11-20 13:53:41'),(1013251,'dodoos','','Access-Reject','2019-11-20 13:53:52'),(1013252,'dodoos','','Access-Reject','2019-11-20 13:54:03'),(1013253,'dodoos','','Access-Reject','2019-11-20 13:54:15'),(1013254,'dodoos','','Access-Reject','2019-11-20 13:54:26'),(1013255,'dodoos','','Access-Reject','2019-11-20 13:54:37'),(1013256,'dodoos','','Access-Reject','2019-11-20 13:54:49'),(1013257,'dodoos','','Access-Reject','2019-11-20 13:55:00'),(1013258,'dodoos','','Access-Reject','2019-11-20 13:55:12'),(1013259,'dodoos','','Access-Reject','2019-11-20 13:55:23'),(1013260,'dodoos','','Access-Reject','2019-11-20 13:55:34'),(1013261,'dodoos','','Access-Reject','2019-11-20 13:55:46'),(1013262,'dodoos','','Access-Reject','2019-11-20 13:55:58'),(1013263,'dodoos','','Access-Reject','2019-11-20 13:56:09'),(1013264,'dodoos','','Access-Reject','2019-11-20 13:56:20'),(1013265,'dodoos','','Access-Reject','2019-11-20 13:56:32'),(1013266,'dodoos','','Access-Reject','2019-11-20 13:56:43'),(1013267,'dodoos','','Access-Reject','2019-11-20 13:56:55'),(1013268,'dodoos','','Access-Reject','2019-11-20 13:57:06'),(1013269,'dodoos','','Access-Reject','2019-11-20 13:57:17'),(1013270,'dodoos','','Access-Reject','2019-11-20 13:57:29'),(1013271,'dodoos','','Access-Reject','2019-11-20 13:57:40'),(1013272,'dodoos','','Access-Reject','2019-11-20 13:57:52'),(1013273,'dodoos','','Access-Reject','2019-11-20 13:58:03'),(1013274,'dodoos','','Access-Reject','2019-11-20 13:58:15'),(1013275,'dodoos','','Access-Reject','2019-11-20 13:58:26'),(1013276,'dodoos','','Access-Reject','2019-11-20 13:58:38'),(1013277,'dodoos','','Access-Reject','2019-11-20 13:58:49'),(1013278,'dodoos','','Access-Reject','2019-11-20 13:59:00'),(1013279,'dodoos','','Access-Reject','2019-11-20 13:59:12'),(1013280,'dodoos','','Access-Reject','2019-11-20 13:59:23'),(1013281,'dodoos','','Access-Reject','2019-11-20 13:59:35'),(1013282,'dodoos','','Access-Reject','2019-11-20 13:59:46'),(1013283,'dodoos','','Access-Reject','2019-11-20 13:59:57'),(1013284,'dodoos','','Access-Reject','2019-11-20 14:00:09'),(1013285,'dodoos','','Access-Reject','2019-11-20 14:00:20'),(1013286,'dodoos','','Access-Reject','2019-11-20 14:00:32'),(1013287,'dodoos','','Access-Reject','2019-11-20 14:00:43'),(1013288,'dodoos','','Access-Reject','2019-11-20 14:00:55'),(1013289,'dodoos','','Access-Reject','2019-11-20 14:01:06'),(1013290,'dodoos','','Access-Reject','2019-11-20 14:01:20'),(1013291,'dodoos','','Access-Reject','2019-11-20 14:01:32'),(1013292,'dodoos','','Access-Reject','2019-11-20 14:01:43'),(1013293,'dodoos','','Access-Reject','2019-11-20 14:01:54'),(1013294,'dodoos','','Access-Reject','2019-11-20 14:02:06'),(1013295,'dodoos','','Access-Reject','2019-11-20 14:02:17'),(1013296,'dodoos','','Access-Reject','2019-11-20 14:02:29'),(1013297,'dodoos','','Access-Reject','2019-11-20 14:02:40'),(1013298,'dodoos','','Access-Reject','2019-11-20 14:02:51'),(1013299,'dodoos','','Access-Reject','2019-11-20 14:03:03'),(1013300,'dodoos','','Access-Reject','2019-11-20 14:03:15'),(1013301,'dodoos','','Access-Reject','2019-11-20 14:03:26'),(1013302,'dodoos','','Access-Reject','2019-11-20 14:03:37'),(1013303,'dodoos','','Access-Reject','2019-11-20 14:03:49'),(1013304,'dodoos','','Access-Reject','2019-11-20 14:04:00'),(1013305,'dodoos','','Access-Reject','2019-11-20 14:04:12'),(1013306,'dodoos','','Access-Reject','2019-11-20 14:04:23'),(1013307,'dodoos','','Access-Reject','2019-11-20 14:04:35'),(1013308,'dodoos','','Access-Reject','2019-11-20 14:04:46'),(1013309,'dodoos','','Access-Reject','2019-11-20 14:04:58'),(1013310,'dodoos','','Access-Reject','2019-11-20 14:05:09'),(1013311,'dodoos','','Access-Reject','2019-11-20 14:05:20'),(1013312,'dodoos','','Access-Reject','2019-11-20 14:05:32'),(1013313,'dodoos','','Access-Reject','2019-11-20 14:05:43'),(1013314,'dodoos','','Access-Reject','2019-11-20 14:05:54'),(1013315,'dodoos','','Access-Reject','2019-11-20 14:06:06'),(1013316,'dodoos','','Access-Reject','2019-11-20 14:06:18'),(1013317,'dodoos','','Access-Reject','2019-11-20 14:06:29'),(1013318,'dodoos','','Access-Reject','2019-11-20 14:06:40'),(1013319,'dodoos','','Access-Reject','2019-11-20 14:06:52'),(1013320,'dodoos','','Access-Reject','2019-11-20 14:07:03'),(1013321,'dodoos','','Access-Reject','2019-11-20 14:07:15'),(1013322,'dodoos','','Access-Reject','2019-11-20 14:07:26'),(1013323,'dodoos','','Access-Reject','2019-11-20 14:07:38'),(1013324,'dodoos','','Access-Reject','2019-11-20 14:07:49'),(1013325,'dodoos','','Access-Reject','2019-11-20 14:08:01'),(1013326,'dodoos','','Access-Reject','2019-11-20 14:08:12'),(1013327,'dodoos','','Access-Reject','2019-11-20 14:08:23'),(1013328,'dodoos','','Access-Reject','2019-11-20 14:08:35'),(1013329,'dodoos','','Access-Reject','2019-11-20 14:08:46'),(1013330,'dodoos','','Access-Reject','2019-11-20 14:08:58'),(1013331,'dodoos','','Access-Reject','2019-11-20 14:09:09'),(1013332,'dodoos','','Access-Reject','2019-11-20 14:09:20'),(1013333,'dodoos','','Access-Reject','2019-11-20 14:09:32'),(1013334,'dodoos','','Access-Reject','2019-11-20 14:09:43'),(1013335,'dodoos','','Access-Reject','2019-11-20 14:09:55'),(1013336,'cegrad','','Access-Accept','2019-11-20 14:10:01'),(1013337,'affiliation','','Access-Accept','2019-11-20 14:10:02'),(1013338,'dodoos','','Access-Reject','2019-11-20 14:10:06'),(1013339,'anane-fenin','','Access-Accept','2019-11-20 14:10:07'),(1013340,'dodoos','','Access-Reject','2019-11-20 14:10:18'),(1013341,'dodoos','','Access-Reject','2019-11-20 14:10:29'),(1013342,'dodoos','','Access-Reject','2019-11-20 14:10:41'),(1013343,'dodoos','','Access-Reject','2019-11-20 14:10:52'),(1013344,'dodoos','','Access-Reject','2019-11-20 14:11:04'),(1013345,'dodoos','','Access-Reject','2019-11-20 14:11:16'),(1013346,'dodoos','','Access-Reject','2019-11-20 14:11:27'),(1013347,'dodoos','','Access-Reject','2019-11-20 14:11:39'),(1013348,'dodoos','','Access-Reject','2019-11-20 14:11:50'),(1013349,'dodoos','','Access-Reject','2019-11-20 14:12:02'),(1013350,'dodoos','','Access-Reject','2019-11-20 14:12:13'),(1013351,'dodoos','','Access-Reject','2019-11-20 14:12:25'),(1013352,'dodoos','','Access-Reject','2019-11-20 14:12:36'),(1013353,'dodoos','','Access-Reject','2019-11-20 14:12:47'),(1013354,'dodoos','','Access-Reject','2019-11-20 14:12:59'),(1013355,'dodoos','','Access-Reject','2019-11-20 14:13:10'),(1013356,'dodoos','','Access-Reject','2019-11-20 14:13:22'),(1013357,'dodoos','','Access-Reject','2019-11-20 14:13:33'),(1013358,'dodoos','','Access-Reject','2019-11-20 14:13:45'),(1013359,'dodoos','','Access-Reject','2019-11-20 14:13:56'),(1013360,'dodoos','','Access-Reject','2019-11-20 14:14:07'),(1013361,'dodoos','','Access-Reject','2019-11-20 14:14:19'),(1013362,'dodoos','','Access-Reject','2019-11-20 14:14:30'),(1013363,'dodoos','','Access-Reject','2019-11-20 14:14:42'),(1013364,'dodoos','','Access-Reject','2019-11-20 14:14:53'),(1013365,'dodoos','','Access-Reject','2019-11-20 14:15:04'),(1013366,'dodoos','','Access-Reject','2019-11-20 14:15:16'),(1013367,'dodoos','','Access-Reject','2019-11-20 14:15:27'),(1013368,'dodoos','','Access-Reject','2019-11-20 14:15:38'),(1013369,'dodoos','','Access-Reject','2019-11-20 14:15:50'),(1013370,'dodoos','','Access-Reject','2019-11-20 14:16:01'),(1013371,'dodoos','','Access-Reject','2019-11-20 14:16:12'),(1013372,'dodoos','','Access-Reject','2019-11-20 14:16:24'),(1013373,'dodoos','','Access-Reject','2019-11-20 14:16:35'),(1013374,'dodoos','','Access-Reject','2019-11-20 14:16:47'),(1013375,'dodoos','','Access-Reject','2019-11-20 14:16:58'),(1013376,'dodoos','','Access-Reject','2019-11-20 14:17:10'),(1013377,'dodoos','','Access-Reject','2019-11-20 14:17:21'),(1013378,'dodoos','','Access-Reject','2019-11-20 14:17:32'),(1013379,'dodoos','','Access-Reject','2019-11-20 14:17:44'),(1013380,'dodoos','','Access-Reject','2019-11-20 14:17:55'),(1013381,'dodoos','','Access-Reject','2019-11-20 14:18:07'),(1013382,'dodoos','','Access-Reject','2019-11-20 14:18:18'),(1013383,'dodoos','','Access-Reject','2019-11-20 14:18:30'),(1013384,'dodoos','','Access-Reject','2019-11-20 14:18:41'),(1013385,'dodoos','','Access-Reject','2019-11-20 14:18:52'),(1013386,'dodoos','','Access-Reject','2019-11-20 14:19:04'),(1013387,'dodoos','','Access-Reject','2019-11-20 14:19:15'),(1013388,'dodoos','','Access-Reject','2019-11-20 14:19:27'),(1013389,'dodoos','','Access-Reject','2019-11-20 14:19:38'),(1013390,'dodoos','','Access-Reject','2019-11-20 14:19:50'),(1013391,'dodoos','','Access-Reject','2019-11-20 14:20:01'),(1013392,'dodoos','','Access-Reject','2019-11-20 14:20:12'),(1013393,'dodoos','','Access-Reject','2019-11-20 14:20:24'),(1013394,'dodoos','','Access-Reject','2019-11-20 14:20:35'),(1013395,'dodoos','','Access-Reject','2019-11-20 14:20:47'),(1013396,'dodoos','','Access-Reject','2019-11-20 14:20:58'),(1013397,'dodoos','','Access-Reject','2019-11-20 14:21:09'),(1013398,'dodoos','','Access-Reject','2019-11-20 14:21:21'),(1013399,'dodoos','','Access-Reject','2019-11-20 14:21:32'),(1013400,'dodoos','','Access-Reject','2019-11-20 14:21:44'),(1013401,'dodoos','','Access-Reject','2019-11-20 14:21:55'),(1013402,'dodoos','','Access-Reject','2019-11-20 14:22:06'),(1013403,'dodoos','','Access-Reject','2019-11-20 14:22:18'),(1013404,'dodoos','','Access-Reject','2019-11-20 14:22:29'),(1013405,'dodoos','','Access-Reject','2019-11-20 14:22:42'),(1013406,'dodoos','','Access-Reject','2019-11-20 14:22:53'),(1013407,'dodoos','','Access-Reject','2019-11-20 14:23:05'),(1013408,'dodoos','','Access-Reject','2019-11-20 14:23:16'),(1013409,'dodoos','','Access-Reject','2019-11-20 14:23:28'),(1013410,'dodoos','','Access-Reject','2019-11-20 14:23:39'),(1013411,'dodoos','','Access-Reject','2019-11-20 14:23:50'),(1013412,'dodoos','','Access-Reject','2019-11-20 14:24:02'),(1013413,'dodoos','','Access-Reject','2019-11-20 14:24:13'),(1013414,'dodoos','','Access-Reject','2019-11-20 14:24:25'),(1013415,'dodoos','','Access-Reject','2019-11-20 14:24:36'),(1013416,'dodoos','','Access-Reject','2019-11-20 14:24:47'),(1013417,'dodoos','','Access-Reject','2019-11-20 14:24:59'),(1013418,'SoNM','','Access-Accept','2019-11-20 14:25:00'),(1013419,'dodoos','','Access-Reject','2019-11-20 14:25:10'),(1013420,'dodoos','','Access-Reject','2019-11-20 14:25:22'),(1013421,'dodoos','','Access-Reject','2019-11-20 14:25:33'),(1013422,'dodoos','','Access-Reject','2019-11-20 14:25:44'),(1013423,'dodoos','','Access-Reject','2019-11-20 14:25:56'),(1013424,'dodoos','','Access-Reject','2019-11-20 14:26:08'),(1013425,'dodoos','','Access-Reject','2019-11-20 14:26:19'),(1013426,'dodoos','','Access-Reject','2019-11-20 14:26:31'),(1013427,'dodoos','','Access-Reject','2019-11-20 14:26:42'),(1013428,'dodoos','','Access-Reject','2019-11-20 14:26:53'),(1013429,'dodoos','','Access-Reject','2019-11-20 14:27:05'),(1013430,'dodoos','','Access-Reject','2019-11-20 14:27:16'),(1013431,'dodoos','','Access-Reject','2019-11-20 14:27:27'),(1013432,'baduwa','','Access-Accept','2019-11-20 14:27:28'),(1013433,'dodoos','','Access-Reject','2019-11-20 14:27:39'),(1013434,'dodoos','','Access-Reject','2019-11-20 14:27:50'),(1013435,'dodoos','','Access-Reject','2019-11-20 14:28:03'),(1013436,'dodoos','','Access-Reject','2019-11-20 14:28:14'),(1013437,'dodoos','','Access-Reject','2019-11-20 14:28:26'),(1013438,'dodoos','','Access-Reject','2019-11-20 14:28:37'),(1013439,'dodoos','','Access-Reject','2019-11-20 14:28:49'),(1013440,'dodoos','','Access-Reject','2019-11-20 14:29:00'),(1013441,'dodoos','','Access-Reject','2019-11-20 14:29:12'),(1013442,'dodoos','','Access-Reject','2019-11-20 14:29:23'),(1013443,'dodoos','','Access-Reject','2019-11-20 14:29:34'),(1013444,'dodoos','','Access-Reject','2019-11-20 14:29:46'),(1013445,'dodoos','','Access-Reject','2019-11-20 14:29:57'),(1013446,'dodoos','','Access-Reject','2019-11-20 14:30:09'),(1013447,'dodoos','','Access-Reject','2019-11-20 14:30:20'),(1013448,'dodoos','','Access-Reject','2019-11-20 14:30:32'),(1013449,'dodoos','','Access-Reject','2019-11-20 14:30:43'),(1013450,'dodoos','','Access-Reject','2019-11-20 14:30:54'),(1013451,'dodoos','','Access-Reject','2019-11-20 14:31:06'),(1013452,'dodoos','','Access-Reject','2019-11-20 14:31:17'),(1013453,'dodoos','','Access-Reject','2019-11-20 14:31:29'),(1013454,'dodoos','','Access-Reject','2019-11-20 14:31:40'),(1013455,'dodoos','','Access-Reject','2019-11-20 14:31:52'),(1013456,'dodoos','','Access-Reject','2019-11-20 14:32:03'),(1013457,'dodoos','','Access-Reject','2019-11-20 14:32:14'),(1013458,'dodoos','','Access-Reject','2019-11-20 14:32:26'),(1013459,'dodoos','','Access-Reject','2019-11-20 14:32:37'),(1013460,'dodoos','','Access-Reject','2019-11-20 14:32:48'),(1013461,'dodoos','','Access-Reject','2019-11-20 14:33:00'),(1013462,'dodoos','','Access-Reject','2019-11-20 14:33:11'),(1013463,'dodoos','','Access-Reject','2019-11-20 14:33:23'),(1013464,'dodoos','','Access-Reject','2019-11-20 14:33:29'),(1013465,'dodoos','','Access-Reject','2019-11-20 14:33:30'),(1013466,'dodoos','','Access-Reject','2019-11-20 14:33:32'),(1013467,'dodoos','','Access-Reject','2019-11-20 14:33:34'),(1013468,'dodoos','','Access-Reject','2019-11-20 14:33:37'),(1013469,'dodoos','','Access-Reject','2019-11-20 14:33:41'),(1013470,'dodoos','','Access-Reject','2019-11-20 14:33:49'),(1013471,'dodoos','','Access-Reject','2019-11-20 14:34:01'),(1013472,'dodoos','','Access-Reject','2019-11-20 14:34:12'),(1013473,'dodoos','','Access-Reject','2019-11-20 14:34:24'),(1013474,'dodoos','','Access-Reject','2019-11-20 14:34:35'),(1013475,'dodoos','','Access-Reject','2019-11-20 14:34:46'),(1013476,'dodoos','','Access-Reject','2019-11-20 14:34:58'),(1013477,'dodoos','','Access-Reject','2019-11-20 14:35:09'),(1013478,'dodoos','','Access-Reject','2019-11-20 14:35:21'),(1013479,'dodoos','','Access-Reject','2019-11-20 14:35:32'),(1013480,'dodoos','','Access-Reject','2019-11-20 14:35:43'),(1013481,'dodoos','','Access-Reject','2019-11-20 14:35:55'),(1013482,'dodoos','','Access-Reject','2019-11-20 14:36:06'),(1013483,'dodoos','','Access-Reject','2019-11-20 14:36:18'),(1013484,'dodoos','','Access-Reject','2019-11-20 14:36:29'),(1013485,'dodoos','','Access-Reject','2019-11-20 14:36:40'),(1013486,'dodoos','','Access-Reject','2019-11-20 14:36:52'),(1013487,'dodoos','','Access-Reject','2019-11-20 14:37:03'),(1013488,'dodoos','','Access-Reject','2019-11-20 14:37:15'),(1013489,'dodoos','','Access-Reject','2019-11-20 14:37:26'),(1013490,'dodoos','','Access-Reject','2019-11-20 14:37:38'),(1013491,'dodoos','','Access-Reject','2019-11-20 14:37:49'),(1013492,'dodoos','','Access-Reject','2019-11-20 14:38:00'),(1013493,'dodoos','','Access-Reject','2019-11-20 14:38:12'),(1013494,'dodoos','','Access-Reject','2019-11-20 14:38:23'),(1013495,'dodoos','','Access-Reject','2019-11-20 14:38:34'),(1013496,'dodoos','','Access-Reject','2019-11-20 14:38:46'),(1013497,'dodoos','','Access-Reject','2019-11-20 14:38:57'),(1013498,'dodoos','','Access-Reject','2019-11-20 14:39:09'),(1013499,'dodoos','','Access-Reject','2019-11-20 14:39:20'),(1013500,'dodoos','','Access-Reject','2019-11-20 14:39:32'),(1013501,'dodoos','','Access-Reject','2019-11-20 14:39:43'),(1013502,'dodoos','','Access-Reject','2019-11-20 14:39:54'),(1013503,'capitalhill','','Access-Accept','2019-11-20 14:40:02'),(1013504,'dodoos','','Access-Reject','2019-11-20 14:40:06'),(1013505,'dodoos','','Access-Reject','2019-11-20 14:40:17'),(1013506,'dodoos','','Access-Reject','2019-11-20 14:40:29'),(1013507,'dodoos','','Access-Reject','2019-11-20 14:40:40'),(1013508,'dodoos','','Access-Reject','2019-11-20 14:40:52'),(1013509,'dodoos','','Access-Reject','2019-11-20 14:41:03'),(1013510,'dodoos','','Access-Reject','2019-11-20 14:41:15'),(1013511,'dodoos','','Access-Reject','2019-11-20 14:41:26'),(1013512,'dodoos','','Access-Reject','2019-11-20 14:41:37'),(1013513,'dodoos','','Access-Reject','2019-11-20 14:41:49'),(1013514,'dodoos','','Access-Reject','2019-11-20 14:42:00'),(1013515,'dodoos','','Access-Reject','2019-11-20 14:42:12'),(1013516,'dodoos','','Access-Reject','2019-11-20 14:42:23'),(1013517,'dodoos','','Access-Reject','2019-11-20 14:42:35'),(1013518,'dodoos','','Access-Reject','2019-11-20 14:42:47'),(1013519,'dodoos','','Access-Reject','2019-11-20 14:42:58'),(1013520,'dodoos','','Access-Reject','2019-11-20 14:43:10'),(1013521,'dodoos','','Access-Reject','2019-11-20 14:43:22'),(1013522,'dodoos','','Access-Reject','2019-11-20 14:43:33'),(1013523,'dodoos','','Access-Reject','2019-11-20 14:43:45'),(1013524,'dodoos','','Access-Reject','2019-11-20 14:43:56'),(1013525,'dodoos','','Access-Reject','2019-11-20 14:44:08'),(1013526,'dodoos','','Access-Reject','2019-11-20 14:44:19'),(1013527,'dodoos','','Access-Reject','2019-11-20 14:44:30'),(1013528,'dodoos','','Access-Reject','2019-11-20 14:44:42'),(1013529,'dodoos','','Access-Reject','2019-11-20 14:44:53'),(1013530,'dodoos','','Access-Reject','2019-11-20 14:45:05'),(1013531,'dodoos','','Access-Reject','2019-11-20 14:45:16'),(1013532,'dodoos','','Access-Reject','2019-11-20 14:45:28'),(1013533,'dodoos','','Access-Reject','2019-11-20 14:45:39'),(1013534,'dodoos','','Access-Reject','2019-11-20 14:45:50'),(1013535,'dodoos','','Access-Reject','2019-11-20 14:46:02'),(1013536,'ekpetis','','Access-Accept','2019-11-20 14:46:04'),(1013537,'dodoos','','Access-Reject','2019-11-20 14:46:04'),(1013538,'dodoos','','Access-Reject','2019-11-20 14:46:15'),(1013539,'dodoos','','Access-Reject','2019-11-20 14:46:27'),(1013540,'dodoos','','Access-Reject','2019-11-20 14:46:38'),(1013541,'dodoos','','Access-Reject','2019-11-20 14:46:49'),(1013542,'dodoos','','Access-Reject','2019-11-20 14:47:01'),(1013543,'dodoos','','Access-Reject','2019-11-20 14:47:12'),(1013544,'dodoos','','Access-Reject','2019-11-20 14:47:24'),(1013545,'dodoos','','Access-Reject','2019-11-20 14:47:35'),(1013546,'dodoos','','Access-Reject','2019-11-20 14:47:46'),(1013547,'dodoos','','Access-Reject','2019-11-20 14:47:58'),(1013548,'dodoos','','Access-Reject','2019-11-20 14:48:10'),(1013549,'dodoos','','Access-Reject','2019-11-20 14:48:21'),(1013550,'dodoos','','Access-Reject','2019-11-20 14:48:33'),(1013551,'dodoos','','Access-Reject','2019-11-20 14:48:44'),(1013552,'dodoos','','Access-Reject','2019-11-20 14:48:55'),(1013553,'dodoos','','Access-Reject','2019-11-20 14:49:07'),(1013554,'dodoos','','Access-Reject','2019-11-20 14:49:18'),(1013555,'dodoos','','Access-Reject','2019-11-20 14:49:30'),(1013556,'dodoos','','Access-Reject','2019-11-20 14:49:41'),(1013557,'dodoos','','Access-Reject','2019-11-20 14:49:53'),(1013558,'dodoos','','Access-Reject','2019-11-20 14:50:04'),(1013559,'dodoos','','Access-Reject','2019-11-20 14:50:15'),(1013560,'dodoos','','Access-Reject','2019-11-20 14:50:27'),(1013561,'dodoos','','Access-Reject','2019-11-20 14:50:38'),(1013562,'dodoos','','Access-Reject','2019-11-20 14:50:49'),(1013563,'dodoos','','Access-Reject','2019-11-20 14:51:01'),(1013564,'dodoos','','Access-Reject','2019-11-20 14:51:12'),(1013565,'dodoos','','Access-Reject','2019-11-20 14:51:24'),(1013566,'dodoos','','Access-Reject','2019-11-20 14:51:35'),(1013567,'dodoos','','Access-Reject','2019-11-20 14:51:46'),(1013568,'dodoos','','Access-Reject','2019-11-20 14:51:58'),(1013569,'dodoos','','Access-Reject','2019-11-20 14:52:09'),(1013570,'dodoos','','Access-Reject','2019-11-20 14:52:20'),(1013571,'dodoos','','Access-Reject','2019-11-20 14:52:32'),(1013572,'dodoos','','Access-Reject','2019-11-20 14:52:43'),(1013573,'dodoos','','Access-Reject','2019-11-20 14:52:55'),(1013574,'dodoos','','Access-Reject','2019-11-20 14:53:07'),(1013575,'dodoos','','Access-Reject','2019-11-20 14:53:18'),(1013576,'dodoos','','Access-Reject','2019-11-20 14:53:30'),(1013577,'dodoos','','Access-Reject','2019-11-20 14:53:41'),(1013578,'dodoos','','Access-Reject','2019-11-20 14:53:52'),(1013579,'dodoos','','Access-Reject','2019-11-20 14:54:04'),(1013580,'dodoos','','Access-Reject','2019-11-20 14:54:15'),(1013581,'dodoos','','Access-Reject','2019-11-20 14:54:27'),(1013582,'dodoos','','Access-Reject','2019-11-20 14:54:38'),(1013583,'dodoos','','Access-Reject','2019-11-20 14:54:50'),(1013584,'dodoos','','Access-Reject','2019-11-20 14:55:01'),(1013585,'dodoos','','Access-Reject','2019-11-20 14:55:12'),(1013586,'dodoos','','Access-Reject','2019-11-20 14:55:24'),(1013587,'dodoos','','Access-Reject','2019-11-20 14:55:35'),(1013588,'dodoos','','Access-Reject','2019-11-20 14:55:47'),(1013589,'dodoos','','Access-Reject','2019-11-20 14:55:58'),(1013590,'dodoos','','Access-Reject','2019-11-20 14:56:09'),(1013591,'dodoos','','Access-Reject','2019-11-20 14:56:21'),(1013592,'dodoos','','Access-Reject','2019-11-20 14:56:32'),(1013593,'dodoos','','Access-Reject','2019-11-20 14:56:43'),(1013594,'dodoos','','Access-Reject','2019-11-20 14:56:55'),(1013595,'dodoos','','Access-Reject','2019-11-20 14:57:06'),(1013596,'dodoos','','Access-Reject','2019-11-20 14:57:18'),(1013597,'dodoos','','Access-Reject','2019-11-20 14:57:29'),(1013598,'dodoos','','Access-Reject','2019-11-20 14:57:41'),(1013599,'dodoos','','Access-Reject','2019-11-20 14:57:52'),(1013600,'dodoos','','Access-Reject','2019-11-20 14:58:03'),(1013601,'dodoos','','Access-Reject','2019-11-20 14:58:15'),(1013602,'dodoos','','Access-Reject','2019-11-20 14:58:26'),(1013603,'dodoos','','Access-Reject','2019-11-20 14:58:38'),(1013604,'dodoos','','Access-Reject','2019-11-20 14:58:49'),(1013605,'dodoos','','Access-Reject','2019-11-20 14:59:00'),(1013606,'dodoos','','Access-Reject','2019-11-20 14:59:12'),(1013607,'dodoos','','Access-Reject','2019-11-20 14:59:23'),(1013608,'dodoos','','Access-Reject','2019-11-20 14:59:35'),(1013609,'dodoos','','Access-Reject','2019-11-20 14:59:46'),(1013610,'dodoos','','Access-Reject','2019-11-20 14:59:58'),(1013611,'dodoos','','Access-Reject','2019-11-20 15:00:09'),(1013612,'dodoos','','Access-Reject','2019-11-20 15:00:21'),(1013613,'dodoos','','Access-Reject','2019-11-20 15:00:32'),(1013614,'dodoos','','Access-Reject','2019-11-20 15:00:43'),(1013615,'dodoos','','Access-Reject','2019-11-20 15:00:55'),(1013616,'dodoos','','Access-Reject','2019-11-20 15:01:06'),(1013617,'dodoos','','Access-Reject','2019-11-20 15:01:18'),(1013618,'dodoos','','Access-Reject','2019-11-20 15:01:29'),(1013619,'dodoos','','Access-Reject','2019-11-20 15:01:40'),(1013620,'dodoos','','Access-Reject','2019-11-20 15:01:52'),(1013621,'dodoos','','Access-Reject','2019-11-20 15:02:04'),(1013622,'dodoos','','Access-Reject','2019-11-20 15:02:15'),(1013623,'dodoos','','Access-Reject','2019-11-20 15:02:26'),(1013624,'dodoos','','Access-Reject','2019-11-20 15:02:38'),(1013625,'dodoos','','Access-Reject','2019-11-20 15:02:49'),(1013626,'dodoos','','Access-Reject','2019-11-20 15:03:01'),(1013627,'dodoos','','Access-Reject','2019-11-20 15:03:12'),(1013628,'dodoos','','Access-Reject','2019-11-20 15:03:24'),(1013629,'dodoos','','Access-Reject','2019-11-20 15:03:35'),(1013630,'dodoos','','Access-Reject','2019-11-20 15:03:46'),(1013631,'dodoos','','Access-Reject','2019-11-20 15:03:58'),(1013632,'dodoos','','Access-Reject','2019-11-20 15:04:09'),(1013633,'dodoos','','Access-Reject','2019-11-20 15:04:21'),(1013634,'dodoos','','Access-Reject','2019-11-20 15:04:32'),(1013635,'dodoos','','Access-Reject','2019-11-20 15:04:44'),(1013636,'dodoos','','Access-Reject','2019-11-20 15:04:55'),(1013637,'dodoos','','Access-Reject','2019-11-20 15:05:06'),(1013638,'dodoos','','Access-Reject','2019-11-20 15:05:18'),(1013639,'dodoos','','Access-Reject','2019-11-20 15:05:29'),(1013640,'dodoos','','Access-Reject','2019-11-20 15:05:41'),(1013641,'dodoos','','Access-Reject','2019-11-20 15:05:52'),(1013642,'dodoos','','Access-Reject','2019-11-20 15:06:04'),(1013643,'dodoos','','Access-Reject','2019-11-20 15:06:15'),(1013644,'dodoos','','Access-Reject','2019-11-20 15:06:26'),(1013645,'dodoos','','Access-Reject','2019-11-20 15:06:38'),(1013646,'dodoos','','Access-Reject','2019-11-20 15:06:49'),(1013647,'dodoos','','Access-Reject','2019-11-20 15:07:01'),(1013648,'dodoos','','Access-Reject','2019-11-20 15:07:12'),(1013649,'dodoos','','Access-Reject','2019-11-20 15:07:24'),(1013650,'dodoos','','Access-Reject','2019-11-20 15:07:35'),(1013651,'dodoos','','Access-Reject','2019-11-20 15:07:46'),(1013652,'dodoos','','Access-Reject','2019-11-20 15:07:58'),(1013653,'dodoos','','Access-Reject','2019-11-20 15:08:09'),(1013654,'dodoos','','Access-Reject','2019-11-20 15:08:21'),(1013655,'dodoos','','Access-Reject','2019-11-20 15:08:32'),(1013656,'dodoos','','Access-Reject','2019-11-20 15:08:44'),(1013657,'dodoos','','Access-Reject','2019-11-20 15:08:55'),(1013658,'dodoos','','Access-Reject','2019-11-20 15:09:07'),(1013659,'dodoos','','Access-Reject','2019-11-20 15:09:18'),(1013660,'dodoos','','Access-Reject','2019-11-20 15:09:30'),(1013661,'dodoos','','Access-Reject','2019-11-20 15:09:41'),(1013662,'dodoos','','Access-Reject','2019-11-20 15:09:52'),(1013663,'dodoos','','Access-Reject','2019-11-20 15:10:04'),(1013664,'britwums','','Access-Accept','2019-11-20 15:10:08'),(1013665,'dodoos','','Access-Reject','2019-11-20 15:10:15'),(1013666,'dodoos','','Access-Reject','2019-11-20 15:10:27'),(1013667,'dodoos','','Access-Reject','2019-11-20 15:10:38'),(1013668,'dodoos','','Access-Reject','2019-11-20 15:10:50'),(1013669,'dodoos','','Access-Reject','2019-11-20 15:11:01'),(1013670,'dodoos','','Access-Reject','2019-11-20 15:11:13'),(1013671,'dodoos','','Access-Reject','2019-11-20 15:11:24'),(1013672,'dodoos','','Access-Reject','2019-11-20 15:11:36'),(1013673,'dodoos','','Access-Reject','2019-11-20 15:11:47'),(1013674,'dodoos','','Access-Reject','2019-11-20 15:11:59'),(1013675,'dodoos','','Access-Reject','2019-11-20 15:12:10'),(1013676,'dodoos','','Access-Reject','2019-11-20 15:12:22'),(1013677,'dodoos','','Access-Reject','2019-11-20 15:12:33'),(1013678,'dodoos','','Access-Reject','2019-11-20 15:12:44'),(1013679,'dodoos','','Access-Reject','2019-11-20 15:12:56'),(1013680,'dodoos','','Access-Reject','2019-11-20 15:13:07'),(1013681,'dodoos','','Access-Reject','2019-11-20 15:13:19'),(1013682,'dodoos','','Access-Reject','2019-11-20 15:13:31'),(1013683,'dodoos','','Access-Reject','2019-11-20 15:13:42'),(1013684,'dodoos','','Access-Reject','2019-11-20 15:13:54'),(1013685,'dodoos','','Access-Reject','2019-11-20 15:14:05'),(1013686,'dodoos','','Access-Reject','2019-11-20 15:14:16'),(1013687,'dodoos','','Access-Reject','2019-11-20 15:14:28'),(1013688,'dodoos','','Access-Reject','2019-11-20 15:14:39'),(1013689,'dodoos','','Access-Reject','2019-11-20 15:14:51'),(1013690,'dodoos','','Access-Reject','2019-11-20 15:15:02'),(1013691,'dodoos','','Access-Reject','2019-11-20 15:15:14'),(1013692,'dodoos','','Access-Reject','2019-11-20 15:15:25'),(1013693,'dodoos','','Access-Reject','2019-11-20 15:15:36'),(1013694,'dodoos','','Access-Reject','2019-11-20 15:15:48'),(1013695,'dodoos','','Access-Reject','2019-11-20 15:15:59'),(1013696,'dodoos','','Access-Reject','2019-11-20 15:16:11'),(1013697,'dodoos','','Access-Reject','2019-11-20 15:16:22'),(1013698,'dodoos','','Access-Reject','2019-11-20 15:16:34'),(1013699,'dodoos','','Access-Reject','2019-11-20 15:16:45'),(1013700,'dodoos','','Access-Reject','2019-11-20 15:16:57'),(1013701,'dodoos','','Access-Reject','2019-11-20 15:17:08'),(1013702,'dodoos','','Access-Reject','2019-11-20 15:17:20'),(1013703,'dodoos','','Access-Reject','2019-11-20 15:17:31'),(1013704,'dodoos','','Access-Reject','2019-11-20 15:17:42'),(1013705,'dodoos','','Access-Reject','2019-11-20 15:17:54'),(1013706,'dodoos','','Access-Reject','2019-11-20 15:18:05'),(1013707,'dodoos','','Access-Reject','2019-11-20 15:18:17'),(1013708,'dodoos','','Access-Reject','2019-11-20 15:18:28'),(1013709,'dodoos','','Access-Reject','2019-11-20 15:18:39'),(1013710,'dodoos','','Access-Reject','2019-11-20 15:18:51'),(1013711,'dodoos','','Access-Reject','2019-11-20 15:19:02'),(1013712,'dodoos','','Access-Reject','2019-11-20 15:19:13'),(1013713,'dodoos','','Access-Reject','2019-11-20 15:19:25'),(1013714,'dodoos','','Access-Reject','2019-11-20 15:19:36'),(1013715,'dodoos','','Access-Reject','2019-11-20 15:19:48'),(1013716,'dodoos','','Access-Reject','2019-11-20 15:19:59'),(1013717,'dodoos','','Access-Reject','2019-11-20 15:20:11'),(1013718,'dodoos','','Access-Reject','2019-11-20 15:20:22'),(1013719,'dodoos','','Access-Reject','2019-11-20 15:20:34'),(1013720,'dodoos','','Access-Reject','2019-11-20 15:20:45'),(1013721,'dodoos','','Access-Reject','2019-11-20 15:20:56'),(1013722,'dodoos','','Access-Reject','2019-11-20 15:21:08'),(1013723,'dodoos','','Access-Reject','2019-11-20 15:21:19'),(1013724,'dodoos','','Access-Reject','2019-11-20 15:21:31'),(1013725,'dodoos','','Access-Reject','2019-11-20 15:21:42'),(1013726,'dodoos','','Access-Reject','2019-11-20 15:21:54'),(1013727,'dodoos','','Access-Reject','2019-11-20 15:22:05'),(1013728,'dodoos','','Access-Reject','2019-11-20 15:22:16'),(1013729,'dodoos','','Access-Reject','2019-11-20 15:22:28'),(1013730,'dodoos','','Access-Reject','2019-11-20 15:22:39'),(1013731,'dodoos','','Access-Reject','2019-11-20 15:22:51'),(1013732,'dodoos','','Access-Reject','2019-11-20 15:23:02'),(1013733,'dodoos','','Access-Reject','2019-11-20 15:23:14'),(1013734,'dodoos','','Access-Reject','2019-11-20 15:23:25'),(1013735,'dodoos','','Access-Reject','2019-11-20 15:23:36'),(1013736,'dodoos','','Access-Reject','2019-11-20 15:24:20'),(1013737,'dodoos','','Access-Reject','2019-11-20 15:24:31'),(1013738,'dodoos','','Access-Reject','2019-11-20 15:24:43'),(1013739,'dodoos','','Access-Reject','2019-11-20 15:24:54'),(1013740,'dodoos','','Access-Reject','2019-11-20 15:25:06'),(1013741,'dodoos','','Access-Reject','2019-11-20 15:25:17'),(1013742,'dodoos','','Access-Reject','2019-11-20 15:25:29'),(1013743,'dodoos','','Access-Reject','2019-11-20 15:25:41'),(1013744,'dodoos','','Access-Reject','2019-11-20 15:25:53'),(1013745,'dodoos','','Access-Reject','2019-11-20 15:26:04'),(1013746,'dodoos','','Access-Reject','2019-11-20 15:26:15'),(1013747,'dodoos','','Access-Reject','2019-11-20 15:26:27'),(1013748,'dodoos','','Access-Reject','2019-11-20 15:26:38'),(1013749,'dodoos','','Access-Reject','2019-11-20 15:26:50'),(1013750,'dodoos','','Access-Reject','2019-11-20 15:27:01'),(1013751,'dodoos','','Access-Reject','2019-11-20 15:27:12'),(1013752,'dodoos','','Access-Reject','2019-11-20 15:27:24'),(1013753,'baduwa','','Access-Accept','2019-11-20 15:27:28'),(1013754,'dodoos','','Access-Reject','2019-11-20 15:27:35'),(1013755,'dodoos','','Access-Reject','2019-11-20 15:27:47'),(1013756,'dodoos','','Access-Reject','2019-11-20 15:27:58'),(1013757,'dodoos','','Access-Reject','2019-11-20 15:28:10'),(1013758,'dodoos','','Access-Reject','2019-11-20 15:28:21'),(1013759,'dodoos','','Access-Reject','2019-11-20 15:28:32'),(1013760,'dodoos','','Access-Reject','2019-11-20 15:28:44'),(1013761,'dodoos','','Access-Reject','2019-11-20 15:28:55'),(1013762,'dodoos','','Access-Reject','2019-11-20 15:29:07'),(1013763,'dodoos','','Access-Reject','2019-11-20 15:29:18'),(1013764,'dodoos','','Access-Reject','2019-11-20 15:29:29'),(1013765,'dodoos','','Access-Reject','2019-11-20 15:29:41'),(1013766,'dodoos','','Access-Reject','2019-11-20 15:29:52'),(1013767,'dodoos','','Access-Reject','2019-11-20 15:30:59'),(1013768,'dodoos','','Access-Reject','2019-11-20 15:31:00'),(1013769,'dodoos','','Access-Reject','2019-11-20 15:31:02'),(1013770,'dodoos','','Access-Reject','2019-11-20 15:31:04'),(1013771,'dodoos','','Access-Reject','2019-11-20 15:31:07'),(1013772,'dodoos','','Access-Reject','2019-11-20 15:31:12'),(1013773,'dodoos','','Access-Reject','2019-11-20 15:31:19'),(1013774,'dodoos','','Access-Reject','2019-11-20 15:31:32'),(1013775,'nyarko-sampson','','Access-Accept','2019-11-20 15:31:33'),(1013776,'dodoos','','Access-Reject','2019-11-20 15:31:43'),(1013777,'dodoos','','Access-Reject','2019-11-20 15:31:55'),(1013778,'nvr','0x01d1eb80134344c8cf7763df37e131ce44','Access-Accept','2019-11-20 15:32:06'),(1013779,'dodoos','','Access-Reject','2019-11-20 15:32:07'),(1013780,'dodoos','','Access-Reject','2019-11-20 15:32:18'),(1013781,'dodoos','','Access-Reject','2019-11-20 15:32:30'),(1013782,'dodoos','','Access-Reject','2019-11-20 15:32:41'),(1013783,'dodoos','','Access-Reject','2019-11-20 15:32:52'),(1013784,'dodoos','','Access-Reject','2019-11-20 15:33:04'),(1013785,'dodoos','','Access-Reject','2019-11-20 15:33:15'),(1013786,'dodoos','','Access-Reject','2019-11-20 15:33:27'),(1013787,'dodoos','','Access-Reject','2019-11-20 15:33:38'),(1013788,'dodoos','','Access-Reject','2019-11-20 15:33:49'),(1013789,'dodoos','','Access-Reject','2019-11-20 15:34:01'),(1013790,'dodoos','','Access-Reject','2019-11-20 15:34:12'),(1013791,'dodoos','','Access-Reject','2019-11-20 15:34:24'),(1013792,'dodoos','','Access-Reject','2019-11-20 15:34:35'),(1013793,'dodoos','','Access-Reject','2019-11-20 15:34:47'),(1013794,'dodoos','','Access-Reject','2019-11-20 15:34:58'),(1013795,'dodoos','','Access-Reject','2019-11-20 15:35:09'),(1013796,'dodoos','','Access-Reject','2019-11-20 15:35:21'),(1013797,'dodoos','','Access-Reject','2019-11-20 15:35:32'),(1013798,'dodoos','','Access-Reject','2019-11-20 15:35:44'),(1013799,'dodoos','','Access-Reject','2019-11-20 15:35:55'),(1013800,'dodoos','','Access-Reject','2019-11-20 15:36:07'),(1013801,'dodoos','','Access-Reject','2019-11-20 15:36:18'),(1013802,'dodoos','','Access-Reject','2019-11-20 15:36:29'),(1013803,'dodoos','','Access-Reject','2019-11-20 15:36:41'),(1013804,'dodoos','','Access-Reject','2019-11-20 15:36:52'),(1013805,'dodoos','','Access-Reject','2019-11-20 15:37:04'),(1013806,'dodoos','','Access-Reject','2019-11-20 15:37:15'),(1013807,'dodoos','','Access-Reject','2019-11-20 15:37:26'),(1013808,'dodoos','','Access-Reject','2019-11-20 15:37:38'),(1013809,'dodoos','','Access-Reject','2019-11-20 15:37:49'),(1013810,'dodoos','','Access-Reject','2019-11-20 15:38:01'),(1013811,'dodoos','','Access-Reject','2019-11-20 15:38:12'),(1013812,'dodoos','','Access-Reject','2019-11-20 15:38:23'),(1013813,'dodoos','','Access-Reject','2019-11-20 15:38:35'),(1013814,'dodoos','','Access-Reject','2019-11-20 15:38:46'),(1013815,'dodoos','','Access-Reject','2019-11-20 15:38:58'),(1013816,'dodoos','','Access-Reject','2019-11-20 15:39:09'),(1013817,'dodoos','','Access-Reject','2019-11-20 15:39:20'),(1013818,'dodoos','','Access-Reject','2019-11-20 15:39:32'),(1013819,'dodoos','','Access-Reject','2019-11-20 15:39:43'),(1013820,'dodoos','','Access-Reject','2019-11-20 15:39:55'),(1013821,'capitalhill','','Access-Accept','2019-11-20 15:40:02'),(1013822,'dodoos','','Access-Reject','2019-11-20 15:40:06'),(1013823,'dodoos','','Access-Reject','2019-11-20 15:40:18'),(1013824,'dodoos','','Access-Reject','2019-11-20 15:40:29'),(1013825,'dodoos','','Access-Reject','2019-11-20 15:40:41'),(1013826,'dodoos','','Access-Reject','2019-11-20 15:40:52'),(1013827,'dodoos','','Access-Reject','2019-11-20 15:41:04'),(1013828,'dodoos','','Access-Reject','2019-11-20 15:41:15'),(1013829,'dodoos','','Access-Reject','2019-11-20 15:41:26'),(1013830,'dodoos','','Access-Reject','2019-11-20 15:41:38'),(1013831,'dodoos','','Access-Reject','2019-11-20 15:41:49'),(1013832,'dodoos','','Access-Reject','2019-11-20 15:42:01'),(1013833,'dodoos','','Access-Reject','2019-11-20 15:42:12'),(1013834,'dodoos','','Access-Reject','2019-11-20 15:42:23'),(1013835,'dodoos','','Access-Reject','2019-11-20 15:42:35'),(1013836,'dodoos','','Access-Reject','2019-11-20 15:42:46'),(1013837,'dodoos','','Access-Reject','2019-11-20 15:42:58'),(1013838,'dodoos','','Access-Reject','2019-11-20 15:43:09'),(1013839,'dodoos','','Access-Reject','2019-11-20 15:43:20'),(1013840,'dodoos','','Access-Reject','2019-11-20 15:43:32'),(1013841,'dodoos','','Access-Reject','2019-11-20 15:43:43'),(1013842,'dodoos','','Access-Reject','2019-11-20 15:43:55'),(1013843,'dodoos','','Access-Reject','2019-11-20 15:44:06'),(1013844,'dodoos','','Access-Reject','2019-11-20 15:44:18'),(1013845,'dodoos','','Access-Reject','2019-11-20 15:44:29'),(1013846,'dodoos','','Access-Reject','2019-11-20 15:44:40'),(1013847,'dodoos','','Access-Reject','2019-11-20 15:44:52'),(1013848,'dodoos','','Access-Reject','2019-11-20 15:45:03'),(1013849,'dodoos','','Access-Reject','2019-11-20 15:45:15'),(1013850,'dodoos','','Access-Reject','2019-11-20 15:45:26'),(1013851,'dodoos','','Access-Reject','2019-11-20 15:45:37'),(1013852,'dodoos','','Access-Reject','2019-11-20 15:45:49'),(1013853,'dodoos','','Access-Reject','2019-11-20 15:46:00'),(1013854,'ekpetis','','Access-Accept','2019-11-20 15:46:07'),(1013855,'dodoos','','Access-Reject','2019-11-20 15:46:12'),(1013856,'dodoos','','Access-Reject','2019-11-20 15:46:23'),(1013857,'dodoos','','Access-Reject','2019-11-20 15:46:35'),(1013858,'dodoos','','Access-Reject','2019-11-20 15:46:46'),(1013859,'dodoos','','Access-Reject','2019-11-20 15:46:57'),(1013860,'dodoos','','Access-Reject','2019-11-20 15:47:09'),(1013861,'dodoos','','Access-Reject','2019-11-20 15:47:21'),(1013862,'dodoos','','Access-Reject','2019-11-20 15:47:32'),(1013863,'dodoos','','Access-Reject','2019-11-20 15:47:43'),(1013864,'dodoos','','Access-Reject','2019-11-20 15:47:55'),(1013865,'dodoos','','Access-Reject','2019-11-20 15:47:59'),(1013866,'dodoos','','Access-Reject','2019-11-20 15:48:00'),(1013867,'dodoos','','Access-Reject','2019-11-20 15:48:02'),(1013868,'dodoos','','Access-Reject','2019-11-20 15:48:04'),(1013869,'dodoos','','Access-Reject','2019-11-20 15:48:06'),(1013870,'dodoos','','Access-Reject','2019-11-20 15:48:11'),(1013871,'dodoos','','Access-Reject','2019-11-20 15:48:19'),(1013872,'dodoos','','Access-Reject','2019-11-20 15:48:30'),(1013873,'dodoos','','Access-Reject','2019-11-20 15:48:42'),(1013874,'dodoos','','Access-Reject','2019-11-20 15:48:53'),(1013875,'dodoos','','Access-Reject','2019-11-20 15:49:04'),(1013876,'dodoos','','Access-Reject','2019-11-20 15:49:16'),(1013877,'dodoos','','Access-Reject','2019-11-20 15:49:27'),(1013878,'dodoos','','Access-Reject','2019-11-20 15:49:39'),(1013879,'dodoos','','Access-Reject','2019-11-20 15:49:50'),(1013880,'dodoos','','Access-Reject','2019-11-20 15:50:01'),(1013881,'dodoos','','Access-Reject','2019-11-20 15:50:13'),(1013882,'dodoos','','Access-Reject','2019-11-20 15:50:24'),(1013883,'dodoos','','Access-Reject','2019-11-20 15:50:36'),(1013884,'dodoos','','Access-Reject','2019-11-20 15:50:47'),(1013885,'dodoos','','Access-Reject','2019-11-20 15:50:58'),(1013886,'dodoos','','Access-Reject','2019-11-20 15:51:10'),(1013887,'dodoos','','Access-Reject','2019-11-20 15:51:21'),(1013888,'dodoos','','Access-Reject','2019-11-20 15:51:33'),(1013889,'dodoos','','Access-Reject','2019-11-20 15:51:44'),(1013890,'dodoos','','Access-Reject','2019-11-20 15:51:56'),(1013891,'dodoos','','Access-Reject','2019-11-20 15:52:07'),(1013892,'dodoos','','Access-Reject','2019-11-20 15:52:18'),(1013893,'dodoos','','Access-Reject','2019-11-20 15:52:30'),(1013894,'dodoos','','Access-Reject','2019-11-20 15:52:41'),(1013895,'dodoos','','Access-Reject','2019-11-20 15:52:53'),(1013896,'dodoos','','Access-Reject','2019-11-20 15:53:04'),(1013897,'dodoos','','Access-Reject','2019-11-20 15:53:15'),(1013898,'dodoos','','Access-Reject','2019-11-20 15:53:27'),(1013899,'dodoos','','Access-Reject','2019-11-20 15:53:38'),(1013900,'dodoos','','Access-Reject','2019-11-20 15:53:50'),(1013901,'dodoos','','Access-Reject','2019-11-20 15:54:01'),(1013902,'dodoos','','Access-Reject','2019-11-20 15:54:13'),(1013903,'dodoos','','Access-Reject','2019-11-20 15:54:24'),(1013904,'dodoos','','Access-Reject','2019-11-20 15:54:36'),(1013905,'dodoos','','Access-Reject','2019-11-20 15:54:47'),(1013906,'dodoos','','Access-Reject','2019-11-20 15:54:59'),(1013907,'dodoos','','Access-Reject','2019-11-20 15:55:10'),(1013908,'dodoos','','Access-Reject','2019-11-20 15:55:22'),(1013909,'dodoos','','Access-Reject','2019-11-20 15:55:33'),(1013910,'dodoos','','Access-Reject','2019-11-20 15:55:44'),(1013911,'dodoos','','Access-Reject','2019-11-20 15:55:56'),(1013912,'dodoos','','Access-Reject','2019-11-20 15:56:07'),(1013913,'dodoos','','Access-Reject','2019-11-20 15:56:19'),(1013914,'dodoos','','Access-Reject','2019-11-20 15:56:30'),(1013915,'dodoos','','Access-Reject','2019-11-20 15:56:42'),(1013916,'dodoos','','Access-Reject','2019-11-20 15:56:54'),(1013917,'dodoos','','Access-Reject','2019-11-20 15:57:05'),(1013918,'dodoos','','Access-Reject','2019-11-20 15:57:16'),(1013919,'dodoos','','Access-Reject','2019-11-20 15:57:28'),(1013920,'dodoos','','Access-Reject','2019-11-20 15:57:39'),(1013921,'dodoos','','Access-Reject','2019-11-20 15:57:51'),(1013922,'dodoos','','Access-Reject','2019-11-20 15:58:02'),(1013923,'dodoos','','Access-Reject','2019-11-20 15:58:14'),(1013924,'dodoos','','Access-Reject','2019-11-20 15:58:25'),(1013925,'dodoos','','Access-Reject','2019-11-20 15:58:37'),(1013926,'dodoos','','Access-Reject','2019-11-20 15:58:48'),(1013927,'dodoos','','Access-Reject','2019-11-20 15:58:59'),(1013928,'dodoos','','Access-Reject','2019-11-20 15:59:11'),(1013929,'dodoos','','Access-Reject','2019-11-20 15:59:22'),(1013930,'dodoos','','Access-Reject','2019-11-20 15:59:34'),(1013931,'dodoos','','Access-Reject','2019-11-20 15:59:45'),(1013932,'dodoos','','Access-Reject','2019-11-20 15:59:57'),(1013933,'amanful','','Access-Accept','2019-11-20 16:00:07'),(1013934,'dodoos','','Access-Reject','2019-11-20 16:00:09'),(1013935,'dodoos','','Access-Reject','2019-11-20 16:00:20'),(1013936,'dodoos','','Access-Reject','2019-11-20 16:00:33'),(1013937,'dodoos','','Access-Reject','2019-11-20 16:00:44'),(1013938,'dodoos','','Access-Reject','2019-11-20 16:00:55'),(1013939,'dodoos','','Access-Reject','2019-11-20 16:01:07'),(1013940,'dodoos','','Access-Reject','2019-11-20 16:01:18'),(1013941,'dodoos','','Access-Reject','2019-11-20 16:01:30'),(1013942,'dodoos','','Access-Reject','2019-11-20 16:01:41'),(1013943,'dodoos','','Access-Reject','2019-11-20 16:01:52'),(1013944,'dodoos','','Access-Reject','2019-11-20 16:02:04'),(1013945,'dodoos','','Access-Reject','2019-11-20 16:02:15'),(1013946,'dodoos','','Access-Reject','2019-11-20 16:02:27'),(1013947,'dodoos','','Access-Reject','2019-11-20 16:02:38'),(1013948,'dodoos','','Access-Reject','2019-11-20 16:02:50'),(1013949,'dodoos','','Access-Reject','2019-11-20 16:03:01'),(1013950,'dodoos','','Access-Reject','2019-11-20 16:03:13'),(1013951,'dodoos','','Access-Reject','2019-11-20 16:03:24'),(1013952,'dodoos','','Access-Reject','2019-11-20 16:03:35'),(1013953,'dodoos','','Access-Reject','2019-11-20 16:03:47'),(1013954,'dodoos','','Access-Reject','2019-11-20 16:03:58'),(1013955,'dodoos','','Access-Reject','2019-11-20 16:04:10'),(1013956,'dodoos','','Access-Reject','2019-11-20 16:04:21'),(1013957,'dodoos','','Access-Reject','2019-11-20 16:04:33'),(1013958,'dodoos','','Access-Reject','2019-11-20 16:04:44'),(1013959,'dodoos','','Access-Reject','2019-11-20 16:04:55'),(1013960,'dodoos','','Access-Reject','2019-11-20 16:05:07'),(1013961,'dodoos','','Access-Reject','2019-11-20 16:05:18'),(1013962,'adukpos','','Access-Accept','2019-11-20 16:05:27'),(1013963,'dodoos','','Access-Reject','2019-11-20 16:05:29'),(1013964,'ekpetis','','Access-Accept','2019-11-20 16:05:39'),(1013965,'dodoos','','Access-Reject','2019-11-20 16:05:41'),(1013966,'pempamsie','','Access-Accept','2019-11-20 16:05:42'),(1013967,'dodoos','','Access-Reject','2019-11-20 16:05:52'),(1013968,'dodoos','','Access-Reject','2019-11-20 16:06:04'),(1013969,'dodoos','','Access-Reject','2019-11-20 16:06:15'),(1013970,'dodoos','','Access-Reject','2019-11-20 16:06:27'),(1013971,'dodoos','','Access-Reject','2019-11-20 16:06:38'),(1013972,'dodoos','','Access-Reject','2019-11-20 16:06:50'),(1013973,'dodoos','','Access-Reject','2019-11-20 16:07:01'),(1013974,'dodoos','','Access-Reject','2019-11-20 16:07:12'),(1013975,'dodoos','','Access-Reject','2019-11-20 16:07:24'),(1013976,'dodoos','','Access-Reject','2019-11-20 16:07:35'),(1013977,'dodoos','','Access-Reject','2019-11-20 16:07:47'),(1013978,'dodoos','','Access-Reject','2019-11-20 16:07:58'),(1013979,'dodoos','','Access-Reject','2019-11-20 16:08:09'),(1013980,'dodoos','','Access-Reject','2019-11-20 16:08:21'),(1013981,'dodoos','','Access-Reject','2019-11-20 16:08:32'),(1013982,'dodoos','','Access-Reject','2019-11-20 16:08:44'),(1013983,'dodoos','','Access-Reject','2019-11-20 16:08:55'),(1013984,'dodoos','','Access-Reject','2019-11-20 16:09:06'),(1013985,'dodoos','','Access-Reject','2019-11-20 16:09:18'),(1013986,'dodoos','','Access-Reject','2019-11-20 16:09:29'),(1013987,'dodoos','','Access-Reject','2019-11-20 16:09:41'),(1013988,'dodoos','','Access-Reject','2019-11-20 16:09:52'),(1013989,'cegrad','','Access-Accept','2019-11-20 16:10:01'),(1013990,'affiliation','','Access-Accept','2019-11-20 16:10:02'),(1013991,'dodoos','','Access-Reject','2019-11-20 16:10:04'),(1013992,'anane-fenin','','Access-Accept','2019-11-20 16:10:05'),(1013993,'dodoos','','Access-Reject','2019-11-20 16:10:15'),(1013994,'dodoos','','Access-Reject','2019-11-20 16:10:26'),(1013995,'dodoos','','Access-Reject','2019-11-20 16:10:38'),(1013996,'dodoos','','Access-Reject','2019-11-20 16:10:49'),(1013997,'dodoos','','Access-Reject','2019-11-20 16:11:01'),(1013998,'dodoos','','Access-Reject','2019-11-20 16:11:12'),(1013999,'dodoos','','Access-Reject','2019-11-20 16:11:23'),(1014000,'dodoos','','Access-Reject','2019-11-20 16:11:35'),(1014001,'dodoos','','Access-Reject','2019-11-20 16:11:46'),(1014002,'dodoos','','Access-Reject','2019-11-20 16:11:58'),(1014003,'dodoos','','Access-Reject','2019-11-20 16:12:09'),(1014004,'dodoos','','Access-Reject','2019-11-20 16:12:20'),(1014005,'dodoos','','Access-Reject','2019-11-20 16:12:32'),(1014006,'dodoos','','Access-Reject','2019-11-20 16:12:43'),(1014007,'dodoos','','Access-Reject','2019-11-20 16:12:55'),(1014008,'dodoos','','Access-Reject','2019-11-20 16:13:06'),(1014009,'dodoos','','Access-Reject','2019-11-20 16:13:18'),(1014010,'dodoos','','Access-Reject','2019-11-20 16:13:29'),(1014011,'dodoos','','Access-Reject','2019-11-20 16:13:40'),(1014012,'dodoos','','Access-Reject','2019-11-20 16:13:52'),(1014013,'dodoos','','Access-Reject','2019-11-20 16:14:03'),(1014014,'dodoos','','Access-Reject','2019-11-20 16:14:15'),(1014015,'dodoos','','Access-Reject','2019-11-20 16:14:28'),(1014016,'dodoos','','Access-Reject','2019-11-20 16:14:40'),(1014017,'dodoos','','Access-Reject','2019-11-20 16:14:52'),(1014018,'dodoos','','Access-Reject','2019-11-20 16:15:04'),(1014019,'dodoos','','Access-Reject','2019-11-20 16:15:16'),(1014020,'dodoos','','Access-Reject','2019-11-20 16:15:27'),(1014021,'dodoos','','Access-Reject','2019-11-20 16:15:38'),(1014022,'dodoos','','Access-Reject','2019-11-20 16:15:50'),(1014023,'dodoos','','Access-Reject','2019-11-20 16:16:01'),(1014024,'dodoos','','Access-Reject','2019-11-20 16:16:13'),(1014025,'dodoos','','Access-Reject','2019-11-20 16:16:24'),(1014026,'dodoos','','Access-Reject','2019-11-20 16:16:36'),(1014027,'dodoos','','Access-Reject','2019-11-20 16:16:47'),(1014028,'dodoos','','Access-Reject','2019-11-20 16:16:58'),(1014029,'dodoos','','Access-Reject','2019-11-20 16:17:10'),(1014030,'dodoos','','Access-Reject','2019-11-20 16:17:21'),(1014031,'dodoos','','Access-Reject','2019-11-20 16:17:33'),(1014032,'dodoos','','Access-Reject','2019-11-20 16:17:44'),(1014033,'dodoos','','Access-Reject','2019-11-20 16:17:56'),(1014034,'dodoos','','Access-Reject','2019-11-20 16:18:07'),(1014035,'dodoos','','Access-Reject','2019-11-20 16:18:18'),(1014036,'dodoos','','Access-Reject','2019-11-20 16:18:30'),(1014037,'dodoos','','Access-Reject','2019-11-20 16:18:41'),(1014038,'dodoos','','Access-Reject','2019-11-20 16:18:53'),(1014039,'dodoos','','Access-Reject','2019-11-20 16:19:04'),(1014040,'dodoos','','Access-Reject','2019-11-20 16:19:15'),(1014041,'dodoos','','Access-Reject','2019-11-20 16:19:27'),(1014042,'dodoos','','Access-Reject','2019-11-20 16:19:38'),(1014043,'dodoos','','Access-Reject','2019-11-20 16:19:50'),(1014044,'dodoos','','Access-Reject','2019-11-20 16:20:01'),(1014045,'dodoos','','Access-Reject','2019-11-20 16:20:13'),(1014046,'dodoos','','Access-Reject','2019-11-20 16:20:24'),(1014047,'dodoos','','Access-Reject','2019-11-20 16:20:36'),(1014048,'dodoos','','Access-Reject','2019-11-20 16:21:35'),(1014049,'dodoos','','Access-Reject','2019-11-20 16:21:37'),(1014050,'dodoos','','Access-Reject','2019-11-20 16:21:38'),(1014051,'dodoos','','Access-Reject','2019-11-20 16:21:40'),(1014052,'dodoos','','Access-Reject','2019-11-20 16:21:43'),(1014053,'dodoos','','Access-Reject','2019-11-20 16:21:48'),(1014054,'dodoos','','Access-Reject','2019-11-20 16:21:56'),(1014055,'nyarko-sampson','','Access-Accept','2019-11-20 16:22:04'),(1014056,'dodoos','','Access-Reject','2019-11-20 16:22:07'),(1014057,'dodoos','','Access-Reject','2019-11-20 16:22:18'),(1014058,'dodoos','','Access-Reject','2019-11-20 16:22:30'),(1014059,'dodoos','','Access-Reject','2019-11-20 16:22:41'),(1014060,'nvr','0x018efe52c02068966ffab59c1fe938bb35','Access-Accept','2019-11-20 16:22:43'),(1014061,'dodoos','','Access-Reject','2019-11-20 16:22:53'),(1014062,'dodoos','','Access-Reject','2019-11-20 16:23:04'),(1014063,'dodoos','','Access-Reject','2019-11-20 16:23:16'),(1014064,'dodoos','','Access-Reject','2019-11-20 16:23:27'),(1014065,'dodoos','','Access-Reject','2019-11-20 16:23:39'),(1014066,'dodoos','','Access-Reject','2019-11-20 16:23:50'),(1014067,'dodoos','','Access-Reject','2019-11-20 16:24:02'),(1014068,'dodoos','','Access-Reject','2019-11-20 16:24:13'),(1014069,'dodoos','','Access-Reject','2019-11-20 16:24:25'),(1014070,'dodoos','','Access-Reject','2019-11-20 16:24:36'),(1014071,'dodoos','','Access-Reject','2019-11-20 16:24:48'),(1014072,'dodoos','','Access-Reject','2019-11-20 16:24:59'),(1014073,'SoNM','','Access-Accept','2019-11-20 16:25:00'),(1014074,'dodoos','','Access-Reject','2019-11-20 16:25:10'),(1014075,'dodoos','','Access-Reject','2019-11-20 16:25:22'),(1014076,'dodoos','','Access-Reject','2019-11-20 16:25:33'),(1014077,'dodoos','','Access-Reject','2019-11-20 16:25:45'),(1014078,'dodoos','','Access-Reject','2019-11-20 16:25:56'),(1014079,'dodoos','','Access-Reject','2019-11-20 16:26:08'),(1014080,'dodoos','','Access-Reject','2019-11-20 16:26:19'),(1014081,'dodoos','','Access-Reject','2019-11-20 16:26:30'),(1014082,'dodoos','','Access-Reject','2019-11-20 16:26:42'),(1014083,'dodoos','','Access-Reject','2019-11-20 16:26:53'),(1014084,'dodoos','','Access-Reject','2019-11-20 16:27:05'),(1014085,'dodoos','','Access-Reject','2019-11-20 16:27:16'),(1014086,'dodoos','','Access-Reject','2019-11-20 16:27:27'),(1014087,'baduwa','','Access-Accept','2019-11-20 16:27:29'),(1014088,'dodoos','','Access-Reject','2019-11-20 16:27:39'),(1014089,'dodoos','','Access-Reject','2019-11-20 16:27:50'),(1014090,'dodoos','','Access-Reject','2019-11-20 16:28:02'),(1014091,'dodoos','','Access-Reject','2019-11-20 16:28:13'),(1014092,'dodoos','','Access-Reject','2019-11-20 16:28:25'),(1014093,'dodoos','','Access-Reject','2019-11-20 16:28:36'),(1014094,'dodoos','','Access-Reject','2019-11-20 16:28:47'),(1014095,'dodoos','','Access-Reject','2019-11-20 16:28:59'),(1014096,'dodoos','','Access-Reject','2019-11-20 16:29:10'),(1014097,'dodoos','','Access-Reject','2019-11-20 16:29:22'),(1014098,'dodoos','','Access-Reject','2019-11-20 16:29:33'),(1014099,'dodoos','','Access-Reject','2019-11-20 16:29:45'),(1014100,'dodoos','','Access-Reject','2019-11-20 16:29:56'),(1014101,'dodoos','','Access-Reject','2019-11-20 16:30:08'),(1014102,'dodoos','','Access-Reject','2019-11-20 16:30:19'),(1014103,'dodoos','','Access-Reject','2019-11-20 16:30:31'),(1014104,'dodoos','','Access-Reject','2019-11-20 16:30:42'),(1014105,'dodoos','','Access-Reject','2019-11-20 16:30:54'),(1014106,'dodoos','','Access-Reject','2019-11-20 16:31:05'),(1014107,'dodoos','','Access-Reject','2019-11-20 16:31:16'),(1014108,'dodoos','','Access-Reject','2019-11-20 16:31:28'),(1014109,'dodoos','','Access-Reject','2019-11-20 16:31:39'),(1014110,'dodoos','','Access-Reject','2019-11-20 16:31:51'),(1014111,'dodoos','','Access-Reject','2019-11-20 16:32:02'),(1014112,'dodoos','','Access-Reject','2019-11-20 16:32:14'),(1014113,'dodoos','','Access-Reject','2019-11-20 16:32:25'),(1014114,'dodoos','','Access-Reject','2019-11-20 16:32:37'),(1014115,'dodoos','','Access-Reject','2019-11-20 16:32:48'),(1014116,'dodoos','','Access-Reject','2019-11-20 16:32:59'),(1014117,'dodoos','','Access-Reject','2019-11-20 16:33:11'),(1014118,'dodoos','','Access-Reject','2019-11-20 16:33:22'),(1014119,'dodoos','','Access-Reject','2019-11-20 16:33:34'),(1014120,'dodoos','','Access-Reject','2019-11-20 16:33:45'),(1014121,'dodoos','','Access-Reject','2019-11-20 16:33:57'),(1014122,'dodoos','','Access-Reject','2019-11-20 16:34:08'),(1014123,'dodoos','','Access-Reject','2019-11-20 16:34:54'),(1014124,'dodoos','','Access-Reject','2019-11-20 16:35:05'),(1014125,'dodoos','','Access-Reject','2019-11-20 16:35:16'),(1014126,'dodoos','','Access-Reject','2019-11-20 16:35:28'),(1014127,'dodoos','','Access-Reject','2019-11-20 16:35:39'),(1014128,'dodoos','','Access-Reject','2019-11-20 16:35:51'),(1014129,'dodoos','','Access-Reject','2019-11-20 16:36:02'),(1014130,'dodoos','','Access-Reject','2019-11-20 16:36:13'),(1014131,'dodoos','','Access-Reject','2019-11-20 16:36:25'),(1014132,'dodoos','','Access-Reject','2019-11-20 16:36:36'),(1014133,'dodoos','','Access-Reject','2019-11-20 16:36:48'),(1014134,'dodoos','','Access-Reject','2019-11-20 16:36:59'),(1014135,'dodoos','','Access-Reject','2019-11-20 16:37:10'),(1014136,'dodoos','','Access-Reject','2019-11-20 16:37:22'),(1014137,'dodoos','','Access-Reject','2019-11-20 16:37:33'),(1014138,'dodoos','','Access-Reject','2019-11-20 16:37:45'),(1014139,'dodoos','','Access-Reject','2019-11-20 16:37:56'),(1014140,'dodoos','','Access-Reject','2019-11-20 16:38:08'),(1014141,'dodoos','','Access-Reject','2019-11-20 16:38:19'),(1014142,'dodoos','','Access-Reject','2019-11-20 16:38:31'),(1014143,'dodoos','','Access-Reject','2019-11-20 16:38:33'),(1014144,'dodoos','','Access-Reject','2019-11-20 16:38:34'),(1014145,'dodoos','','Access-Reject','2019-11-20 16:38:36'),(1014146,'dodoos','','Access-Reject','2019-11-20 16:38:38'),(1014147,'dodoos','','Access-Reject','2019-11-20 16:38:41'),(1014148,'dodoos','','Access-Reject','2019-11-20 16:38:45'),(1014149,'dodoos','','Access-Reject','2019-11-20 16:38:53'),(1014150,'dodoos','','Access-Reject','2019-11-20 16:39:05'),(1014151,'dodoos','','Access-Reject','2019-11-20 16:39:16'),(1014152,'dodoos','','Access-Reject','2019-11-20 16:39:28'),(1014153,'dodoos','','Access-Reject','2019-11-20 16:39:39'),(1014154,'dodoos','','Access-Reject','2019-11-20 16:39:51'),(1014155,'dodoos','','Access-Reject','2019-11-20 16:40:02'),(1014156,'capitalhill','','Access-Accept','2019-11-20 16:40:02'),(1014157,'dodoos','','Access-Reject','2019-11-20 16:40:13'),(1014158,'dodoos','','Access-Reject','2019-11-20 16:40:25'),(1014159,'dodoos','','Access-Reject','2019-11-20 16:40:36'),(1014160,'dodoos','','Access-Reject','2019-11-20 16:40:48'),(1014161,'dodoos','','Access-Reject','2019-11-20 16:40:59'),(1014162,'dodoos','','Access-Reject','2019-11-20 16:41:10'),(1014163,'dodoos','','Access-Reject','2019-11-20 16:41:22'),(1014164,'dodoos','','Access-Reject','2019-11-20 16:41:33'),(1014165,'dodoos','','Access-Reject','2019-11-20 16:41:45'),(1014166,'dodoos','','Access-Reject','2019-11-20 16:41:56'),(1014167,'dodoos','','Access-Reject','2019-11-20 16:42:07'),(1014168,'dodoos','','Access-Reject','2019-11-20 16:42:19'),(1014169,'dodoos','','Access-Reject','2019-11-20 16:42:30'),(1014170,'dodoos','','Access-Reject','2019-11-20 16:42:42'),(1014171,'dodoos','','Access-Reject','2019-11-20 16:42:53'),(1014172,'dodoos','','Access-Reject','2019-11-20 16:43:04'),(1014173,'dodoos','','Access-Reject','2019-11-20 16:43:16'),(1014174,'dodoos','','Access-Reject','2019-11-20 16:43:27'),(1014175,'dodoos','','Access-Reject','2019-11-20 16:43:39'),(1014176,'dodoos','','Access-Reject','2019-11-20 16:43:50'),(1014177,'dodoos','','Access-Reject','2019-11-20 16:44:02'),(1014178,'dodoos','','Access-Reject','2019-11-20 16:44:13'),(1014179,'dodoos','','Access-Reject','2019-11-20 16:44:24'),(1014180,'dodoos','','Access-Reject','2019-11-20 16:44:36'),(1014181,'dodoos','','Access-Reject','2019-11-20 16:44:47'),(1014182,'dodoos','','Access-Reject','2019-11-20 16:44:59'),(1014183,'dodoos','','Access-Reject','2019-11-20 16:45:10'),(1014184,'dodoos','','Access-Reject','2019-11-20 16:45:22'),(1014185,'dodoos','','Access-Reject','2019-11-20 16:45:33'),(1014186,'dodoos','','Access-Reject','2019-11-20 16:45:44'),(1014187,'dodoos','','Access-Reject','2019-11-20 16:45:56'),(1014188,'ekpetis','','Access-Accept','2019-11-20 16:46:01'),(1014189,'dodoos','','Access-Reject','2019-11-20 16:46:07'),(1014190,'dodoos','','Access-Reject','2019-11-20 16:46:19'),(1014191,'dodoos','','Access-Reject','2019-11-20 16:46:30'),(1014192,'dodoos','','Access-Reject','2019-11-20 16:46:42'),(1014193,'dodoos','','Access-Reject','2019-11-20 16:46:53'),(1014194,'dodoos','','Access-Reject','2019-11-20 16:47:04'),(1014195,'dodoos','','Access-Reject','2019-11-20 16:47:16'),(1014196,'dodoos','','Access-Reject','2019-11-20 16:47:27'),(1014197,'dodoos','','Access-Reject','2019-11-20 16:47:39'),(1014198,'dodoos','','Access-Reject','2019-11-20 16:47:50'),(1014199,'dodoos','','Access-Reject','2019-11-20 16:48:02'),(1014200,'dodoos','','Access-Reject','2019-11-20 16:48:14'),(1014201,'dodoos','','Access-Reject','2019-11-20 16:48:25'),(1014202,'dodoos','','Access-Reject','2019-11-20 16:48:37'),(1014203,'dodoos','','Access-Reject','2019-11-20 16:48:48'),(1014204,'dodoos','','Access-Reject','2019-11-20 16:49:00'),(1014205,'dodoos','','Access-Reject','2019-11-20 16:49:11'),(1014206,'dodoos','','Access-Reject','2019-11-20 16:49:23'),(1014207,'dodoos','','Access-Reject','2019-11-20 16:49:34'),(1014208,'dodoos','','Access-Reject','2019-11-20 16:49:45'),(1014209,'dodoos','','Access-Reject','2019-11-20 16:49:57'),(1014210,'dodoos','','Access-Reject','2019-11-20 16:50:08'),(1014211,'dodoos','','Access-Reject','2019-11-20 16:50:20'),(1014212,'dodoos','','Access-Reject','2019-11-20 16:50:31'),(1014213,'dodoos','','Access-Reject','2019-11-20 16:50:42'),(1014214,'dodoos','','Access-Reject','2019-11-20 16:50:54'),(1014215,'dodoos','','Access-Reject','2019-11-20 16:51:05'),(1014216,'dodoos','','Access-Reject','2019-11-20 16:51:17'),(1014217,'dodoos','','Access-Reject','2019-11-20 16:51:28'),(1014218,'dodoos','','Access-Reject','2019-11-20 16:51:40'),(1014219,'dodoos','','Access-Reject','2019-11-20 16:51:51'),(1014220,'dodoos','','Access-Reject','2019-11-20 16:52:02'),(1014221,'dodoos','','Access-Reject','2019-11-20 16:52:14'),(1014222,'dodoos','','Access-Reject','2019-11-20 16:52:25'),(1014223,'dodoos','','Access-Reject','2019-11-20 16:52:37'),(1014224,'dodoos','','Access-Reject','2019-11-20 16:52:48'),(1014225,'dodoos','','Access-Reject','2019-11-20 16:53:00'),(1014226,'dodoos','','Access-Reject','2019-11-20 16:53:11'),(1014227,'dodoos','','Access-Reject','2019-11-20 16:53:23'),(1014228,'dodoos','','Access-Reject','2019-11-20 16:53:34'),(1014229,'dodoos','','Access-Reject','2019-11-20 16:53:45'),(1014230,'dodoos','','Access-Reject','2019-11-20 16:53:57'),(1014231,'dodoos','','Access-Reject','2019-11-20 16:54:08'),(1014232,'dodoos','','Access-Reject','2019-11-20 16:54:19'),(1014233,'dodoos','','Access-Reject','2019-11-20 16:54:31'),(1014234,'dodoos','','Access-Reject','2019-11-20 16:54:42'),(1014235,'dodoos','','Access-Reject','2019-11-20 16:54:54'),(1014236,'dodoos','','Access-Reject','2019-11-20 16:55:05'),(1014237,'dodoos','','Access-Reject','2019-11-20 16:55:16'),(1014238,'dodoos','','Access-Reject','2019-11-20 16:55:28'),(1014239,'dodoos','','Access-Reject','2019-11-20 16:55:39'),(1014240,'dodoos','','Access-Reject','2019-11-20 16:55:51'),(1014241,'dodoos','','Access-Reject','2019-11-20 16:56:02'),(1014242,'dodoos','','Access-Reject','2019-11-20 16:56:13'),(1014243,'dodoos','','Access-Reject','2019-11-20 16:56:25'),(1014244,'dodoos','','Access-Reject','2019-11-20 16:56:36'),(1014245,'dodoos','','Access-Reject','2019-11-20 16:56:48'),(1014246,'dodoos','','Access-Reject','2019-11-20 16:56:59'),(1014247,'dodoos','','Access-Reject','2019-11-20 16:57:10'),(1014248,'dodoos','','Access-Reject','2019-11-20 16:57:22'),(1014249,'dodoos','','Access-Reject','2019-11-20 16:57:33'),(1014250,'dodoos','','Access-Reject','2019-11-20 16:57:45'),(1014251,'dodoos','','Access-Reject','2019-11-20 16:57:56'),(1014252,'dodoos','','Access-Reject','2019-11-20 16:58:07'),(1014253,'dodoos','','Access-Reject','2019-11-20 16:58:19'),(1014254,'dodoos','','Access-Reject','2019-11-20 16:58:30'),(1014255,'dodoos','','Access-Reject','2019-11-20 16:58:42'),(1014256,'dodoos','','Access-Reject','2019-11-20 16:58:54'),(1014257,'dodoos','','Access-Reject','2019-11-20 16:59:05'),(1014258,'dodoos','','Access-Reject','2019-11-20 16:59:17'),(1014259,'dodoos','','Access-Reject','2019-11-20 16:59:29'),(1014260,'dodoos','','Access-Reject','2019-11-20 16:59:41'),(1014261,'dodoos','','Access-Reject','2019-11-20 16:59:52'),(1014262,'dodoos','','Access-Reject','2019-11-20 17:00:04'),(1014263,'dodoos','','Access-Reject','2019-11-20 17:00:15'),(1014264,'dodoos','','Access-Reject','2019-11-20 17:00:27'),(1014265,'dodoos','','Access-Reject','2019-11-20 17:00:38'),(1014266,'dodoos','','Access-Reject','2019-11-20 17:00:49'),(1014267,'dodoos','','Access-Reject','2019-11-20 17:01:01'),(1014268,'dodoos','','Access-Reject','2019-11-20 17:01:12'),(1014269,'dodoos','','Access-Reject','2019-11-20 17:01:24'),(1014270,'dodoos','','Access-Reject','2019-11-20 17:01:35'),(1014271,'dodoos','','Access-Reject','2019-11-20 17:01:46'),(1014272,'dodoos','','Access-Reject','2019-11-20 17:01:58'),(1014273,'dodoos','','Access-Reject','2019-11-20 17:02:09'),(1014274,'dodoos','','Access-Reject','2019-11-20 17:02:21'),(1014275,'dodoos','','Access-Reject','2019-11-20 17:02:33'),(1014276,'dodoos','','Access-Reject','2019-11-20 17:02:44'),(1014277,'dodoos','','Access-Reject','2019-11-20 17:02:56'),(1014278,'dodoos','','Access-Reject','2019-11-20 17:03:07'),(1014279,'dodoos','','Access-Reject','2019-11-20 17:03:19'),(1014280,'dodoos','','Access-Reject','2019-11-20 17:03:30'),(1014281,'dodoos','','Access-Reject','2019-11-20 17:03:42'),(1014282,'dodoos','','Access-Reject','2019-11-20 17:03:53'),(1014283,'dodoos','','Access-Reject','2019-11-20 17:04:05'),(1014284,'dodoos','','Access-Reject','2019-11-20 17:04:16'),(1014285,'dodoos','','Access-Reject','2019-11-20 17:04:28'),(1014286,'dodoos','','Access-Reject','2019-11-20 17:04:39'),(1014287,'dodoos','','Access-Reject','2019-11-20 17:04:51'),(1014288,'dodoos','','Access-Reject','2019-11-20 17:05:02'),(1014289,'dodoos','','Access-Reject','2019-11-20 17:05:13'),(1014290,'dodoos','','Access-Reject','2019-11-20 17:05:25'),(1014291,'dodoos','','Access-Reject','2019-11-20 17:05:36'),(1014292,'dodoos','','Access-Reject','2019-11-20 17:05:48'),(1014293,'dodoos','','Access-Reject','2019-11-20 17:06:00'),(1014294,'dodoos','','Access-Reject','2019-11-20 17:06:11'),(1014295,'dodoos','','Access-Reject','2019-11-20 17:06:23'),(1014296,'dodoos','','Access-Reject','2019-11-20 17:06:35'),(1014297,'dodoos','','Access-Reject','2019-11-20 17:06:47'),(1014298,'dodoos','','Access-Reject','2019-11-20 17:06:59'),(1014299,'dodoos','','Access-Reject','2019-11-20 17:07:10'),(1014300,'dodoos','','Access-Reject','2019-11-20 17:07:21'),(1014301,'dodoos','','Access-Reject','2019-11-20 17:07:35'),(1014302,'dodoos','','Access-Reject','2019-11-20 17:07:47'),(1014303,'dodoos','','Access-Reject','2019-11-20 17:07:58'),(1014304,'dodoos','','Access-Reject','2019-11-20 17:08:10'),(1014305,'dodoos','','Access-Reject','2019-11-20 17:08:21'),(1014306,'dodoos','','Access-Reject','2019-11-20 17:08:32'),(1014307,'dodoos','','Access-Reject','2019-11-20 17:08:44'),(1014308,'dodoos','','Access-Reject','2019-11-20 17:08:55'),(1014309,'dodoos','','Access-Reject','2019-11-20 17:09:07'),(1014310,'dodoos','','Access-Reject','2019-11-20 17:09:18'),(1014311,'dodoos','','Access-Reject','2019-11-20 17:09:30'),(1014312,'dodoos','','Access-Reject','2019-11-20 17:09:42'),(1014313,'dodoos','','Access-Reject','2019-11-20 17:09:54'),(1014314,'dodoos','','Access-Reject','2019-11-20 17:10:05'),(1014315,'dodoos','','Access-Reject','2019-11-20 17:10:17'),(1014316,'dodoos','','Access-Reject','2019-11-20 17:10:29'),(1014317,'dodoos','','Access-Reject','2019-11-20 17:10:40'),(1014318,'dodoos','','Access-Reject','2019-11-20 17:10:52'),(1014319,'dodoos','','Access-Reject','2019-11-20 17:11:04'),(1014320,'dodoos','','Access-Reject','2019-11-20 17:11:16'),(1014321,'dodoos','','Access-Reject','2019-11-20 17:11:28'),(1014322,'dodoos','','Access-Reject','2019-11-20 17:11:39'),(1014323,'dodoos','','Access-Reject','2019-11-20 17:11:51'),(1014324,'dodoos','','Access-Reject','2019-11-20 17:12:03'),(1014325,'dodoos','','Access-Reject','2019-11-20 17:12:15'),(1014326,'dodoos','','Access-Reject','2019-11-20 17:12:27'),(1014327,'dodoos','','Access-Reject','2019-11-20 17:12:38'),(1014328,'dodoos','','Access-Reject','2019-11-20 17:12:51'),(1014329,'dodoos','','Access-Reject','2019-11-20 17:13:03'),(1014330,'dodoos','','Access-Reject','2019-11-20 17:13:14'),(1014331,'dodoos','','Access-Reject','2019-11-20 17:13:26'),(1014332,'dodoos','','Access-Reject','2019-11-20 17:13:38'),(1014333,'dodoos','','Access-Reject','2019-11-20 17:13:51'),(1014334,'dodoos','','Access-Reject','2019-11-20 17:14:03'),(1014335,'dodoos','','Access-Reject','2019-11-20 17:14:16'),(1014336,'dodoos','','Access-Reject','2019-11-20 17:14:27'),(1014337,'dodoos','','Access-Reject','2019-11-20 17:14:40'),(1014338,'dodoos','','Access-Reject','2019-11-20 17:14:52'),(1014339,'dodoos','','Access-Reject','2019-11-20 17:15:03'),(1014340,'dodoos','','Access-Reject','2019-11-20 17:15:15'),(1014341,'dodoos','','Access-Reject','2019-11-20 17:15:27'),(1014342,'dodoos','','Access-Reject','2019-11-20 17:15:39'),(1014343,'dodoos','','Access-Reject','2019-11-20 17:15:51'),(1014344,'dodoos','','Access-Reject','2019-11-20 17:16:03'),(1014345,'dodoos','','Access-Reject','2019-11-20 17:16:15'),(1014346,'dodoos','','Access-Reject','2019-11-20 17:16:26'),(1014347,'dodoos','','Access-Reject','2019-11-20 17:16:38'),(1014348,'dodoos','','Access-Reject','2019-11-20 17:16:49'),(1014349,'dodoos','','Access-Reject','2019-11-20 17:17:01'),(1014350,'dodoos','','Access-Reject','2019-11-20 17:17:12'),(1014351,'dodoos','','Access-Reject','2019-11-20 17:17:24'),(1014352,'dodoos','','Access-Reject','2019-11-20 17:17:36'),(1014353,'dodoos','','Access-Reject','2019-11-20 17:17:48'),(1014354,'dodoos','','Access-Reject','2019-11-20 17:17:59'),(1014355,'dodoos','','Access-Reject','2019-11-20 17:18:11'),(1014356,'dodoos','','Access-Reject','2019-11-20 17:18:22'),(1014357,'dodoos','','Access-Reject','2019-11-20 17:18:34'),(1014358,'dodoos','','Access-Reject','2019-11-20 17:18:46'),(1014359,'dodoos','','Access-Reject','2019-11-20 17:18:58'),(1014360,'dodoos','','Access-Reject','2019-11-20 17:19:10'),(1014361,'dodoos','','Access-Reject','2019-11-20 17:19:22'),(1014362,'dodoos','','Access-Reject','2019-11-20 17:19:33'),(1014363,'dodoos','','Access-Reject','2019-11-20 17:19:45'),(1014364,'dodoos','','Access-Reject','2019-11-20 17:19:56'),(1014365,'dodoos','','Access-Reject','2019-11-20 17:20:08'),(1014366,'dodoos','','Access-Reject','2019-11-20 17:20:20'),(1014367,'dodoos','','Access-Reject','2019-11-20 17:20:32'),(1014368,'dodoos','','Access-Reject','2019-11-20 17:20:43'),(1014369,'dodoos','','Access-Reject','2019-11-20 17:20:55'),(1014370,'dodoos','','Access-Reject','2019-11-20 17:21:07'),(1014371,'dodoos','','Access-Reject','2019-11-20 17:21:19'),(1014372,'dodoos','','Access-Reject','2019-11-20 17:21:31'),(1014373,'dodoos','','Access-Reject','2019-11-20 17:21:43'),(1014374,'dodoos','','Access-Reject','2019-11-20 17:21:55'),(1014375,'dodoos','','Access-Reject','2019-11-20 17:22:07'),(1014376,'dodoos','','Access-Reject','2019-11-20 17:22:19'),(1014377,'dodoos','','Access-Reject','2019-11-20 17:22:31'),(1014378,'dodoos','','Access-Reject','2019-11-20 17:22:43'),(1014379,'dodoos','','Access-Reject','2019-11-20 17:22:55'),(1014380,'dodoos','','Access-Reject','2019-11-20 17:23:08'),(1014381,'dodoos','','Access-Reject','2019-11-20 17:23:19'),(1014382,'dodoos','','Access-Reject','2019-11-20 17:23:31'),(1014383,'dodoos','','Access-Reject','2019-11-20 17:23:42'),(1014384,'dodoos','','Access-Reject','2019-11-20 17:23:54'),(1014385,'dodoos','','Access-Reject','2019-11-20 17:24:05'),(1014386,'dodoos','','Access-Reject','2019-11-20 17:24:17'),(1014387,'dodoos','','Access-Reject','2019-11-20 17:24:29'),(1014388,'dodoos','','Access-Reject','2019-11-20 17:24:41'),(1014389,'dodoos','','Access-Reject','2019-11-20 17:24:52'),(1014390,'dodoos','','Access-Reject','2019-11-20 17:25:04'),(1014391,'dodoos','','Access-Reject','2019-11-20 17:25:15'),(1014392,'dodoos','','Access-Reject','2019-11-20 17:25:27'),(1014393,'dodoos','','Access-Reject','2019-11-20 17:25:39'),(1014394,'dodoos','','Access-Reject','2019-11-20 17:25:51'),(1014395,'dodoos','','Access-Reject','2019-11-20 17:26:03'),(1014396,'dodoos','','Access-Reject','2019-11-20 17:26:16'),(1014397,'dodoos','','Access-Reject','2019-11-20 17:26:27'),(1014398,'dodoos','','Access-Reject','2019-11-20 17:26:41'),(1014399,'dodoos','','Access-Reject','2019-11-20 17:26:53'),(1014400,'dodoos','','Access-Reject','2019-11-20 17:27:05'),(1014401,'dodoos','','Access-Reject','2019-11-20 17:27:17'),(1014402,'baduwa','','Access-Accept','2019-11-20 17:27:28'),(1014403,'dodoos','','Access-Reject','2019-11-20 17:27:29'),(1014404,'dodoos','','Access-Reject','2019-11-20 17:27:40'),(1014405,'dodoos','','Access-Reject','2019-11-20 17:27:52'),(1014406,'dodoos','','Access-Reject','2019-11-20 17:28:05'),(1014407,'dodoos','','Access-Reject','2019-11-20 17:28:17'),(1014408,'dodoos','','Access-Reject','2019-11-20 17:28:28'),(1014409,'dodoos','','Access-Reject','2019-11-20 17:28:40'),(1014410,'dodoos','','Access-Reject','2019-11-20 17:28:52'),(1014411,'dodoos','','Access-Reject','2019-11-20 17:29:04'),(1014412,'dodoos','','Access-Reject','2019-11-20 17:29:16'),(1014413,'dodoos','','Access-Reject','2019-11-20 17:29:27'),(1014414,'dodoos','','Access-Reject','2019-11-20 17:29:39'),(1014415,'dodoos','','Access-Reject','2019-11-20 17:29:51'),(1014416,'dodoos','','Access-Reject','2019-11-20 17:30:04'),(1014417,'dodoos','','Access-Reject','2019-11-20 17:30:18'),(1014418,'dodoos','','Access-Reject','2019-11-20 17:30:29'),(1014419,'dodoos','','Access-Reject','2019-11-20 17:30:41'),(1014420,'dodoos','','Access-Reject','2019-11-20 17:30:53'),(1014421,'dodoos','','Access-Reject','2019-11-20 17:31:05'),(1014422,'dodoos','','Access-Reject','2019-11-20 17:31:16'),(1014423,'dodoos','','Access-Reject','2019-11-20 17:31:28'),(1014424,'dodoos','','Access-Reject','2019-11-20 17:31:40'),(1014425,'dodoos','','Access-Reject','2019-11-20 17:31:53'),(1014426,'dodoos','','Access-Reject','2019-11-20 17:32:04'),(1014427,'dodoos','','Access-Reject','2019-11-20 17:32:16'),(1014428,'dodoos','','Access-Reject','2019-11-20 17:32:29'),(1014429,'dodoos','','Access-Reject','2019-11-20 17:32:40'),(1014430,'dodoos','','Access-Reject','2019-11-20 17:32:52'),(1014431,'dodoos','','Access-Reject','2019-11-20 17:33:04'),(1014432,'dodoos','','Access-Reject','2019-11-20 17:33:16'),(1014433,'dodoos','','Access-Reject','2019-11-20 17:33:28'),(1014434,'dodoos','','Access-Reject','2019-11-20 17:33:40'),(1014435,'dodoos','','Access-Reject','2019-11-20 17:33:53'),(1014436,'dodoos','','Access-Reject','2019-11-20 17:34:06'),(1014437,'dodoos','','Access-Reject','2019-11-20 17:34:18'),(1014438,'dodoos','','Access-Reject','2019-11-20 17:34:31'),(1014439,'dodoos','','Access-Reject','2019-11-20 17:34:42'),(1014440,'dodoos','','Access-Reject','2019-11-20 17:35:30'),(1014441,'dodoos','','Access-Reject','2019-11-20 17:35:41'),(1014442,'dodoos','','Access-Reject','2019-11-20 17:35:53'),(1014443,'dodoos','','Access-Reject','2019-11-20 17:36:05'),(1014444,'dodoos','','Access-Reject','2019-11-20 17:36:16'),(1014445,'dodoos','','Access-Reject','2019-11-20 17:36:28'),(1014446,'dodoos','','Access-Reject','2019-11-20 17:36:39'),(1014447,'dodoos','','Access-Reject','2019-11-20 17:36:51'),(1014448,'dodoos','','Access-Reject','2019-11-20 17:37:02'),(1014449,'dodoos','','Access-Reject','2019-11-20 17:37:14'),(1014450,'dodoos','','Access-Reject','2019-11-20 17:37:25'),(1014451,'dodoos','','Access-Reject','2019-11-20 17:37:37'),(1014452,'dodoos','','Access-Reject','2019-11-20 17:37:48'),(1014453,'dodoos','','Access-Reject','2019-11-20 17:37:59'),(1014454,'dodoos','','Access-Reject','2019-11-20 17:38:11'),(1014455,'dodoos','','Access-Reject','2019-11-20 17:38:22'),(1014456,'dodoos','','Access-Reject','2019-11-20 17:38:33'),(1014457,'dodoos','','Access-Reject','2019-11-20 17:38:34'),(1014458,'dodoos','','Access-Reject','2019-11-20 17:38:36'),(1014459,'dodoos','','Access-Reject','2019-11-20 17:38:38'),(1014460,'dodoos','','Access-Reject','2019-11-20 17:38:42'),(1014461,'dodoos','','Access-Reject','2019-11-20 17:38:47'),(1014462,'dodoos','','Access-Reject','2019-11-20 17:38:55'),(1014463,'dodoos','','Access-Reject','2019-11-20 17:39:07'),(1014464,'dodoos','','Access-Reject','2019-11-20 17:39:19'),(1014465,'dodoos','','Access-Reject','2019-11-20 17:39:31'),(1014466,'dodoos','','Access-Reject','2019-11-20 17:39:43'),(1014467,'dodoos','','Access-Reject','2019-11-20 17:39:54'),(1014468,'capitalhill','','Access-Accept','2019-11-20 17:40:02'),(1014469,'dodoos','','Access-Reject','2019-11-20 17:40:06'),(1014470,'dodoos','','Access-Reject','2019-11-20 17:40:18'),(1014471,'dodoos','','Access-Reject','2019-11-20 17:40:30'),(1014472,'dodoos','','Access-Reject','2019-11-20 17:40:41'),(1014473,'dodoos','','Access-Reject','2019-11-20 17:40:53'),(1014474,'dodoos','','Access-Reject','2019-11-20 17:41:04'),(1014475,'dodoos','','Access-Reject','2019-11-20 17:41:16'),(1014476,'dodoos','','Access-Reject','2019-11-20 17:41:29'),(1014477,'dodoos','','Access-Reject','2019-11-20 17:41:41'),(1014478,'dodoos','','Access-Reject','2019-11-20 17:41:52'),(1014479,'dodoos','','Access-Reject','2019-11-20 17:42:04'),(1014480,'dodoos','','Access-Reject','2019-11-20 17:42:16'),(1014481,'dodoos','','Access-Reject','2019-11-20 17:42:29'),(1014482,'dodoos','','Access-Reject','2019-11-20 17:42:41'),(1014483,'dodoos','','Access-Reject','2019-11-20 17:42:53'),(1014484,'dodoos','','Access-Reject','2019-11-20 17:43:05'),(1014485,'dodoos','','Access-Reject','2019-11-20 17:43:18'),(1014486,'dodoos','','Access-Reject','2019-11-20 17:43:30'),(1014487,'dodoos','','Access-Reject','2019-11-20 17:43:43'),(1014488,'dodoos','','Access-Reject','2019-11-20 17:43:54'),(1014489,'dodoos','','Access-Reject','2019-11-20 17:44:06'),(1014490,'dodoos','','Access-Reject','2019-11-20 17:44:19'),(1014491,'dodoos','','Access-Reject','2019-11-20 17:44:32'),(1014492,'dodoos','','Access-Reject','2019-11-20 17:44:44'),(1014493,'dodoos','','Access-Reject','2019-11-20 17:44:57'),(1014494,'dodoos','','Access-Reject','2019-11-20 17:45:09'),(1014495,'dodoos','','Access-Reject','2019-11-20 17:45:21'),(1014496,'dodoos','','Access-Reject','2019-11-20 17:45:33'),(1014497,'dodoos','','Access-Reject','2019-11-20 17:45:45'),(1014498,'dodoos','','Access-Reject','2019-11-20 17:45:57'),(1014499,'ekpetis','','Access-Accept','2019-11-20 17:46:01'),(1014500,'dodoos','','Access-Reject','2019-11-20 17:46:10'),(1014501,'dodoos','','Access-Reject','2019-11-20 17:46:22'),(1014502,'dodoos','','Access-Reject','2019-11-20 17:46:35'),(1014503,'dodoos','','Access-Reject','2019-11-20 17:46:47'),(1014504,'dodoos','','Access-Reject','2019-11-20 17:47:00'),(1014505,'dodoos','','Access-Reject','2019-11-20 17:47:11'),(1014506,'dodoos','','Access-Reject','2019-11-20 17:47:24'),(1014507,'dodoos','','Access-Reject','2019-11-20 17:47:36'),(1014508,'dodoos','','Access-Reject','2019-11-20 17:47:48'),(1014509,'dodoos','','Access-Reject','2019-11-20 17:48:00'),(1014510,'dodoos','','Access-Reject','2019-11-20 17:48:12'),(1014511,'dodoos','','Access-Reject','2019-11-20 17:48:24'),(1014512,'dodoos','','Access-Reject','2019-11-20 17:48:36'),(1014513,'dodoos','','Access-Reject','2019-11-20 17:48:48'),(1014514,'dodoos','','Access-Reject','2019-11-20 17:49:00'),(1014515,'dodoos','','Access-Reject','2019-11-20 17:49:12'),(1014516,'dodoos','','Access-Reject','2019-11-20 17:49:24'),(1014517,'dodoos','','Access-Reject','2019-11-20 17:49:36'),(1014518,'dodoos','','Access-Reject','2019-11-20 17:49:49'),(1014519,'dodoos','','Access-Reject','2019-11-20 17:50:01'),(1014520,'dodoos','','Access-Reject','2019-11-20 17:50:14'),(1014521,'dodoos','','Access-Reject','2019-11-20 17:50:27'),(1014522,'dodoos','','Access-Reject','2019-11-20 17:51:24'),(1014523,'dodoos','','Access-Reject','2019-11-20 17:51:36'),(1014524,'dodoos','','Access-Reject','2019-11-20 17:51:47'),(1014525,'dodoos','','Access-Reject','2019-11-20 17:51:59'),(1014526,'dodoos','','Access-Reject','2019-11-20 17:52:11'),(1014527,'dodoos','','Access-Reject','2019-11-20 17:52:23'),(1014528,'dodoos','','Access-Reject','2019-11-20 17:52:36'),(1014529,'dodoos','','Access-Reject','2019-11-20 17:52:47'),(1014530,'dodoos','','Access-Reject','2019-11-20 17:52:59'),(1014531,'dodoos','','Access-Reject','2019-11-20 17:53:11'),(1014532,'dodoos','','Access-Reject','2019-11-20 17:53:24'),(1014533,'dodoos','','Access-Reject','2019-11-20 17:53:36'),(1014534,'dodoos','','Access-Reject','2019-11-20 17:53:49'),(1014535,'dodoos','','Access-Reject','2019-11-20 17:54:00'),(1014536,'dodoos','','Access-Reject','2019-11-20 17:54:13'),(1014537,'dodoos','','Access-Reject','2019-11-20 17:54:25'),(1014538,'dodoos','','Access-Reject','2019-11-20 17:54:37'),(1014539,'dodoos','','Access-Reject','2019-11-20 17:54:48'),(1014540,'dodoos','','Access-Reject','2019-11-20 17:55:00'),(1014541,'dodoos','','Access-Reject','2019-11-20 17:55:11'),(1014542,'dodoos','','Access-Reject','2019-11-20 17:55:23'),(1014543,'dodoos','','Access-Reject','2019-11-20 17:55:35'),(1014544,'dodoos','','Access-Reject','2019-11-20 17:55:46'),(1014545,'dodoos','','Access-Reject','2019-11-20 17:55:58'),(1014546,'dodoos','','Access-Reject','2019-11-20 17:56:09'),(1014547,'dodoos','','Access-Reject','2019-11-20 17:56:21'),(1014548,'dodoos','','Access-Reject','2019-11-20 17:56:33'),(1014549,'dodoos','','Access-Reject','2019-11-20 17:56:44'),(1014550,'dodoos','','Access-Reject','2019-11-20 17:56:56'),(1014551,'dodoos','','Access-Reject','2019-11-20 17:57:07'),(1014552,'dodoos','','Access-Reject','2019-11-20 17:57:19'),(1014553,'dodoos','','Access-Reject','2019-11-20 17:57:31'),(1014554,'dodoos','','Access-Reject','2019-11-20 17:57:43'),(1014555,'dodoos','','Access-Reject','2019-11-20 17:57:54'),(1014556,'dodoos','','Access-Reject','2019-11-20 17:58:06'),(1014557,'dodoos','','Access-Reject','2019-11-20 17:58:17'),(1014558,'dodoos','','Access-Reject','2019-11-20 17:58:29'),(1014559,'dodoos','','Access-Reject','2019-11-20 17:58:40'),(1014560,'dodoos','','Access-Reject','2019-11-20 17:58:52'),(1014561,'dodoos','','Access-Reject','2019-11-20 17:59:04'),(1014562,'dodoos','','Access-Reject','2019-11-20 17:59:15'),(1014563,'dodoos','','Access-Reject','2019-11-20 17:59:27'),(1014564,'dodoos','','Access-Reject','2019-11-20 17:59:39'),(1014565,'dodoos','','Access-Reject','2019-11-20 17:59:50'),(1014566,'dodoos','','Access-Reject','2019-11-20 18:00:02'),(1014567,'dodoos','','Access-Reject','2019-11-20 18:00:13'),(1014568,'dodoos','','Access-Reject','2019-11-20 18:00:25'),(1014569,'dodoos','','Access-Reject','2019-11-20 18:00:37'),(1014570,'dodoos','','Access-Reject','2019-11-20 18:00:49'),(1014571,'dodoos','','Access-Reject','2019-11-20 18:01:00'),(1014572,'dodoos','','Access-Reject','2019-11-20 18:01:12'),(1014573,'dodoos','','Access-Reject','2019-11-20 18:01:23'),(1014574,'dodoos','','Access-Reject','2019-11-20 18:01:35'),(1014575,'dodoos','','Access-Reject','2019-11-20 18:01:46'),(1014576,'dodoos','','Access-Reject','2019-11-20 18:01:58'),(1014577,'dodoos','','Access-Reject','2019-11-20 18:02:10'),(1014578,'dodoos','','Access-Reject','2019-11-20 18:02:21'),(1014579,'dodoos','','Access-Reject','2019-11-20 18:02:33'),(1014580,'dodoos','','Access-Reject','2019-11-20 18:02:46'),(1014581,'dodoos','','Access-Reject','2019-11-20 18:02:57'),(1014582,'dodoos','','Access-Reject','2019-11-20 18:03:09'),(1014583,'dodoos','','Access-Reject','2019-11-20 18:03:20'),(1014584,'dodoos','','Access-Reject','2019-11-20 18:03:32'),(1014585,'dodoos','','Access-Reject','2019-11-20 18:03:44'),(1014586,'dodoos','','Access-Reject','2019-11-20 18:03:55'),(1014587,'dodoos','','Access-Reject','2019-11-20 18:04:06'),(1014588,'dodoos','','Access-Reject','2019-11-20 18:04:18'),(1014589,'dodoos','','Access-Reject','2019-11-20 18:04:29'),(1014590,'dodoos','','Access-Reject','2019-11-20 18:04:41'),(1014591,'dodoos','','Access-Reject','2019-11-20 18:04:52'),(1014592,'dodoos','','Access-Reject','2019-11-20 18:05:04'),(1014593,'dodoos','','Access-Reject','2019-11-20 18:05:15'),(1014594,'dodoos','','Access-Reject','2019-11-20 18:05:26'),(1014595,'dodoos','','Access-Reject','2019-11-20 18:05:38'),(1014596,'dodoos','','Access-Reject','2019-11-20 18:05:49'),(1014597,'dodoos','','Access-Reject','2019-11-20 18:06:01'),(1014598,'dodoos','','Access-Reject','2019-11-20 18:06:12'),(1014599,'dodoos','','Access-Reject','2019-11-20 18:06:24'),(1014600,'dodoos','','Access-Reject','2019-11-20 18:06:35'),(1014601,'dodoos','','Access-Reject','2019-11-20 18:06:47'),(1014602,'dodoos','','Access-Reject','2019-11-20 18:06:58'),(1014603,'dodoos','','Access-Reject','2019-11-20 18:07:09'),(1014604,'dodoos','','Access-Reject','2019-11-20 18:07:21'),(1014605,'dodoos','','Access-Reject','2019-11-20 18:07:32'),(1014606,'dodoos','','Access-Reject','2019-11-20 18:07:44'),(1014607,'dodoos','','Access-Reject','2019-11-20 18:07:55'),(1014608,'dodoos','','Access-Reject','2019-11-20 18:08:06'),(1014609,'dodoos','','Access-Reject','2019-11-20 18:08:18'),(1014610,'dodoos','','Access-Reject','2019-11-20 18:08:29'),(1014611,'dodoos','','Access-Reject','2019-11-20 18:08:41'),(1014612,'dodoos','','Access-Reject','2019-11-20 18:08:52'),(1014613,'dodoos','','Access-Reject','2019-11-20 18:09:04'),(1014614,'dodoos','','Access-Reject','2019-11-20 18:09:15'),(1014615,'dodoos','','Access-Reject','2019-11-20 18:09:26'),(1014616,'dodoos','','Access-Reject','2019-11-20 18:09:38'),(1014617,'dodoos','','Access-Reject','2019-11-20 18:09:49'),(1014618,'cegrad','','Access-Accept','2019-11-20 18:10:01'),(1014619,'affiliation','','Access-Accept','2019-11-20 18:10:02'),(1014620,'dodoos','','Access-Reject','2019-11-20 18:10:02'),(1014621,'anane-fenin','','Access-Accept','2019-11-20 18:10:03'),(1014622,'dodoos','','Access-Reject','2019-11-20 18:10:13'),(1014623,'dodoos','','Access-Reject','2019-11-20 18:10:24'),(1014624,'dodoos','','Access-Reject','2019-11-20 18:10:36'),(1014625,'dodoos','','Access-Reject','2019-11-20 18:10:47'),(1014626,'dodoos','','Access-Reject','2019-11-20 18:10:59'),(1014627,'dodoos','','Access-Reject','2019-11-20 18:11:10'),(1014628,'dodoos','','Access-Reject','2019-11-20 18:11:21'),(1014629,'dodoos','','Access-Reject','2019-11-20 18:11:33'),(1014630,'dodoos','','Access-Reject','2019-11-20 18:11:44'),(1014631,'dodoos','','Access-Reject','2019-11-20 18:11:55'),(1014632,'dodoos','','Access-Reject','2019-11-20 18:12:07'),(1014633,'dodoos','','Access-Reject','2019-11-20 18:12:18'),(1014634,'dodoos','','Access-Reject','2019-11-20 18:12:30'),(1014635,'dodoos','','Access-Reject','2019-11-20 18:12:41'),(1014636,'dodoos','','Access-Reject','2019-11-20 18:12:52'),(1014637,'dodoos','','Access-Reject','2019-11-20 18:13:04'),(1014638,'dodoos','','Access-Reject','2019-11-20 18:13:15'),(1014639,'dodoos','','Access-Reject','2019-11-20 18:13:27'),(1014640,'dodoos','','Access-Reject','2019-11-20 18:13:38'),(1014641,'dodoos','','Access-Reject','2019-11-20 18:13:49'),(1014642,'dodoos','','Access-Reject','2019-11-20 18:14:01'),(1014643,'dodoos','','Access-Reject','2019-11-20 18:14:12'),(1014644,'dodoos','','Access-Reject','2019-11-20 18:14:24'),(1014645,'dodoos','','Access-Reject','2019-11-20 18:14:35'),(1014646,'dodoos','','Access-Reject','2019-11-20 18:14:46'),(1014647,'dodoos','','Access-Reject','2019-11-20 18:14:58'),(1014648,'dodoos','','Access-Reject','2019-11-20 18:15:09'),(1014649,'dodoos','','Access-Reject','2019-11-20 18:15:21'),(1014650,'dodoos','','Access-Reject','2019-11-20 18:15:32'),(1014651,'dodoos','','Access-Reject','2019-11-20 18:15:43'),(1014652,'dodoos','','Access-Reject','2019-11-20 18:15:55'),(1014653,'dodoos','','Access-Reject','2019-11-20 18:16:06'),(1014654,'dodoos','','Access-Reject','2019-11-20 18:16:18'),(1014655,'dodoos','','Access-Reject','2019-11-20 18:16:30'),(1014656,'dodoos','','Access-Reject','2019-11-20 18:16:41'),(1014657,'dodoos','','Access-Reject','2019-11-20 18:16:53'),(1014658,'dodoos','','Access-Reject','2019-11-20 18:17:05'),(1014659,'dodoos','','Access-Reject','2019-11-20 18:17:17'),(1014660,'Admin','','Access-Reject','2019-11-20 18:17:17'),(1014661,'admin','','Access-Reject','2019-11-20 18:17:19'),(1014662,'user','','Access-Reject','2019-11-20 18:17:21'),(1014663,'dodoos','','Access-Reject','2019-11-20 18:17:28'),(1014664,'dodoos','','Access-Reject','2019-11-20 18:17:40'),(1014665,'dodoos','','Access-Reject','2019-11-20 18:17:51'),(1014666,'dodoos','','Access-Reject','2019-11-20 18:18:03'),(1014667,'dodoos','','Access-Reject','2019-11-20 18:18:14'),(1014668,'dodoos','','Access-Reject','2019-11-20 18:18:25'),(1014669,'dodoos','','Access-Reject','2019-11-20 18:18:37'),(1014670,'dodoos','','Access-Reject','2019-11-20 18:18:48'),(1014671,'dodoos','','Access-Reject','2019-11-20 18:19:00'),(1014672,'dodoos','','Access-Reject','2019-11-20 18:19:11'),(1014673,'dodoos','','Access-Reject','2019-11-20 18:19:23'),(1014674,'dodoos','','Access-Reject','2019-11-20 18:19:34'),(1014675,'dodoos','','Access-Reject','2019-11-20 18:19:46'),(1014676,'dodoos','','Access-Reject','2019-11-20 18:19:57'),(1014677,'dodoos','','Access-Reject','2019-11-20 18:20:09'),(1014678,'dodoos','','Access-Reject','2019-11-20 18:20:20'),(1014679,'dodoos','','Access-Reject','2019-11-20 18:20:32'),(1014680,'dodoos','','Access-Reject','2019-11-20 18:20:43'),(1014681,'dodoos','','Access-Reject','2019-11-20 18:20:54'),(1014682,'dodoos','','Access-Reject','2019-11-20 18:21:06'),(1014683,'dodoos','','Access-Reject','2019-11-20 18:21:17'),(1014684,'dodoos','','Access-Reject','2019-11-20 18:21:29'),(1014685,'dodoos','','Access-Reject','2019-11-20 18:21:40'),(1014686,'dodoos','','Access-Reject','2019-11-20 18:21:51'),(1014687,'dodoos','','Access-Reject','2019-11-20 18:22:03'),(1014688,'dodoos','','Access-Reject','2019-11-20 18:22:14'),(1014689,'dodoos','','Access-Reject','2019-11-20 18:22:25'),(1014690,'dodoos','','Access-Reject','2019-11-20 18:22:37'),(1014691,'dodoos','','Access-Reject','2019-11-20 18:22:48'),(1014692,'dodoos','','Access-Reject','2019-11-20 18:23:00'),(1014693,'dodoos','','Access-Reject','2019-11-20 18:23:11'),(1014694,'dodoos','','Access-Reject','2019-11-20 18:23:23'),(1014695,'dodoos','','Access-Reject','2019-11-20 18:23:34'),(1014696,'dodoos','','Access-Reject','2019-11-20 18:23:45'),(1014697,'dodoos','','Access-Reject','2019-11-20 18:23:57'),(1014698,'dodoos','','Access-Reject','2019-11-20 18:24:08'),(1014699,'dodoos','','Access-Reject','2019-11-20 18:24:19'),(1014700,'dodoos','','Access-Reject','2019-11-20 18:24:31'),(1014701,'dodoos','','Access-Reject','2019-11-20 18:24:42'),(1014702,'dodoos','','Access-Reject','2019-11-20 18:24:54'),(1014703,'SoNM','','Access-Accept','2019-11-20 18:25:00'),(1014704,'dodoos','','Access-Reject','2019-11-20 18:25:05'),(1014705,'dodoos','','Access-Reject','2019-11-20 18:25:17'),(1014706,'dodoos','','Access-Reject','2019-11-20 18:25:28'),(1014707,'dodoos','','Access-Reject','2019-11-20 18:25:40'),(1014708,'pempamsie','','Access-Accept','2019-11-20 18:25:42'),(1014709,'dodoos','','Access-Reject','2019-11-20 18:25:51'),(1014710,'dodoos','','Access-Reject','2019-11-20 18:26:02'),(1014711,'dodoos','','Access-Reject','2019-11-20 18:26:15'),(1014712,'dodoos','','Access-Reject','2019-11-20 18:26:26'),(1014713,'dodoos','','Access-Reject','2019-11-20 18:26:37'),(1014714,'dodoos','','Access-Reject','2019-11-20 18:26:49'),(1014715,'dodoos','','Access-Reject','2019-11-20 18:27:00'),(1014716,'dodoos','','Access-Reject','2019-11-20 18:27:11'),(1014717,'dodoos','','Access-Reject','2019-11-20 18:27:23'),(1014718,'baduwa','','Access-Accept','2019-11-20 18:27:28'),(1014719,'dodoos','','Access-Reject','2019-11-20 18:27:34'),(1014720,'dodoos','','Access-Reject','2019-11-20 18:27:45'),(1014721,'dodoos','','Access-Reject','2019-11-20 18:27:57'),(1014722,'dodoos','','Access-Reject','2019-11-20 18:28:08'),(1014723,'dodoos','','Access-Reject','2019-11-20 18:28:20'),(1014724,'dodoos','','Access-Reject','2019-11-20 18:28:32'),(1014725,'dodoos','','Access-Reject','2019-11-20 18:28:43'),(1014726,'dodoos','','Access-Reject','2019-11-20 18:28:54'),(1014727,'dodoos','','Access-Reject','2019-11-20 18:29:06'),(1014728,'dodoos','','Access-Reject','2019-11-20 18:29:17'),(1014729,'dodoos','','Access-Reject','2019-11-20 18:29:29'),(1014730,'dodoos','','Access-Reject','2019-11-20 18:29:40'),(1014731,'dodoos','','Access-Reject','2019-11-20 18:29:51'),(1014732,'dodoos','','Access-Reject','2019-11-20 18:30:03'),(1014733,'dodoos','','Access-Reject','2019-11-20 18:30:14'),(1014734,'dodoos','','Access-Reject','2019-11-20 18:30:26'),(1014735,'dodoos','','Access-Reject','2019-11-20 18:30:37'),(1014736,'dodoos','','Access-Reject','2019-11-20 18:30:49'),(1014737,'dodoos','','Access-Reject','2019-11-20 18:31:00'),(1014738,'dodoos','','Access-Reject','2019-11-20 18:31:11'),(1014739,'dodoos','','Access-Reject','2019-11-20 18:31:23'),(1014740,'dodoos','','Access-Reject','2019-11-20 18:31:34'),(1014741,'dodoos','','Access-Reject','2019-11-20 18:31:46'),(1014742,'dodoos','','Access-Reject','2019-11-20 18:31:57'),(1014743,'dodoos','','Access-Reject','2019-11-20 18:32:08'),(1014744,'dodoos','','Access-Reject','2019-11-20 18:32:20'),(1014745,'dodoos','','Access-Reject','2019-11-20 18:32:32'),(1014746,'dodoos','','Access-Reject','2019-11-20 18:32:43'),(1014747,'dodoos','','Access-Reject','2019-11-20 18:32:55'),(1014748,'dodoos','','Access-Reject','2019-11-20 18:33:07'),(1014749,'dodoos','','Access-Reject','2019-11-20 18:33:18'),(1014750,'dodoos','','Access-Reject','2019-11-20 18:33:31'),(1014751,'dodoos','','Access-Reject','2019-11-20 18:33:42'),(1014752,'dodoos','','Access-Reject','2019-11-20 18:33:54'),(1014753,'dodoos','','Access-Reject','2019-11-20 18:34:05'),(1014754,'dodoos','','Access-Reject','2019-11-20 18:34:16'),(1014755,'dodoos','','Access-Reject','2019-11-20 18:34:28'),(1014756,'dodoos','','Access-Reject','2019-11-20 18:34:39'),(1014757,'dodoos','','Access-Reject','2019-11-20 18:34:51'),(1014758,'dodoos','','Access-Reject','2019-11-20 18:35:03'),(1014759,'dodoos','','Access-Reject','2019-11-20 18:35:14'),(1014760,'dodoos','','Access-Reject','2019-11-20 18:35:26'),(1014761,'dodoos','','Access-Reject','2019-11-20 18:35:37'),(1014762,'dodoos','','Access-Reject','2019-11-20 18:35:49'),(1014763,'dodoos','','Access-Reject','2019-11-20 18:36:00'),(1014764,'dodoos','','Access-Reject','2019-11-20 18:36:12'),(1014765,'dodoos','','Access-Reject','2019-11-20 18:36:23'),(1014766,'dodoos','','Access-Reject','2019-11-20 18:36:35'),(1014767,'dodoos','','Access-Reject','2019-11-20 18:36:46'),(1014768,'dodoos','','Access-Reject','2019-11-20 18:36:57'),(1014769,'dodoos','','Access-Reject','2019-11-20 18:37:09'),(1014770,'dodoos','','Access-Reject','2019-11-20 18:37:20'),(1014771,'dodoos','','Access-Reject','2019-11-20 18:37:32'),(1014772,'dodoos','','Access-Reject','2019-11-20 18:37:43'),(1014773,'dodoos','','Access-Reject','2019-11-20 18:37:55'),(1014774,'dodoos','','Access-Reject','2019-11-20 18:38:06'),(1014775,'dodoos','','Access-Reject','2019-11-20 18:38:17'),(1014776,'dodoos','','Access-Reject','2019-11-20 18:38:29'),(1014777,'dodoos','','Access-Reject','2019-11-20 18:38:33'),(1014778,'dodoos','','Access-Reject','2019-11-20 18:38:34'),(1014779,'dodoos','','Access-Reject','2019-11-20 18:38:35'),(1014780,'dodoos','','Access-Reject','2019-11-20 18:38:38'),(1014781,'dodoos','','Access-Reject','2019-11-20 18:38:40'),(1014782,'dodoos','','Access-Reject','2019-11-20 18:38:45'),(1014783,'dodoos','','Access-Reject','2019-11-20 18:38:53'),(1014784,'dodoos','','Access-Reject','2019-11-20 18:39:04'),(1014785,'dodoos','','Access-Reject','2019-11-20 18:39:16'),(1014786,'dodoos','','Access-Reject','2019-11-20 18:39:27'),(1014787,'dodoos','','Access-Reject','2019-11-20 18:39:38'),(1014788,'dodoos','','Access-Reject','2019-11-20 18:39:50'),(1014789,'dodoos','','Access-Reject','2019-11-20 18:40:01'),(1014790,'capitalhill','','Access-Accept','2019-11-20 18:40:02'),(1014791,'dodoos','','Access-Reject','2019-11-20 18:40:13'),(1014792,'dodoos','','Access-Reject','2019-11-20 18:40:24'),(1014793,'dodoos','','Access-Reject','2019-11-20 18:40:35'),(1014794,'dodoos','','Access-Reject','2019-11-20 18:40:47'),(1014795,'dodoos','','Access-Reject','2019-11-20 18:40:58'),(1014796,'dodoos','','Access-Reject','2019-11-20 18:41:10'),(1014797,'dodoos','','Access-Reject','2019-11-20 18:41:21'),(1014798,'dodoos','','Access-Reject','2019-11-20 18:41:33'),(1014799,'dodoos','','Access-Reject','2019-11-20 18:41:44'),(1014800,'dodoos','','Access-Reject','2019-11-20 18:41:55'),(1014801,'dodoos','','Access-Reject','2019-11-20 18:42:07'),(1014802,'dodoos','','Access-Reject','2019-11-20 18:42:18'),(1014803,'dodoos','','Access-Reject','2019-11-20 18:42:29'),(1014804,'dodoos','','Access-Reject','2019-11-20 18:42:41'),(1014805,'dodoos','','Access-Reject','2019-11-20 18:42:52'),(1014806,'dodoos','','Access-Reject','2019-11-20 18:43:04'),(1014807,'dodoos','','Access-Reject','2019-11-20 18:43:15'),(1014808,'dodoos','','Access-Reject','2019-11-20 18:43:27'),(1014809,'dodoos','','Access-Reject','2019-11-20 18:43:38'),(1014810,'dodoos','','Access-Reject','2019-11-20 18:43:49'),(1014811,'dodoos','','Access-Reject','2019-11-20 18:44:01'),(1014812,'dodoos','','Access-Reject','2019-11-20 18:44:12'),(1014813,'dodoos','','Access-Reject','2019-11-20 18:44:23'),(1014814,'dodoos','','Access-Reject','2019-11-20 18:44:35'),(1014815,'dodoos','','Access-Reject','2019-11-20 18:44:46'),(1014816,'dodoos','','Access-Reject','2019-11-20 18:44:58'),(1014817,'dodoos','','Access-Reject','2019-11-20 18:45:09'),(1014818,'dodoos','','Access-Reject','2019-11-20 18:45:21'),(1014819,'dodoos','','Access-Reject','2019-11-20 18:45:32'),(1014820,'dodoos','','Access-Reject','2019-11-20 18:45:43'),(1014821,'dodoos','','Access-Reject','2019-11-20 18:45:55'),(1014822,'ekpetis','','Access-Accept','2019-11-20 18:46:03'),(1014823,'dodoos','','Access-Reject','2019-11-20 18:46:06'),(1014824,'dodoos','','Access-Reject','2019-11-20 18:46:17'),(1014825,'dodoos','','Access-Reject','2019-11-20 18:46:29'),(1014826,'dodoos','','Access-Reject','2019-11-20 18:46:40'),(1014827,'dodoos','','Access-Reject','2019-11-20 18:46:51'),(1014828,'dodoos','','Access-Reject','2019-11-20 18:47:03'),(1014829,'dodoos','','Access-Reject','2019-11-20 18:47:14'),(1014830,'dodoos','','Access-Reject','2019-11-20 18:47:26'),(1014831,'dodoos','','Access-Reject','2019-11-20 18:47:37'),(1014832,'dodoos','','Access-Reject','2019-11-20 18:47:48'),(1014833,'dodoos','','Access-Reject','2019-11-20 18:48:00'),(1014834,'dodoos','','Access-Reject','2019-11-20 18:48:11'),(1014835,'dodoos','','Access-Reject','2019-11-20 18:48:23'),(1014836,'dodoos','','Access-Reject','2019-11-20 18:48:34'),(1014837,'dodoos','','Access-Reject','2019-11-20 18:48:46'),(1014838,'dodoos','','Access-Reject','2019-11-20 18:48:57'),(1014839,'dodoos','','Access-Reject','2019-11-20 18:49:08'),(1014840,'dodoos','','Access-Reject','2019-11-20 18:49:20'),(1014841,'dodoos','','Access-Reject','2019-11-20 18:49:31'),(1014842,'dodoos','','Access-Reject','2019-11-20 18:49:43'),(1014843,'dodoos','','Access-Reject','2019-11-20 18:49:54'),(1014844,'dodoos','','Access-Reject','2019-11-20 18:50:05'),(1014845,'dodoos','','Access-Reject','2019-11-20 18:50:17'),(1014846,'dodoos','','Access-Reject','2019-11-20 18:50:28'),(1014847,'dodoos','','Access-Reject','2019-11-20 18:50:39'),(1014848,'dodoos','','Access-Reject','2019-11-20 18:50:51'),(1014849,'dodoos','','Access-Reject','2019-11-20 18:51:02'),(1014850,'dodoos','','Access-Reject','2019-11-20 18:51:14'),(1014851,'dodoos','','Access-Reject','2019-11-20 18:51:25'),(1014852,'dodoos','','Access-Reject','2019-11-20 18:51:36'),(1014853,'dodoos','','Access-Reject','2019-11-20 18:51:48'),(1014854,'dodoos','','Access-Reject','2019-11-20 18:51:59'),(1014855,'dodoos','','Access-Reject','2019-11-20 18:52:11'),(1014856,'dodoos','','Access-Reject','2019-11-20 18:52:22'),(1014857,'dodoos','','Access-Reject','2019-11-20 18:52:34'),(1014858,'dodoos','','Access-Reject','2019-11-20 18:52:45'),(1014859,'dodoos','','Access-Reject','2019-11-20 18:52:56'),(1014860,'dodoos','','Access-Reject','2019-11-20 18:53:08'),(1014861,'dodoos','','Access-Reject','2019-11-20 18:53:19'),(1014862,'dodoos','','Access-Reject','2019-11-20 18:53:31'),(1014863,'dodoos','','Access-Reject','2019-11-20 18:53:42'),(1014864,'dodoos','','Access-Reject','2019-11-20 18:53:53'),(1014865,'dodoos','','Access-Reject','2019-11-20 18:54:05'),(1014866,'dodoos','','Access-Reject','2019-11-20 18:54:16'),(1014867,'dodoos','','Access-Reject','2019-11-20 18:54:27'),(1014868,'dodoos','','Access-Reject','2019-11-20 18:54:39'),(1014869,'dodoos','','Access-Reject','2019-11-20 18:54:50'),(1014870,'dodoos','','Access-Reject','2019-11-20 18:55:02'),(1014871,'dodoos','','Access-Reject','2019-11-20 18:55:13'),(1014872,'dodoos','','Access-Reject','2019-11-20 18:55:24'),(1014873,'dodoos','','Access-Reject','2019-11-20 18:55:36'),(1014874,'dodoos','','Access-Reject','2019-11-20 18:55:47'),(1014875,'dodoos','','Access-Reject','2019-11-20 18:55:59'),(1014876,'dodoos','','Access-Reject','2019-11-20 18:56:10'),(1014877,'dodoos','','Access-Reject','2019-11-20 18:56:50'),(1014878,'dodoos','','Access-Reject','2019-11-20 18:56:52'),(1014879,'dodoos','','Access-Reject','2019-11-20 18:56:53'),(1014880,'dodoos','','Access-Reject','2019-11-20 18:56:56'),(1014881,'dodoos','','Access-Reject','2019-11-20 18:56:59'),(1014882,'dodoos','','Access-Reject','2019-11-20 18:57:03'),(1014883,'dodoos','','Access-Reject','2019-11-20 18:57:11'),(1014884,'dodoos','','Access-Reject','2019-11-20 18:57:23'),(1014885,'dodoos','','Access-Reject','2019-11-20 18:57:34'),(1014886,'dodoos','','Access-Reject','2019-11-20 18:57:46'),(1014887,'dodoos','','Access-Reject','2019-11-20 18:57:58'),(1014888,'dodoos','','Access-Reject','2019-11-20 18:58:10'),(1014889,'dodoos','','Access-Reject','2019-11-20 18:58:21'),(1014890,'dodoos','','Access-Reject','2019-11-20 18:58:33'),(1014891,'dodoos','','Access-Reject','2019-11-20 18:58:44'),(1014892,'dodoos','','Access-Reject','2019-11-20 18:58:55'),(1014893,'dodoos','','Access-Reject','2019-11-20 18:59:07'),(1014894,'dodoos','','Access-Reject','2019-11-20 18:59:18'),(1014895,'dodoos','','Access-Reject','2019-11-20 18:59:29'),(1014896,'dodoos','','Access-Reject','2019-11-20 18:59:41'),(1014897,'dodoos','','Access-Reject','2019-11-20 18:59:52'),(1014898,'dodoos','','Access-Reject','2019-11-20 19:00:04'),(1014899,'dodoos','','Access-Reject','2019-11-20 19:00:15'),(1014900,'dodoos','0xd9c0c633fd5599cf64ee883e1f75594ef6','Access-Reject','2019-11-20 19:00:26'),(1014901,'dodoos','','Access-Reject','2019-11-20 19:00:27'),(1014902,'dodoos','0x006b434c3805c31e0b9df9eb69ddf9982a','Access-Reject','2019-11-20 19:00:29'),(1014903,'dodoos','','Access-Reject','2019-11-20 19:00:40'),(1014904,'dodoos','','Access-Reject','2019-11-20 19:00:51'),(1014905,'dodoos','','Access-Reject','2019-11-20 19:01:03'),(1014906,'dodoos','','Access-Reject','2019-11-20 19:01:15'),(1014907,'dodoos','','Access-Reject','2019-11-20 19:01:26'),(1014908,'dodoos','','Access-Reject','2019-11-20 19:01:38'),(1014909,'dodoos','','Access-Reject','2019-11-20 19:01:49'),(1014910,'dodoos','','Access-Reject','2019-11-20 19:02:01'),(1014911,'dodoos','','Access-Reject','2019-11-20 19:02:12'),(1014912,'dodoos','','Access-Reject','2019-11-20 19:02:23'),(1014913,'dodoos','','Access-Reject','2019-11-20 19:02:35'),(1014914,'dodoos','','Access-Reject','2019-11-20 19:02:46'),(1014915,'dodoos','','Access-Reject','2019-11-20 19:02:58'),(1014916,'dodoos','','Access-Reject','2019-11-20 19:03:09'),(1014917,'dodoos','','Access-Reject','2019-11-20 19:03:20'),(1014918,'dodoos','','Access-Reject','2019-11-20 19:03:32'),(1014919,'dodoos','','Access-Reject','2019-11-20 19:03:44'),(1014920,'dodoos','','Access-Reject','2019-11-20 19:03:55'),(1014921,'dodoos','','Access-Reject','2019-11-20 19:04:06'),(1014922,'dodoos','','Access-Reject','2019-11-20 19:04:18'),(1014923,'dodoos','','Access-Reject','2019-11-20 19:04:29'),(1014924,'dodoos','','Access-Reject','2019-11-20 19:04:40'),(1014925,'dodoos','','Access-Reject','2019-11-20 19:04:52'),(1014926,'dodoos','','Access-Reject','2019-11-20 19:05:03'),(1014927,'dodoos','','Access-Reject','2019-11-20 19:05:15'),(1014928,'dodoos','','Access-Reject','2019-11-20 19:05:26'),(1014929,'dodoos','','Access-Reject','2019-11-20 19:06:10'),(1014930,'dodoos','','Access-Reject','2019-11-20 19:06:21'),(1014931,'dodoos','','Access-Reject','2019-11-20 19:06:32'),(1014932,'dodoos','','Access-Reject','2019-11-20 19:06:44'),(1014933,'dodoos','','Access-Reject','2019-11-20 19:06:55'),(1014934,'dodoos','','Access-Reject','2019-11-20 19:07:07'),(1014935,'dodoos','','Access-Reject','2019-11-20 19:07:18'),(1014936,'dodoos','','Access-Reject','2019-11-20 19:07:29'),(1014937,'dodoos','','Access-Reject','2019-11-20 19:07:41'),(1014938,'dodoos','','Access-Reject','2019-11-20 19:07:52'),(1014939,'dodoos','','Access-Reject','2019-11-20 19:08:04'),(1014940,'dodoos','','Access-Reject','2019-11-20 19:08:15'),(1014941,'dodoos','','Access-Reject','2019-11-20 19:08:26'),(1014942,'dodoos','','Access-Reject','2019-11-20 19:08:38'),(1014943,'dodoos','','Access-Reject','2019-11-20 19:08:49'),(1014944,'dodoos','','Access-Reject','2019-11-20 19:09:01'),(1014945,'dodoos','','Access-Reject','2019-11-20 19:09:12'),(1014946,'dodoos','','Access-Reject','2019-11-20 19:09:24'),(1014947,'dodoos','','Access-Reject','2019-11-20 19:09:35'),(1014948,'dodoos','','Access-Reject','2019-11-20 19:09:46'),(1014949,'dodoos','','Access-Reject','2019-11-20 19:09:58'),(1014950,'dodoos','','Access-Reject','2019-11-20 19:10:10'),(1014951,'dodoos','','Access-Reject','2019-11-20 19:10:21'),(1014952,'dodoos','','Access-Reject','2019-11-20 19:10:33'),(1014953,'dodoos','','Access-Reject','2019-11-20 19:10:45'),(1014954,'dodoos','','Access-Reject','2019-11-20 19:10:56'),(1014955,'dodoos','','Access-Reject','2019-11-20 19:11:08'),(1014956,'dodoos','','Access-Reject','2019-11-20 19:11:19'),(1014957,'dodoos','','Access-Reject','2019-11-20 19:11:31'),(1014958,'dodoos','','Access-Reject','2019-11-20 19:11:43'),(1014959,'dodoos','','Access-Reject','2019-11-20 19:11:54'),(1014960,'dodoos','','Access-Reject','2019-11-20 19:12:06'),(1014961,'dodoos','','Access-Reject','2019-11-20 19:12:17'),(1014962,'dodoos','','Access-Reject','2019-11-20 19:12:29'),(1014963,'dodoos','','Access-Reject','2019-11-20 19:12:40'),(1014964,'dodoos','','Access-Reject','2019-11-20 19:12:52'),(1014965,'dodoos','','Access-Reject','2019-11-20 19:13:03'),(1014966,'dodoos','','Access-Reject','2019-11-20 19:13:15'),(1014967,'dodoos','','Access-Reject','2019-11-20 19:13:26'),(1014968,'dodoos','','Access-Reject','2019-11-20 19:13:38'),(1014969,'dodoos','','Access-Reject','2019-11-20 19:13:49'),(1014970,'dodoos','','Access-Reject','2019-11-20 19:13:51'),(1014971,'dodoos','','Access-Reject','2019-11-20 19:13:53'),(1014972,'dodoos','','Access-Reject','2019-11-20 19:13:55'),(1014973,'dodoos','','Access-Reject','2019-11-20 19:13:58'),(1014974,'dodoos','','Access-Reject','2019-11-20 19:14:03'),(1014975,'dodoos','','Access-Reject','2019-11-20 19:14:12'),(1014976,'dodoos','','Access-Reject','2019-11-20 19:14:23'),(1014977,'dodoos','','Access-Reject','2019-11-20 19:14:35'),(1014978,'dodoos','','Access-Reject','2019-11-20 19:14:46'),(1014979,'dodoos','','Access-Reject','2019-11-20 19:14:57'),(1014980,'dodoos','','Access-Reject','2019-11-20 19:15:09'),(1014981,'dodoos','','Access-Reject','2019-11-20 19:15:20'),(1014982,'dodoos','','Access-Reject','2019-11-20 19:15:31'),(1014983,'dodoos','','Access-Reject','2019-11-20 19:15:43'),(1014984,'dodoos','','Access-Reject','2019-11-20 19:15:54'),(1014985,'dodoos','','Access-Reject','2019-11-20 19:16:06'),(1014986,'dodoos','','Access-Reject','2019-11-20 19:16:17'),(1014987,'dodoos','','Access-Reject','2019-11-20 19:16:28'),(1014988,'dodoos','','Access-Reject','2019-11-20 19:16:40'),(1014989,'dodoos','','Access-Reject','2019-11-20 19:16:51'),(1014990,'dodoos','','Access-Reject','2019-11-20 19:17:03'),(1014991,'dodoos','','Access-Reject','2019-11-20 19:17:14'),(1014992,'dodoos','','Access-Reject','2019-11-20 19:17:25'),(1014993,'dodoos','','Access-Reject','2019-11-20 19:17:37'),(1014994,'dodoos','','Access-Reject','2019-11-20 19:17:48'),(1014995,'dodoos','','Access-Reject','2019-11-20 19:18:00'),(1014996,'dodoos','','Access-Reject','2019-11-20 19:18:11'),(1014997,'dodoos','','Access-Reject','2019-11-20 19:18:22'),(1014998,'dodoos','','Access-Reject','2019-11-20 19:18:34'),(1014999,'dodoos','','Access-Reject','2019-11-20 19:18:45'),(1015000,'dodoos','','Access-Reject','2019-11-20 19:18:56'),(1015001,'dodoos','','Access-Reject','2019-11-20 19:19:08'),(1015002,'dodoos','','Access-Reject','2019-11-20 19:19:20'),(1015003,'dodoos','','Access-Reject','2019-11-20 19:19:31'),(1015004,'dodoos','','Access-Reject','2019-11-20 19:19:43'),(1015005,'dodoos','','Access-Reject','2019-11-20 19:19:55'),(1015006,'dodoos','','Access-Reject','2019-11-20 19:20:06'),(1015007,'dodoos','','Access-Reject','2019-11-20 19:20:17'),(1015008,'dodoos','','Access-Reject','2019-11-20 19:20:29'),(1015009,'dodoos','','Access-Reject','2019-11-20 19:20:40'),(1015010,'dodoos','','Access-Reject','2019-11-20 19:20:52'),(1015011,'dodoos','','Access-Reject','2019-11-20 19:21:03'),(1015012,'dodoos','','Access-Reject','2019-11-20 19:21:15'),(1015013,'dodoos','','Access-Reject','2019-11-20 19:21:26'),(1015014,'dodoos','','Access-Reject','2019-11-20 19:21:38'),(1015015,'dodoos','','Access-Reject','2019-11-20 19:21:49'),(1015016,'dodoos','','Access-Reject','2019-11-20 19:22:00'),(1015017,'dodoos','','Access-Reject','2019-11-20 19:22:12'),(1015018,'dodoos','','Access-Reject','2019-11-20 19:22:23'),(1015019,'dodoos','','Access-Reject','2019-11-20 19:22:35'),(1015020,'dodoos','','Access-Reject','2019-11-20 19:22:46'),(1015021,'dodoos','','Access-Reject','2019-11-20 19:22:57'),(1015022,'dodoos','','Access-Reject','2019-11-20 19:23:09'),(1015023,'dodoos','','Access-Reject','2019-11-20 19:23:20'),(1015024,'dodoos','','Access-Reject','2019-11-20 19:23:32'),(1015025,'dodoos','','Access-Reject','2019-11-20 19:23:43'),(1015026,'dodoos','','Access-Reject','2019-11-20 19:23:54'),(1015027,'dodoos','','Access-Reject','2019-11-20 19:24:06'),(1015028,'dodoos','','Access-Reject','2019-11-20 19:24:17'),(1015029,'dodoos','','Access-Reject','2019-11-20 19:24:28'),(1015030,'dodoos','','Access-Reject','2019-11-20 19:24:40'),(1015031,'dodoos','','Access-Reject','2019-11-20 19:24:51'),(1015032,'dodoos','','Access-Reject','2019-11-20 19:25:03'),(1015033,'dodoos','','Access-Reject','2019-11-20 19:25:14'),(1015034,'dodoos','','Access-Reject','2019-11-20 19:25:25'),(1015035,'dodoos','','Access-Reject','2019-11-20 19:25:37'),(1015036,'dodoos','','Access-Reject','2019-11-20 19:25:48'),(1015037,'dodoos','','Access-Reject','2019-11-20 19:26:00'),(1015038,'dodoos','','Access-Reject','2019-11-20 19:26:11'),(1015039,'dodoos','','Access-Reject','2019-11-20 19:26:23'),(1015040,'dodoos','','Access-Reject','2019-11-20 19:26:34'),(1015041,'dodoos','','Access-Reject','2019-11-20 19:26:45'),(1015042,'dodoos','','Access-Reject','2019-11-20 19:26:57'),(1015043,'dodoos','','Access-Reject','2019-11-20 19:27:08'),(1015044,'dodoos','','Access-Reject','2019-11-20 19:27:20'),(1015045,'baduwa','','Access-Accept','2019-11-20 19:27:28'),(1015046,'dodoos','','Access-Reject','2019-11-20 19:27:31'),(1015047,'dodoos','','Access-Reject','2019-11-20 19:27:42'),(1015048,'dodoos','','Access-Reject','2019-11-20 19:27:54'),(1015049,'dodoos','','Access-Reject','2019-11-20 19:28:05'),(1015050,'dodoos','','Access-Reject','2019-11-20 19:28:16'),(1015051,'dodoos','','Access-Reject','2019-11-20 19:28:28'),(1015052,'dodoos','','Access-Reject','2019-11-20 19:28:39'),(1015053,'dodoos','','Access-Reject','2019-11-20 19:28:51'),(1015054,'dodoos','','Access-Reject','2019-11-20 19:29:02'),(1015055,'dodoos','','Access-Reject','2019-11-20 19:29:13'),(1015056,'dodoos','','Access-Reject','2019-11-20 19:29:25'),(1015057,'dodoos','','Access-Reject','2019-11-20 19:29:36'),(1015058,'dodoos','','Access-Reject','2019-11-20 19:29:48'),(1015059,'dodoos','','Access-Reject','2019-11-20 19:29:59'),(1015060,'dodoos','','Access-Reject','2019-11-20 19:30:10'),(1015061,'dodoos','','Access-Reject','2019-11-20 19:30:22'),(1015062,'dodoos','','Access-Reject','2019-11-20 19:30:33'),(1015063,'dodoos','','Access-Reject','2019-11-20 19:30:44'),(1015064,'dodoos','','Access-Reject','2019-11-20 19:30:56'),(1015065,'dodoos','','Access-Reject','2019-11-20 19:31:07'),(1015066,'dodoos','','Access-Reject','2019-11-20 19:31:19'),(1015067,'dodoos','','Access-Reject','2019-11-20 19:31:30'),(1015068,'dodoos','','Access-Reject','2019-11-20 19:31:41'),(1015069,'dodoos','','Access-Reject','2019-11-20 19:31:53'),(1015070,'dodoos','','Access-Reject','2019-11-20 19:32:04'),(1015071,'dodoos','','Access-Reject','2019-11-20 19:32:16'),(1015072,'dodoos','','Access-Reject','2019-11-20 19:32:27'),(1015073,'dodoos','','Access-Reject','2019-11-20 19:32:38'),(1015074,'dodoos','','Access-Reject','2019-11-20 19:32:50'),(1015075,'dodoos','','Access-Reject','2019-11-20 19:33:01'),(1015076,'dodoos','','Access-Reject','2019-11-20 19:33:13'),(1015077,'dodoos','','Access-Reject','2019-11-20 19:33:24'),(1015078,'dodoos','','Access-Reject','2019-11-20 19:33:35'),(1015079,'dodoos','','Access-Reject','2019-11-20 19:33:47'),(1015080,'dodoos','','Access-Reject','2019-11-20 19:33:59'),(1015081,'dodoos','','Access-Reject','2019-11-20 19:34:10'),(1015082,'dodoos','','Access-Reject','2019-11-20 19:34:22'),(1015083,'dodoos','','Access-Reject','2019-11-20 19:34:33'),(1015084,'dodoos','','Access-Reject','2019-11-20 19:34:45'),(1015085,'dodoos','','Access-Reject','2019-11-20 19:34:56'),(1015086,'dodoos','','Access-Reject','2019-11-20 19:35:07'),(1015087,'dodoos','','Access-Reject','2019-11-20 19:35:19'),(1015088,'dodoos','','Access-Reject','2019-11-20 19:35:30'),(1015089,'dodoos','','Access-Reject','2019-11-20 19:35:41'),(1015090,'dodoos','','Access-Reject','2019-11-20 19:35:53'),(1015091,'dodoos','','Access-Reject','2019-11-20 19:36:04'),(1015092,'dodoos','','Access-Reject','2019-11-20 19:36:16'),(1015093,'dodoos','','Access-Reject','2019-11-20 19:36:27'),(1015094,'dodoos','','Access-Reject','2019-11-20 19:36:38'),(1015095,'dodoos','','Access-Reject','2019-11-20 19:36:50'),(1015096,'dodoos','','Access-Reject','2019-11-20 19:37:01'),(1015097,'dodoos','','Access-Reject','2019-11-20 19:37:13'),(1015098,'dodoos','','Access-Reject','2019-11-20 19:37:24'),(1015099,'dodoos','','Access-Reject','2019-11-20 19:37:35'),(1015100,'dodoos','','Access-Reject','2019-11-20 19:37:47'),(1015101,'dodoos','','Access-Reject','2019-11-20 19:37:58'),(1015102,'dodoos','','Access-Reject','2019-11-20 19:38:10'),(1015103,'dodoos','','Access-Reject','2019-11-20 19:38:21'),(1015104,'dodoos','','Access-Reject','2019-11-20 19:38:33'),(1015105,'dodoos','','Access-Reject','2019-11-20 19:38:44'),(1015106,'dodoos','','Access-Reject','2019-11-20 19:38:56'),(1015107,'dodoos','','Access-Reject','2019-11-20 19:39:08'),(1015108,'dodoos','','Access-Reject','2019-11-20 19:39:19'),(1015109,'dodoos','','Access-Reject','2019-11-20 19:39:30'),(1015110,'dodoos','','Access-Reject','2019-11-20 19:39:43'),(1015111,'dodoos','','Access-Reject','2019-11-20 19:39:54'),(1015112,'capitalhill','','Access-Accept','2019-11-20 19:40:02'),(1015113,'dodoos','','Access-Reject','2019-11-20 19:40:06'),(1015114,'dodoos','','Access-Reject','2019-11-20 19:40:18'),(1015115,'dodoos','','Access-Reject','2019-11-20 19:40:30'),(1015116,'dodoos','','Access-Reject','2019-11-20 19:40:42'),(1015117,'dodoos','','Access-Reject','2019-11-20 19:40:53'),(1015118,'dodoos','','Access-Reject','2019-11-20 19:41:05'),(1015119,'dodoos','','Access-Reject','2019-11-20 19:41:16'),(1015120,'dodoos','','Access-Reject','2019-11-20 19:41:27'),(1015121,'dodoos','','Access-Reject','2019-11-20 19:41:39'),(1015122,'dodoos','','Access-Reject','2019-11-20 19:41:50'),(1015123,'dodoos','','Access-Reject','2019-11-20 19:42:02'),(1015124,'dodoos','','Access-Reject','2019-11-20 19:42:13'),(1015125,'dodoos','','Access-Reject','2019-11-20 19:42:25'),(1015126,'dodoos','','Access-Reject','2019-11-20 19:42:36'),(1015127,'dodoos','','Access-Reject','2019-11-20 19:42:47'),(1015128,'dodoos','','Access-Reject','2019-11-20 19:42:59'),(1015129,'dodoos','','Access-Reject','2019-11-20 19:43:10'),(1015130,'dodoos','','Access-Reject','2019-11-20 19:43:22'),(1015131,'dodoos','','Access-Reject','2019-11-20 19:43:33'),(1015132,'dodoos','','Access-Reject','2019-11-20 19:43:44'),(1015133,'dodoos','','Access-Reject','2019-11-20 19:43:56'),(1015134,'dodoos','','Access-Reject','2019-11-20 19:44:07'),(1015135,'dodoos','','Access-Reject','2019-11-20 19:44:19'),(1015136,'dodoos','','Access-Reject','2019-11-20 19:44:30'),(1015137,'dodoos','','Access-Reject','2019-11-20 19:44:41'),(1015138,'dodoos','','Access-Reject','2019-11-20 19:44:53'),(1015139,'dodoos','','Access-Reject','2019-11-20 19:45:04'),(1015140,'dodoos','','Access-Reject','2019-11-20 19:45:15'),(1015141,'dodoos','','Access-Reject','2019-11-20 19:45:27'),(1015142,'dodoos','','Access-Reject','2019-11-20 19:45:38'),(1015143,'dodoos','','Access-Reject','2019-11-20 19:45:50'),(1015144,'dodoos','','Access-Reject','2019-11-20 19:46:01'),(1015145,'ekpetis','','Access-Accept','2019-11-20 19:46:01'),(1015146,'dodoos','','Access-Reject','2019-11-20 19:46:13'),(1015147,'dodoos','','Access-Reject','2019-11-20 19:46:24'),(1015148,'dodoos','','Access-Reject','2019-11-20 19:46:36'),(1015149,'dodoos','','Access-Reject','2019-11-20 19:46:47'),(1015150,'dodoos','','Access-Reject','2019-11-20 19:46:58'),(1015151,'dodoos','','Access-Reject','2019-11-20 19:47:10'),(1015152,'dodoos','','Access-Reject','2019-11-20 19:47:21'),(1015153,'dodoos','','Access-Reject','2019-11-20 19:47:32'),(1015154,'dodoos','','Access-Reject','2019-11-20 19:47:44'),(1015155,'dodoos','','Access-Reject','2019-11-20 19:47:55'),(1015156,'dodoos','','Access-Reject','2019-11-20 19:48:07'),(1015157,'dodoos','','Access-Reject','2019-11-20 19:48:18'),(1015158,'dodoos','','Access-Reject','2019-11-20 19:48:29'),(1015159,'dodoos','','Access-Reject','2019-11-20 19:48:41'),(1015160,'dodoos','','Access-Reject','2019-11-20 19:48:52'),(1015161,'dodoos','','Access-Reject','2019-11-20 19:49:03'),(1015162,'dodoos','','Access-Reject','2019-11-20 19:49:15'),(1015163,'dodoos','','Access-Reject','2019-11-20 19:49:26'),(1015164,'dodoos','','Access-Reject','2019-11-20 19:49:38'),(1015165,'dodoos','','Access-Reject','2019-11-20 19:49:49'),(1015166,'dodoos','','Access-Reject','2019-11-20 19:50:01'),(1015167,'dodoos','','Access-Reject','2019-11-20 19:50:12'),(1015168,'dodoos','','Access-Accept','2019-11-20 19:50:23'),(1015169,'dodoos','','Access-Accept','2019-11-20 19:56:20'),(1015170,'affiliation','','Access-Accept','2019-11-20 20:10:01'),(1015171,'cegrad','','Access-Accept','2019-11-20 20:10:02'),(1015172,'anane-fenin','','Access-Accept','2019-11-20 20:10:05'),(1015173,'britwums','','Access-Accept','2019-11-20 20:10:08'),(1015174,'SoNM','','Access-Accept','2019-11-20 20:25:00'),(1015175,'baduwa','','Access-Accept','2019-11-20 20:27:28'),(1015176,'capitalhill','','Access-Accept','2019-11-20 20:40:03'),(1015177,'pempamsie','','Access-Accept','2019-11-20 20:45:42'),(1015178,'ekpetis','','Access-Accept','2019-11-20 20:46:02'),(1015179,'dodoos','','Access-Accept','2019-11-20 20:56:23'),(1015180,'baduwa','','Access-Accept','2019-11-20 21:27:28'),(1015181,'capitalhill','','Access-Accept','2019-11-20 21:40:03'),(1015182,'ekpetis','','Access-Accept','2019-11-20 21:46:01'),(1015183,'dodoos','','Access-Accept','2019-11-20 21:56:21'),(1015184,'cegrad','','Access-Accept','2019-11-20 22:10:02'),(1015185,'affiliation','','Access-Accept','2019-11-20 22:10:02'),(1015186,'anane-fenin','','Access-Accept','2019-11-20 22:10:03'),(1015187,'SoNM','','Access-Accept','2019-11-20 22:25:00'),(1015188,'baduwa','','Access-Accept','2019-11-20 22:27:28'),(1015189,'capitalhill','','Access-Accept','2019-11-20 22:40:03'),(1015190,'ekpetis','','Access-Accept','2019-11-20 22:46:02'),(1015191,'dodoos','','Access-Accept','2019-11-20 22:56:20'),(1015192,'baduwa','','Access-Accept','2019-11-20 22:56:54'),(1015193,'pempamsie','','Access-Accept','2019-11-20 23:05:42'),(1015194,'baduwa','','Access-Accept','2019-11-20 23:27:27'),(1015195,'capitalhill','','Access-Accept','2019-11-20 23:40:03'),(1015196,'ekpetis','','Access-Accept','2019-11-20 23:46:00'),(1015197,'dodoos','','Access-Accept','2019-11-20 23:56:20'),(1015198,'amanful','','Access-Accept','2019-11-21 00:00:07'),(1015199,'cegrad','','Access-Accept','2019-11-21 00:10:02'),(1015200,'affiliation','','Access-Accept','2019-11-21 00:10:02'),(1015201,'anane-fenin','','Access-Accept','2019-11-21 00:10:39'),(1015202,'SoNM','','Access-Accept','2019-11-21 00:25:00'),(1015203,'baduwa','','Access-Accept','2019-11-21 00:27:27'),(1015204,'capitalhill','','Access-Accept','2019-11-21 00:40:03'),(1015205,'ekpetis','','Access-Accept','2019-11-21 00:46:01'),(1015206,'dodoos','','Access-Accept','2019-11-21 00:56:20'),(1015207,'britwums','','Access-Accept','2019-11-21 01:10:08'),(1015208,'pempamsie','','Access-Accept','2019-11-21 01:25:42'),(1015209,'baduwa','','Access-Accept','2019-11-21 01:27:27'),(1015210,'capitalhill','','Access-Accept','2019-11-21 01:40:03'),(1015211,'ekpetis','','Access-Accept','2019-11-21 01:46:03'),(1015212,'dodoos','','Access-Accept','2019-11-21 01:56:20'),(1015213,'pempamsie','','Access-Accept','2019-11-21 02:07:05'),(1015214,'affiliation','','Access-Accept','2019-11-21 02:10:02'),(1015215,'cegrad','','Access-Accept','2019-11-21 02:10:02'),(1015216,'anane-fenin','','Access-Accept','2019-11-21 02:10:06'),(1015217,'SoNM','','Access-Accept','2019-11-21 02:25:01'),(1015218,'baduwa','','Access-Accept','2019-11-21 02:27:27'),(1015219,'capitalhill','','Access-Accept','2019-11-21 02:40:03'),(1015220,'ekpetis','','Access-Accept','2019-11-21 02:46:01'),(1015221,'dodoos','','Access-Accept','2019-11-21 02:56:20'),(1015222,'baduwa','','Access-Accept','2019-11-21 03:27:27'),(1015223,'capitalhill','','Access-Accept','2019-11-21 03:40:03'),(1015224,'pempamsie','','Access-Accept','2019-11-21 03:45:43'),(1015225,'ekpetis','','Access-Accept','2019-11-21 03:46:01'),(1015226,'dodoos','','Access-Accept','2019-11-21 03:56:21'),(1015227,'affiliation','','Access-Accept','2019-11-21 04:10:02'),(1015228,'cegrad','','Access-Accept','2019-11-21 04:10:02'),(1015229,'anane-fenin','','Access-Accept','2019-11-21 04:10:03'),(1015230,'SoNM','','Access-Accept','2019-11-21 04:25:00'),(1015231,'baduwa','','Access-Accept','2019-11-21 04:27:27'),(1015232,'capitalhill','','Access-Accept','2019-11-21 04:40:03'),(1015233,'ekpetis','','Access-Accept','2019-11-21 04:46:01'),(1015234,'dodoos','','Access-Accept','2019-11-21 04:56:21'),(1015235,'baduwa','','Access-Accept','2019-11-21 05:27:27'),(1015236,'capitalhill','','Access-Accept','2019-11-21 05:40:03'),(1015237,'ekpetis','','Access-Accept','2019-11-21 05:46:02'),(1015238,'dodoos','','Access-Accept','2019-11-21 05:56:21'),(1015239,'pempamsie','','Access-Accept','2019-11-21 06:05:42'),(1015240,'affiliation','','Access-Accept','2019-11-21 06:10:02'),(1015241,'cegrad','','Access-Accept','2019-11-21 06:10:02'),(1015242,'anane-fenin','','Access-Accept','2019-11-21 06:10:03'),(1015243,'britwums','','Access-Accept','2019-11-21 06:10:08'),(1015244,'SoNM','','Access-Accept','2019-11-21 06:25:01'),(1015245,'baduwa','','Access-Accept','2019-11-21 06:27:27'),(1015246,'capitalhill','','Access-Accept','2019-11-21 06:40:03'),(1015247,'ekpetis','','Access-Accept','2019-11-21 06:46:04'),(1015248,'cegrad','','Access-Accept','2019-11-21 06:52:17'),(1015249,'dodoos','','Access-Accept','2019-11-21 06:56:21'),(1015250,'baduwa','','Access-Accept','2019-11-21 07:27:27'),(1015251,'capitalhill','','Access-Accept','2019-11-21 07:40:03'),(1015252,'ekpetis','','Access-Accept','2019-11-21 07:46:01'),(1015253,'dodoos','','Access-Accept','2019-11-21 07:56:21'),(1015254,'amanful','','Access-Accept','2019-11-21 08:00:07'),(1015255,'cegrad','','Access-Accept','2019-11-21 08:10:01'),(1015256,'affiliation','','Access-Accept','2019-11-21 08:10:02'),(1015257,'anane-fenin','','Access-Accept','2019-11-21 08:10:04'),(1015258,'SoNM','','Access-Accept','2019-11-21 08:25:01'),(1015259,'pempamsie','','Access-Accept','2019-11-21 08:25:43'),(1015260,'baduwa','','Access-Accept','2019-11-21 08:27:27'),(1015261,'capitalhill','','Access-Accept','2019-11-21 08:40:03'),(1015262,'ekpetis','','Access-Accept','2019-11-21 08:46:01'),(1015263,'dodoos','','Access-Accept','2019-11-21 08:56:21'),(1015264,'baduwa','','Access-Accept','2019-11-21 09:27:27'),(1015265,'capitalhill','','Access-Accept','2019-11-21 09:40:03'),(1015266,'ekpetis','','Access-Accept','2019-11-21 09:46:01'),(1015267,'dodoos','','Access-Accept','2019-11-21 09:56:21'),(1015268,'3u7m','0xce9f25613e3747a6a2209e71b221f30364','Access-Accept','2019-11-21 10:05:22'),(1015269,'cegrad','','Access-Accept','2019-11-21 10:10:01'),(1015270,'affiliation','','Access-Accept','2019-11-21 10:10:02'),(1015271,'anane-fenin','','Access-Accept','2019-11-21 10:15:14'),(1015272,'SoNM','','Access-Accept','2019-11-21 10:25:01'),(1015273,'baduwa','','Access-Accept','2019-11-21 10:27:27'),(1015274,'111','','Access-Reject','2019-11-21 10:31:17'),(1015275,'1111','','Access-Reject','2019-11-21 10:31:20'),(1015276,'123','','Access-Reject','2019-11-21 10:31:22'),(1015277,'admin','','Access-Reject','2019-11-21 10:31:25'),(1015278,'1','','Access-Reject','2019-11-21 10:31:27'),(1015279,'1234','','Access-Reject','2019-11-21 10:31:29'),(1015280,'11','','Access-Reject','2019-11-21 10:31:32'),(1015281,'Admin','','Access-Reject','2019-11-21 10:31:34'),(1015282,'admin','','Access-Reject','2019-11-21 10:31:36'),(1015283,'user','','Access-Reject','2019-11-21 10:31:40'),(1015284,'capitalhill','','Access-Accept','2019-11-21 10:40:03'),(1015285,'pempamsie','','Access-Accept','2019-11-21 10:45:43'),(1015286,'ekpetis','','Access-Accept','2019-11-21 10:46:04'),(1015287,'dodoos','','Access-Accept','2019-11-21 10:56:21'),(1015288,'britwums','','Access-Accept','2019-11-21 11:10:09'),(1015289,'baduwa','','Access-Accept','2019-11-21 11:27:27'),(1015290,'nvr','0x01f55e2148c796da9b20647573b137a0c6','Access-Accept','2019-11-21 11:31:24'),(1015291,'nyarko-sampson','','Access-Accept','2019-11-21 11:39:33'),(1015292,'capitalhill','','Access-Accept','2019-11-21 11:40:03'),(1015293,'ekpetis','','Access-Accept','2019-11-21 11:46:02'),(1015294,'dodoos','','Access-Accept','2019-11-21 11:56:21'),(1015295,'adukpos','','Access-Accept','2019-11-21 12:00:25'),(1015296,'cegrad','','Access-Accept','2019-11-21 12:10:01'),(1015297,'affiliation','','Access-Accept','2019-11-21 12:10:02'),(1015298,'anane-fenin','','Access-Accept','2019-11-21 12:10:07'),(1015299,'Ella','0x2de8e389e5eff76481563094c1b5add949','Access-Reject','2019-11-21 12:22:27'),(1015300,'SoNM','','Access-Accept','2019-11-21 12:25:01'),(1015301,'baduwa','','Access-Accept','2019-11-21 12:27:27'),(1015302,'capitalhill','','Access-Accept','2019-11-21 12:40:03'),(1015303,'ekpetis','','Access-Accept','2019-11-21 12:46:01'),(1015304,'cegrad','','Access-Accept','2019-11-21 12:48:29'),(1015305,'dodoos','','Access-Accept','2019-11-21 12:56:21'),(1015306,'pempamsie','','Access-Accept','2019-11-21 13:05:43'),(1015307,'baduwa','','Access-Accept','2019-11-21 13:27:27'),(1015308,'capitalhill','','Access-Accept','2019-11-21 13:40:03'),(1015309,'ekpetis','','Access-Accept','2019-11-21 13:46:02'),(1015310,'dodoos','','Access-Accept','2019-11-21 13:56:21'),(1015311,'cegrad','','Access-Accept','2019-11-21 14:10:01'),(1015312,'affiliation','','Access-Accept','2019-11-21 14:10:02'),(1015313,'anane-fenin','','Access-Accept','2019-11-21 14:10:05'),(1015314,'SoNM','','Access-Accept','2019-11-21 14:25:01'),(1015315,'baduwa','','Access-Accept','2019-11-21 14:27:27'),(1015316,'capitalhill','','Access-Accept','2019-11-21 14:40:03'),(1015317,'ekpetis','','Access-Accept','2019-11-21 14:46:01'),(1015318,'dodoos','','Access-Accept','2019-11-21 14:56:21'),(1015319,'pempamsie','','Access-Accept','2019-11-21 15:25:43'),(1015320,'baduwa','','Access-Accept','2019-11-21 15:27:27'),(1015321,'capitalhill','','Access-Accept','2019-11-21 15:40:16'),(1015322,'ekpetis','','Access-Accept','2019-11-21 15:46:01'),(1015323,'dodoos','','Access-Accept','2019-11-21 15:56:21'),(1015324,'amanful','','Access-Accept','2019-11-21 16:00:07'),(1015325,'cegrad','','Access-Accept','2019-11-21 16:10:01'),(1015326,'affiliation','','Access-Accept','2019-11-21 16:10:02'),(1015327,'anane-fenin','','Access-Accept','2019-11-21 16:10:07'),(1015328,'britwums','','Access-Accept','2019-11-21 16:10:08'),(1015329,'SoNM','','Access-Accept','2019-11-21 16:25:01'),(1015330,'baduwa','','Access-Accept','2019-11-21 16:27:27'),(1015331,'capitalhill','','Access-Accept','2019-11-21 16:40:03'),(1015332,'ekpetis','','Access-Accept','2019-11-21 16:46:01'),(1015333,'dodoos','','Access-Accept','2019-11-21 16:56:21'),(1015334,'baduwa','','Access-Accept','2019-11-21 17:27:27'),(1015335,'capitalhill','','Access-Accept','2019-11-21 17:40:03'),(1015336,'pempamsie','','Access-Accept','2019-11-21 17:45:43'),(1015337,'ekpetis','','Access-Accept','2019-11-21 17:46:01'),(1015338,'dodoos','','Access-Accept','2019-11-21 17:57:14'),(1015339,'dodoos','','Access-Accept','2019-11-21 17:57:26'),(1015340,'affiliation','','Access-Accept','2019-11-21 18:10:02'),(1015341,'cegrad','','Access-Accept','2019-11-21 18:10:02'),(1015342,'anane-fenin','','Access-Accept','2019-11-21 18:10:07'),(1015343,'SoNM','','Access-Accept','2019-11-21 18:25:01'),(1015344,'baduwa','','Access-Accept','2019-11-21 18:27:28'),(1015345,'capitalhill','','Access-Accept','2019-11-21 18:40:04'),(1015346,'ekpetis','','Access-Accept','2019-11-21 18:46:01'),(1015347,'dodoos','','Access-Accept','2019-11-21 18:56:21'),(1015348,'baduwa','','Access-Accept','2019-11-21 19:27:27'),(1015349,'britwums','','Access-Accept','2019-11-21 19:37:51'),(1015350,'britwums','','Access-Accept','2019-11-21 19:37:56'),(1015351,'capitalhill','','Access-Accept','2019-11-21 19:40:04'),(1015352,'ekpetis','','Access-Accept','2019-11-21 19:46:02'),(1015353,'dodoos','','Access-Accept','2019-11-21 19:56:22'),(1015354,'pempamsie','','Access-Accept','2019-11-21 20:05:43'),(1015355,'cegrad','','Access-Accept','2019-11-21 20:10:02'),(1015356,'affiliation','','Access-Accept','2019-11-21 20:10:02'),(1015357,'anane-fenin','','Access-Accept','2019-11-21 20:10:03'),(1015358,'SoNM','','Access-Accept','2019-11-21 20:25:01'),(1015359,'baduwa','','Access-Accept','2019-11-21 20:27:27'),(1015360,'capitalhill','','Access-Accept','2019-11-21 20:40:04'),(1015361,'ekpetis','','Access-Accept','2019-11-21 20:46:01'),(1015362,'dodoos','','Access-Accept','2019-11-21 20:56:22'),(1015363,'ekpetis','','Access-Accept','2019-11-21 21:07:58'),(1015364,'britwums','','Access-Accept','2019-11-21 21:10:08'),(1015365,'baduwa','','Access-Accept','2019-11-21 21:27:28'),(1015366,'capitalhill','','Access-Accept','2019-11-21 21:40:04'),(1015367,'ekpetis','','Access-Accept','2019-11-21 21:46:03'),(1015368,'dodoos','','Access-Accept','2019-11-21 21:56:21'),(1015369,'ekpetis','','Access-Accept','2019-11-21 22:04:10'),(1015370,'affiliation','','Access-Accept','2019-11-21 22:10:02'),(1015371,'anane-fenin','','Access-Accept','2019-11-21 22:10:03'),(1015372,'cegrad','','Access-Accept','2019-11-21 22:10:04'),(1015373,'SoNM','','Access-Accept','2019-11-21 22:25:01'),(1015374,'pempamsie','','Access-Accept','2019-11-21 22:25:43'),(1015375,'baduwa','','Access-Accept','2019-11-21 22:30:25'),(1015376,'capitalhill','','Access-Accept','2019-11-21 22:40:04'),(1015377,'ekpetis','','Access-Accept','2019-11-21 22:46:02'),(1015378,'dodoos','','Access-Accept','2019-11-21 22:56:21'),(1015379,'baduwa','','Access-Accept','2019-11-21 23:27:28'),(1015380,'capitalhill','','Access-Accept','2019-11-21 23:40:04'),(1015381,'ekpetis','','Access-Accept','2019-11-21 23:46:03'),(1015382,'dodoos','','Access-Accept','2019-11-21 23:56:21'),(1015383,'amanful','','Access-Accept','2019-11-22 00:00:08'),(1015384,'cegrad','','Access-Accept','2019-11-22 00:10:02'),(1015385,'affiliation','','Access-Accept','2019-11-22 00:10:02'),(1015386,'anane-fenin','','Access-Accept','2019-11-22 00:10:07'),(1015387,'SoNM','','Access-Accept','2019-11-22 00:25:01'),(1015388,'baduwa','','Access-Accept','2019-11-22 00:27:28'),(1015389,'capitalhill','','Access-Accept','2019-11-22 00:40:04'),(1015390,'pempamsie','','Access-Accept','2019-11-22 00:45:43'),(1015391,'ekpetis','','Access-Accept','2019-11-22 00:46:01'),(1015392,'dodoos','','Access-Accept','2019-11-22 00:56:21'),(1015393,'baduwa','','Access-Accept','2019-11-22 01:27:28'),(1015394,'capitalhill','','Access-Accept','2019-11-22 01:40:04'),(1015395,'ekpetis','','Access-Accept','2019-11-22 01:46:04'),(1015396,'dodoos','','Access-Accept','2019-11-22 01:56:21'),(1015397,'cegrad','','Access-Accept','2019-11-22 02:10:02'),(1015398,'affiliation','','Access-Accept','2019-11-22 02:10:02'),(1015399,'anane-fenin','','Access-Accept','2019-11-22 02:10:06'),(1015400,'britwums','','Access-Accept','2019-11-22 02:10:09'),(1015401,'SoNM','','Access-Accept','2019-11-22 02:25:01'),(1015402,'baduwa','','Access-Accept','2019-11-22 02:27:28'),(1015403,'capitalhill','','Access-Accept','2019-11-22 02:40:04'),(1015404,'ekpetis','','Access-Accept','2019-11-22 02:46:02'),(1015405,'dodoos','','Access-Accept','2019-11-22 02:56:21'),(1015406,'pempamsie','','Access-Accept','2019-11-22 03:05:43'),(1015407,'baduwa','','Access-Accept','2019-11-22 03:27:28'),(1015408,'capitalhill','','Access-Accept','2019-11-22 03:40:04'),(1015409,'ekpetis','','Access-Accept','2019-11-22 03:46:01'),(1015410,'dodoos','','Access-Accept','2019-11-22 03:56:21'),(1015411,'cegrad','','Access-Accept','2019-11-22 04:10:02'),(1015412,'affiliation','','Access-Accept','2019-11-22 04:10:02'),(1015413,'anane-fenin','','Access-Accept','2019-11-22 04:10:03'),(1015414,'SoNM','','Access-Accept','2019-11-22 04:25:01'),(1015415,'baduwa','','Access-Accept','2019-11-22 04:27:28'),(1015416,'capitalhill','','Access-Accept','2019-11-22 04:40:04'),(1015417,'ekpetis','','Access-Accept','2019-11-22 04:46:02'),(1015418,'dodoos','','Access-Accept','2019-11-22 04:56:21'),(1015419,'pempamsie','','Access-Accept','2019-11-22 05:25:43'),(1015420,'baduwa','','Access-Accept','2019-11-22 05:27:28'),(1015421,'capitalhill','','Access-Accept','2019-11-22 05:40:04'),(1015422,'ekpetis','','Access-Accept','2019-11-22 05:46:01'),(1015423,'dodoos','','Access-Accept','2019-11-22 05:56:22'),(1015424,'affiliation','','Access-Accept','2019-11-22 06:08:41'),(1015425,'affiliation','','Access-Accept','2019-11-22 06:10:01'),(1015426,'anane-fenin','','Access-Accept','2019-11-22 06:10:03'),(1015427,'baduwa','','Access-Accept','2019-11-22 06:27:28'),(1015428,'capitalhill','','Access-Accept','2019-11-22 06:40:04'),(1015429,'ekpetis','','Access-Accept','2019-11-22 06:46:02'),(1015430,'dodoos','','Access-Accept','2019-11-22 06:56:21'),(1015431,'britwums','','Access-Accept','2019-11-22 07:10:09'),(1015432,'baduwa','','Access-Accept','2019-11-22 07:27:28'),(1015433,'capitalhill','','Access-Accept','2019-11-22 07:40:04'),(1015434,'pempamsie','','Access-Accept','2019-11-22 07:45:43'),(1015435,'ekpetis','','Access-Accept','2019-11-22 07:46:02'),(1015436,'dodoos','','Access-Accept','2019-11-22 07:56:21'),(1015437,'amanful','','Access-Accept','2019-11-22 08:00:08'),(1015438,'anane-fenin','','Access-Accept','2019-11-22 08:10:04'),(1015439,'cegrad','','Access-Accept','2019-11-22 08:16:18'),(1015440,'SoNM','','Access-Accept','2019-11-22 08:16:55'),(1015441,'SoNM','','Access-Accept','2019-11-22 08:25:00'),(1015442,'baduwa','','Access-Accept','2019-11-22 08:27:28'),(1015443,'capitalhill','','Access-Accept','2019-11-22 08:40:04'),(1015444,'ekpetis','','Access-Accept','2019-11-22 08:46:03'),(1015445,'dodoos','','Access-Accept','2019-11-22 08:56:22'),(1015446,'affiliation','','Access-Accept','2019-11-22 09:25:09'),(1015447,'baduwa','','Access-Accept','2019-11-22 09:27:28'),(1015448,'capitalhill','','Access-Accept','2019-11-22 09:40:04'),(1015449,'ekpetis','','Access-Accept','2019-11-22 09:46:02'),(1015450,'affiliation','','Access-Accept','2019-11-22 09:52:01'),(1015451,'dodoos','','Access-Accept','2019-11-22 09:56:27'),(1015452,'cegrad','','Access-Accept','2019-11-22 10:03:06'),(1015453,'SoNM','','Access-Accept','2019-11-22 10:03:44'),(1015454,'pempamsie','','Access-Accept','2019-11-22 10:05:43'),(1015455,'cegrad','','Access-Accept','2019-11-22 10:10:02'),(1015456,'affiliation','','Access-Accept','2019-11-22 10:10:02'),(1015457,'anane-fenin','','Access-Accept','2019-11-22 10:10:07'),(1015458,'SoNM','','Access-Accept','2019-11-22 10:25:00'),(1015459,'baduwa','','Access-Accept','2019-11-22 10:27:28'),(1015460,'capitalhill','','Access-Accept','2019-11-22 10:40:04'),(1015461,'ekpetis','','Access-Accept','2019-11-22 10:46:02'),(1015462,'dodoos','','Access-Accept','2019-11-22 10:56:23'),(1015463,'baduwa','','Access-Accept','2019-11-22 11:27:28'),(1015464,'capitalhill','','Access-Accept','2019-11-22 11:40:04'),(1015465,'ekpetis','','Access-Accept','2019-11-22 11:46:02'),(1015466,'dodoos','','Access-Accept','2019-11-22 11:56:22'),(1015467,'cegrad','','Access-Accept','2019-11-22 12:10:02'),(1015468,'affiliation','','Access-Accept','2019-11-22 12:10:02'),(1015469,'anane-fenin','','Access-Accept','2019-11-22 12:10:04'),(1015470,'britwums','','Access-Accept','2019-11-22 12:10:09'),(1015471,'SoNM','','Access-Accept','2019-11-22 12:25:01'),(1015472,'pempamsie','','Access-Accept','2019-11-22 12:25:43'),(1015473,'baduwa','','Access-Accept','2019-11-22 12:27:28'),(1015474,'capitalhill','','Access-Accept','2019-11-22 12:40:04'),(1015475,'ekpetis','','Access-Accept','2019-11-22 12:46:02'),(1015476,'dodoos','','Access-Accept','2019-11-22 12:56:23'),(1015477,'baduwa','','Access-Accept','2019-11-22 13:27:28'),(1015478,'capitalhill','','Access-Accept','2019-11-22 13:40:04'),(1015479,'ekpetis','','Access-Accept','2019-11-22 13:46:04'),(1015480,'dodoos','','Access-Accept','2019-11-22 13:56:22'),(1015481,'cegrad','','Access-Accept','2019-11-22 14:10:02'),(1015482,'affiliation','','Access-Accept','2019-11-22 14:10:02'),(1015483,'anane-fenin','','Access-Accept','2019-11-22 14:10:05'),(1015484,'britwums','','Access-Accept','2019-11-22 14:24:39'),(1015485,'SoNM','','Access-Accept','2019-11-22 14:25:01'),(1015486,'baduwa','','Access-Accept','2019-11-22 14:27:28'),(1015487,'capitalhill','','Access-Accept','2019-11-22 14:40:04'),(1015488,'pempamsie','','Access-Accept','2019-11-22 14:45:43'),(1015489,'ekpetis','','Access-Accept','2019-11-22 14:46:02'),(1015490,'dodoos','','Access-Accept','2019-11-22 14:56:22'),(1015491,'baduwa','','Access-Accept','2019-11-22 15:27:28'),(1015492,'capitalhill','','Access-Accept','2019-11-22 15:40:05'),(1015493,'ekpetis','','Access-Accept','2019-11-22 15:46:04'),(1015494,'111','','Access-Reject','2019-11-22 15:46:45'),(1015495,'1111','','Access-Reject','2019-11-22 15:46:48'),(1015496,'123','','Access-Reject','2019-11-22 15:46:50'),(1015497,'admin','','Access-Reject','2019-11-22 15:46:52'),(1015498,'1','','Access-Reject','2019-11-22 15:46:55'),(1015499,'1234','','Access-Reject','2019-11-22 15:46:57'),(1015500,'11','','Access-Reject','2019-11-22 15:46:59'),(1015501,'Admin','','Access-Reject','2019-11-22 15:47:01'),(1015502,'admin','','Access-Reject','2019-11-22 15:47:04'),(1015503,'user','','Access-Reject','2019-11-22 15:47:06'),(1015504,'dodoos','','Access-Accept','2019-11-22 15:56:24'),(1015505,'amanful','','Access-Accept','2019-11-22 16:00:08'),(1015506,'affiliation','','Access-Accept','2019-11-22 16:10:02'),(1015507,'cegrad','','Access-Accept','2019-11-22 16:10:02'),(1015508,'anane-fenin','','Access-Accept','2019-11-22 16:10:05'),(1015509,'SoNM','','Access-Accept','2019-11-22 16:25:01'),(1015510,'baduwa','','Access-Accept','2019-11-22 16:27:28'),(1015511,'capitalhill','','Access-Accept','2019-11-22 16:40:04'),(1015512,'ekpetis','','Access-Accept','2019-11-22 16:46:02'),(1015513,'dodoos','','Access-Accept','2019-11-22 16:56:22'),(1015514,'pempamsie','','Access-Accept','2019-11-22 17:05:43'),(1015515,'britwums','','Access-Accept','2019-11-22 17:10:09'),(1015516,'baduwa','','Access-Accept','2019-11-22 17:27:28'),(1015517,'capitalhill','','Access-Accept','2019-11-22 17:40:04'),(1015518,'ekpetis','','Access-Accept','2019-11-22 17:46:03'),(1015519,'dodoos','','Access-Accept','2019-11-22 17:56:22'),(1015520,'cegrad','','Access-Accept','2019-11-22 18:10:02'),(1015521,'affiliation','','Access-Accept','2019-11-22 18:10:02'),(1015522,'anane-fenin','','Access-Accept','2019-11-22 18:10:05'),(1015523,'SoNM','','Access-Accept','2019-11-22 18:25:01'),(1015524,'baduwa','','Access-Accept','2019-11-22 18:27:28'),(1015525,'capitalhill','','Access-Accept','2019-11-22 18:40:05'),(1015526,'ekpetis','','Access-Accept','2019-11-22 18:46:05'),(1015527,'dodoos','','Access-Accept','2019-11-22 18:56:24'),(1015528,'tun','','Access-Reject','2019-11-22 19:20:01'),(1015529,'cisco','','Access-Reject','2019-11-22 19:20:04'),(1015530,'accept','','Access-Reject','2019-11-22 19:20:07'),(1015531,'pempamsie','','Access-Accept','2019-11-22 19:25:43'),(1015532,'baduwa','','Access-Accept','2019-11-22 19:27:28'),(1015533,'capitalhill','','Access-Accept','2019-11-22 19:40:05'),(1015534,'ekpetis','','Access-Accept','2019-11-22 19:46:02'),(1015535,'baduwa','','Access-Accept','2019-11-22 19:50:30'),(1015536,'dodoos','','Access-Accept','2019-11-22 19:56:22'),(1015537,'affiliation','','Access-Accept','2019-11-22 20:10:02'),(1015538,'cegrad','','Access-Accept','2019-11-22 20:10:02'),(1015539,'anane-fenin','','Access-Accept','2019-11-22 20:10:04'),(1015540,'SoNM','','Access-Accept','2019-11-22 20:25:01'),(1015541,'baduwa','','Access-Accept','2019-11-22 20:27:28'),(1015542,'capitalhill','','Access-Accept','2019-11-22 20:40:05'),(1015543,'ekpetis','','Access-Accept','2019-11-22 20:46:03'),(1015544,'dodoos','','Access-Accept','2019-11-22 20:56:24'),(1015545,'baduwa','','Access-Accept','2019-11-22 21:27:28'),(1015546,'capitalhill','','Access-Accept','2019-11-22 21:40:05'),(1015547,'pempamsie','','Access-Accept','2019-11-22 21:45:43'),(1015548,'ekpetis','','Access-Accept','2019-11-22 21:46:04'),(1015549,'dodoos','','Access-Accept','2019-11-22 21:56:23'),(1015550,'affiliation','','Access-Accept','2019-11-22 22:10:02'),(1015551,'cegrad','','Access-Accept','2019-11-22 22:10:02'),(1015552,'anane-fenin','','Access-Accept','2019-11-22 22:10:07'),(1015553,'britwums','','Access-Accept','2019-11-22 22:10:09'),(1015554,'SoNM','','Access-Accept','2019-11-22 22:25:01'),(1015555,'baduwa','','Access-Accept','2019-11-22 22:27:28'),(1015556,'capitalhill','','Access-Accept','2019-11-22 22:40:19'),(1015557,'ekpetis','','Access-Accept','2019-11-22 22:46:03'),(1015558,'dodoos','','Access-Accept','2019-11-22 22:56:22'),(1015559,'baduwa','','Access-Accept','2019-11-22 23:27:28'),(1015560,'capitalhill','','Access-Accept','2019-11-22 23:40:05'),(1015561,'ekpetis','','Access-Accept','2019-11-22 23:46:04'),(1015562,'dodoos','','Access-Accept','2019-11-22 23:56:22'),(1015563,'amanful','','Access-Accept','2019-11-23 00:00:08'),(1015564,'pempamsie','','Access-Accept','2019-11-23 00:05:43'),(1015565,'cegrad','','Access-Accept','2019-11-23 00:10:02'),(1015566,'affiliation','','Access-Accept','2019-11-23 00:10:03'),(1015567,'anane-fenin','','Access-Accept','2019-11-23 00:10:04'),(1015568,'SoNM','','Access-Accept','2019-11-23 00:25:01'),(1015569,'baduwa','','Access-Accept','2019-11-23 00:27:28'),(1015570,'capitalhill','','Access-Accept','2019-11-23 00:40:05'),(1015571,'ekpetis','','Access-Accept','2019-11-23 00:46:02'),(1015572,'dodoos','','Access-Accept','2019-11-23 00:56:22'),(1015573,'baduwa','','Access-Accept','2019-11-23 01:27:28'),(1015574,'capitalhill','','Access-Accept','2019-11-23 01:40:05'),(1015575,'ekpetis','','Access-Accept','2019-11-23 01:46:03'),(1015576,'dodoos','','Access-Accept','2019-11-23 01:56:22'),(1015577,'affiliation','','Access-Accept','2019-11-23 02:10:02'),(1015578,'anane-fenin','','Access-Accept','2019-11-23 02:10:06'),(1015579,'cegrad','','Access-Accept','2019-11-23 02:10:27'),(1015580,'SoNM','','Access-Accept','2019-11-23 02:25:01'),(1015581,'pempamsie','','Access-Accept','2019-11-23 02:25:43'),(1015582,'baduwa','','Access-Accept','2019-11-23 02:27:28'),(1015583,'capitalhill','','Access-Accept','2019-11-23 02:40:05'),(1015584,'ekpetis','','Access-Accept','2019-11-23 02:46:02'),(1015585,'dodoos','','Access-Accept','2019-11-23 02:56:22'),(1015586,'britwums','','Access-Accept','2019-11-23 03:10:09'),(1015587,'baduwa','','Access-Accept','2019-11-23 03:27:28'),(1015588,'capitalhill','','Access-Accept','2019-11-23 03:40:05'),(1015589,'ekpetis','','Access-Accept','2019-11-23 03:46:04'),(1015590,'dodoos','','Access-Accept','2019-11-23 03:56:22'),(1015591,'affiliation','','Access-Accept','2019-11-23 04:10:02'),(1015592,'cegrad','','Access-Accept','2019-11-23 04:10:02'),(1015593,'anane-fenin','','Access-Accept','2019-11-23 04:10:04'),(1015594,'SoNM','','Access-Accept','2019-11-23 04:25:01'),(1015595,'baduwa','','Access-Accept','2019-11-23 04:27:32'),(1015596,'capitalhill','','Access-Accept','2019-11-23 04:40:05'),(1015597,'pempamsie','','Access-Accept','2019-11-23 04:45:43'),(1015598,'ekpetis','','Access-Accept','2019-11-23 04:46:03'),(1015599,'dodoos','','Access-Accept','2019-11-23 04:56:22'),(1015600,'baduwa','','Access-Accept','2019-11-23 05:27:28'),(1015601,'capitalhill','','Access-Accept','2019-11-23 05:40:05'),(1015602,'ekpetis','','Access-Accept','2019-11-23 05:46:02'),(1015603,'dodoos','','Access-Accept','2019-11-23 05:56:29'),(1015604,'affiliation','','Access-Accept','2019-11-23 06:10:02'),(1015605,'anane-fenin','','Access-Accept','2019-11-23 06:10:04'),(1015606,'cegrad','','Access-Accept','2019-11-23 06:10:04'),(1015607,'SoNM','','Access-Accept','2019-11-23 06:25:02'),(1015608,'baduwa','','Access-Accept','2019-11-23 06:27:28'),(1015609,'capitalhill','','Access-Accept','2019-11-23 06:40:05'),(1015610,'ekpetis','','Access-Accept','2019-11-23 06:46:03'),(1015611,'dodoos','','Access-Accept','2019-11-23 06:56:22'),(1015612,'affiliation','','Access-Accept','2019-11-23 07:00:51'),(1015613,'pempamsie','','Access-Accept','2019-11-23 07:05:43'),(1015614,'baduwa','','Access-Accept','2019-11-23 07:27:28'),(1015615,'cegrad','','Access-Accept','2019-11-23 07:37:34'),(1015616,'SoNM','','Access-Accept','2019-11-23 07:38:11'),(1015617,'affiliation','','Access-Accept','2019-11-23 07:38:56'),(1015618,'capitalhill','','Access-Accept','2019-11-23 07:40:05'),(1015619,'ekpetis','','Access-Accept','2019-11-23 07:46:03'),(1015620,'dodoos','','Access-Accept','2019-11-23 07:56:22'),(1015621,'amanful','','Access-Accept','2019-11-23 08:00:08'),(1015622,'pempamsie','','Access-Accept','2019-11-23 08:09:09'),(1015623,'cegrad','','Access-Accept','2019-11-23 08:10:01'),(1015624,'affiliation','','Access-Accept','2019-11-23 08:10:02'),(1015625,'anane-fenin','','Access-Accept','2019-11-23 08:10:04'),(1015626,'britwums','','Access-Accept','2019-11-23 08:10:10'),(1015627,'SoNM','','Access-Accept','2019-11-23 08:25:00'),(1015628,'baduwa','','Access-Accept','2019-11-23 08:27:28'),(1015629,'capitalhill','','Access-Accept','2019-11-23 08:40:05'),(1015630,'ekpetis','','Access-Accept','2019-11-23 08:46:03'),(1015631,'dodoos','','Access-Accept','2019-11-23 08:56:23'),(1015632,'pempamsie','','Access-Accept','2019-11-23 09:25:42'),(1015633,'baduwa','','Access-Accept','2019-11-23 09:27:28'),(1015634,'baduwa','','Access-Accept','2019-11-23 09:34:08'),(1015635,'capitalhill','','Access-Accept','2019-11-23 09:40:09'),(1015636,'ekpetis','','Access-Accept','2019-11-23 09:46:07'),(1015637,'dodoos','','Access-Accept','2019-11-23 09:56:22'),(1015638,'anane-fenin','','Access-Accept','2019-11-23 10:10:05'),(1015639,'cegrad','','Access-Accept','2019-11-23 10:22:57'),(1015640,'affiliation','','Access-Accept','2019-11-23 10:23:31'),(1015641,'SoNM','','Access-Accept','2019-11-23 10:23:35'),(1015642,'SoNM','','Access-Accept','2019-11-23 10:25:01'),(1015643,'baduwa','','Access-Accept','2019-11-23 10:27:27'),(1015644,'capitalhill','','Access-Accept','2019-11-23 10:40:05'),(1015645,'ekpetis','','Access-Accept','2019-11-23 10:46:03'),(1015646,'dodoos','','Access-Accept','2019-11-23 10:56:22'),(1015647,'baduwa','','Access-Accept','2019-11-23 11:27:27'),(1015648,'capitalhill','','Access-Accept','2019-11-23 11:40:05'),(1015649,'pempamsie','','Access-Accept','2019-11-23 11:45:42'),(1015650,'ekpetis','','Access-Accept','2019-11-23 11:46:03'),(1015651,'dodoos','','Access-Accept','2019-11-23 11:56:22'),(1015652,'affiliation','','Access-Accept','2019-11-23 12:10:02'),(1015653,'anane-fenin','','Access-Accept','2019-11-23 12:10:05'),(1015654,'SoNM','','Access-Accept','2019-11-23 12:25:01'),(1015655,'baduwa','','Access-Accept','2019-11-23 12:27:27'),(1015656,'capitalhill','','Access-Accept','2019-11-23 12:40:05'),(1015657,'ekpetis','','Access-Accept','2019-11-23 12:46:04'),(1015658,'dodoos','','Access-Accept','2019-11-23 12:56:22'),(1015659,'britwums','','Access-Accept','2019-11-23 13:10:10'),(1015660,'baduwa','','Access-Accept','2019-11-23 13:27:27'),(1015661,'capitalhill','','Access-Accept','2019-11-23 13:40:54'),(1015662,'ekpetis','','Access-Accept','2019-11-23 13:46:03'),(1015663,'dodoos','','Access-Accept','2019-11-23 13:56:22'),(1015664,'anane-fenin','','Access-Accept','2019-11-23 14:01:28'),(1015665,'pempamsie','','Access-Accept','2019-11-23 14:05:42'),(1015666,'capitalhill','','Access-Accept','2019-11-23 14:06:10'),(1015667,'nvr','0x01f39352001939b54c50eb79e3f5086b1d','Access-Accept','2019-11-23 14:09:03'),(1015668,'affiliation','','Access-Accept','2019-11-23 14:10:02'),(1015669,'anane-fenin','','Access-Accept','2019-11-23 14:10:06'),(1015670,'baduwa','','Access-Accept','2019-11-23 14:27:27'),(1015671,'capitalhill','','Access-Accept','2019-11-23 14:40:00'),(1015672,'ekpetis','','Access-Accept','2019-11-23 14:46:03'),(1015673,'capitalhill','','Access-Accept','2019-11-23 14:52:18'),(1015674,'dodoos','','Access-Accept','2019-11-23 14:56:22'),(1015675,'baduwa','','Access-Accept','2019-11-23 15:27:27'),(1015676,'capitalhill','','Access-Accept','2019-11-23 15:40:01'),(1015677,'ekpetis','','Access-Accept','2019-11-23 15:46:03'),(1015678,'dodoos','','Access-Accept','2019-11-23 15:56:23'),(1015679,'amanful','','Access-Accept','2019-11-23 16:00:08'),(1015680,'affiliation','','Access-Accept','2019-11-23 16:10:02'),(1015681,'anane-fenin','','Access-Accept','2019-11-23 16:10:08'),(1015682,'pempamsie','','Access-Accept','2019-11-23 16:25:42'),(1015683,'baduwa','','Access-Accept','2019-11-23 16:27:27'),(1015684,'capitalhill','','Access-Accept','2019-11-23 16:40:02'),(1015685,'ekpetis','','Access-Accept','2019-11-23 16:46:04'),(1015686,'dodoos','','Access-Accept','2019-11-23 16:56:24'),(1015687,'baduwa','','Access-Accept','2019-11-23 17:27:27'),(1015688,'capitalhill','','Access-Accept','2019-11-23 17:40:01'),(1015689,'ekpetis','','Access-Accept','2019-11-23 17:46:04'),(1015690,'haygyvgv','0x8521119d14fb53e516628c85ddac110c18','Access-Reject','2019-11-23 17:48:02'),(1015691,'haygyvgv','0x4480b2f0e24c59bc4266f09f20a2eb8d62','Access-Reject','2019-11-23 17:48:28'),(1015692,'haygyvgv','0xe4f218c325d108849ab3164753b51cc4d0','Access-Reject','2019-11-23 17:48:34'),(1015693,'dodoos','','Access-Accept','2019-11-23 17:56:23'),(1015694,'affiliation','','Access-Accept','2019-11-23 18:10:02'),(1015695,'anane-fenin','','Access-Accept','2019-11-23 18:10:06'),(1015696,'britwums','','Access-Accept','2019-11-23 18:10:10'),(1015697,'baduwa','','Access-Accept','2019-11-23 18:27:27'),(1015698,'capitalhill','','Access-Accept','2019-11-23 18:40:00'),(1015699,'pempamsie','','Access-Accept','2019-11-23 18:45:42'),(1015700,'ekpetis','','Access-Accept','2019-11-23 18:46:03'),(1015701,'dodoos','','Access-Accept','2019-11-23 18:56:35'),(1015702,'baduwa','','Access-Accept','2019-11-23 19:27:27'),(1015703,'capitalhill','','Access-Accept','2019-11-23 19:40:01'),(1015704,'ekpetis','','Access-Accept','2019-11-23 19:46:07'),(1015705,'dodoos','','Access-Accept','2019-11-23 19:56:23'),(1015706,'affiliation','','Access-Accept','2019-11-23 20:10:02'),(1015707,'anane-fenin','','Access-Accept','2019-11-23 20:10:03'),(1015708,'baduwa','','Access-Accept','2019-11-23 20:27:27'),(1015709,'capitalhill','','Access-Accept','2019-11-23 20:40:01'),(1015710,'ekpetis','','Access-Accept','2019-11-23 20:46:03'),(1015711,'dodoos','','Access-Accept','2019-11-23 20:56:23'),(1015712,'3u7m','0xce9f25613e3747a6a2209e71b221f30364','Access-Accept','2019-11-23 21:04:36'),(1015713,'pempamsie','','Access-Accept','2019-11-23 21:05:42'),(1015714,'baduwa','','Access-Accept','2019-11-23 21:27:27'),(1015715,'capitalhill','','Access-Accept','2019-11-23 21:40:01'),(1015716,'ekpetis','','Access-Accept','2019-11-23 21:46:04'),(1015717,'dodoos','','Access-Accept','2019-11-23 21:56:25'),(1015718,'affiliation','','Access-Accept','2019-11-23 22:10:02'),(1015719,'anane-fenin','','Access-Accept','2019-11-23 22:10:07'),(1015720,'baduwa','','Access-Accept','2019-11-23 22:27:27'),(1015721,'capitalhill','','Access-Accept','2019-11-23 22:40:01'),(1015722,'ekpetis','','Access-Accept','2019-11-23 22:46:03'),(1015723,'dodoos','','Access-Accept','2019-11-23 22:56:23'),(1015724,'britwums','','Access-Accept','2019-11-23 23:10:10'),(1015725,'pempamsie','','Access-Accept','2019-11-23 23:25:42'),(1015726,'baduwa','','Access-Accept','2019-11-23 23:27:28'),(1015727,'capitalhill','','Access-Accept','2019-11-23 23:40:01'),(1015728,'ekpetis','','Access-Accept','2019-11-23 23:46:03'),(1015729,'dodoos','','Access-Accept','2019-11-23 23:56:23'),(1015730,'amanful','','Access-Accept','2019-11-24 00:00:09'),(1015731,'affiliation','','Access-Accept','2019-11-24 00:10:02'),(1015732,'anane-fenin','','Access-Accept','2019-11-24 00:10:03'),(1015733,'baduwa','','Access-Accept','2019-11-24 00:27:28'),(1015734,'capitalhill','','Access-Accept','2019-11-24 00:40:01'),(1015735,'ekpetis','','Access-Accept','2019-11-24 00:46:03'),(1015736,'dodoos','','Access-Accept','2019-11-24 00:56:23'),(1015737,'baduwa','','Access-Accept','2019-11-24 01:27:28'),(1015738,'capitalhill','','Access-Accept','2019-11-24 01:40:01'),(1015739,'pempamsie','','Access-Accept','2019-11-24 01:45:42'),(1015740,'ekpetis','','Access-Accept','2019-11-24 01:46:04'),(1015741,'dodoos','','Access-Accept','2019-11-24 01:56:23'),(1015742,'affiliation','','Access-Accept','2019-11-24 02:10:02'),(1015743,'anane-fenin','','Access-Accept','2019-11-24 02:10:08'),(1015744,'baduwa','','Access-Accept','2019-11-24 02:27:28'),(1015745,'capitalhill','','Access-Accept','2019-11-24 02:40:01'),(1015746,'ekpetis','','Access-Accept','2019-11-24 02:46:03'),(1015747,'dodoos','','Access-Accept','2019-11-24 02:56:23'),(1015748,'baduwa','','Access-Accept','2019-11-24 03:27:28'),(1015749,'capitalhill','','Access-Accept','2019-11-24 03:40:01'),(1015750,'ekpetis','','Access-Accept','2019-11-24 03:46:03'),(1015751,'dodoos','','Access-Accept','2019-11-24 03:56:23'),(1015752,'pempamsie','','Access-Accept','2019-11-24 04:05:42'),(1015753,'affiliation','','Access-Accept','2019-11-24 04:10:02'),(1015754,'anane-fenin','','Access-Accept','2019-11-24 04:10:03'),(1015755,'britwums','','Access-Accept','2019-11-24 04:10:10'),(1015756,'baduwa','','Access-Accept','2019-11-24 04:27:28'),(1015757,'capitalhill','','Access-Accept','2019-11-24 04:40:01'),(1015758,'ekpetis','','Access-Accept','2019-11-24 04:46:05'),(1015759,'dodoos','','Access-Accept','2019-11-24 04:56:23'),(1015760,'baduwa','','Access-Accept','2019-11-24 05:27:28'),(1015761,'capitalhill','','Access-Accept','2019-11-24 05:40:02'),(1015762,'ekpetis','','Access-Accept','2019-11-24 05:46:07'),(1015763,'dodoos','','Access-Accept','2019-11-24 05:56:23'),(1015764,'affiliation','','Access-Accept','2019-11-24 06:10:02'),(1015765,'anane-fenin','','Access-Accept','2019-11-24 06:10:03'),(1015766,'pempamsie','','Access-Accept','2019-11-24 06:25:42'),(1015767,'baduwa','','Access-Accept','2019-11-24 06:27:28'),(1015768,'capitalhill','','Access-Accept','2019-11-24 06:40:01'),(1015769,'ekpetis','','Access-Accept','2019-11-24 06:46:04'),(1015770,'dodoos','','Access-Accept','2019-11-24 06:56:23'),(1015771,'baduwa','','Access-Accept','2019-11-24 07:27:28'),(1015772,'capitalhill','','Access-Accept','2019-11-24 07:40:01'),(1015773,'ekpetis','','Access-Accept','2019-11-24 07:46:07'),(1015774,'dodoos','','Access-Accept','2019-11-24 07:56:25'),(1015775,'amanful','','Access-Accept','2019-11-24 08:00:09'),(1015776,'affiliation','','Access-Accept','2019-11-24 08:10:02'),(1015777,'anane-fenin','','Access-Accept','2019-11-24 08:10:03'),(1015778,'baduwa','','Access-Accept','2019-11-24 08:27:29'),(1015779,'capitalhill','','Access-Accept','2019-11-24 08:40:01'),(1015780,'pempamsie','','Access-Accept','2019-11-24 08:45:42'),(1015781,'ekpetis','','Access-Accept','2019-11-24 08:46:03'),(1015782,'dodoos','','Access-Accept','2019-11-24 08:56:23'),(1015783,'britwums','','Access-Accept','2019-11-24 09:10:10'),(1015784,'baduwa','','Access-Accept','2019-11-24 09:27:28'),(1015785,'capitalhill','','Access-Accept','2019-11-24 09:40:01'),(1015786,'ekpetis','','Access-Accept','2019-11-24 09:46:05'),(1015787,'adukpos','','Access-Accept','2019-11-24 09:53:08'),(1015788,'dodoos','','Access-Accept','2019-11-24 09:56:32'),(1015789,'anane-fenin','','Access-Accept','2019-11-24 10:10:03'),(1015790,'affiliation','','Access-Accept','2019-11-24 10:10:07'),(1015791,'adukpos','','Access-Accept','2019-11-24 10:15:39'),(1015792,'baduwa','','Access-Accept','2019-11-24 10:27:28'),(1015793,'capitalhill','','Access-Accept','2019-11-24 10:40:07'),(1015794,'ekpetis','','Access-Accept','2019-11-24 10:46:03'),(1015795,'dodoos','','Access-Accept','2019-11-24 10:56:23'),(1015796,'pempamsie','','Access-Accept','2019-11-24 11:05:42'),(1015797,'baduwa','','Access-Accept','2019-11-24 11:27:28'),(1015798,'capitalhill','','Access-Accept','2019-11-24 11:40:01'),(1015799,'ekpetis','','Access-Accept','2019-11-24 11:46:04'),(1015800,'dodoos','','Access-Accept','2019-11-24 11:56:23'),(1015801,'affiliation','','Access-Accept','2019-11-24 12:10:02'),(1015802,'anane-fenin','','Access-Accept','2019-11-24 12:11:03'),(1015803,'ekpetis','','Access-Accept','2019-11-24 12:11:07'),(1015804,'baduwa','','Access-Accept','2019-11-24 12:27:28'),(1015805,'capitalhill','','Access-Accept','2019-11-24 12:40:01'),(1015806,'ekpetis','','Access-Accept','2019-11-24 12:46:00'),(1015807,'dodoos','','Access-Accept','2019-11-24 12:56:23'),(1015808,'pempamsie','','Access-Accept','2019-11-24 13:25:42'),(1015809,'baduwa','','Access-Accept','2019-11-24 13:27:28'),(1015810,'capitalhill','','Access-Accept','2019-11-24 13:40:01'),(1015811,'ekpetis','','Access-Accept','2019-11-24 13:46:02'),(1015812,'dodoos','','Access-Accept','2019-11-24 13:56:23'),(1015813,'affiliation','','Access-Accept','2019-11-24 14:10:02'),(1015814,'anane-fenin','','Access-Accept','2019-11-24 14:10:04'),(1015815,'britwums','','Access-Accept','2019-11-24 14:10:10'),(1015816,'baduwa','','Access-Accept','2019-11-24 14:27:28'),(1015817,'capitalhill','','Access-Accept','2019-11-24 14:40:01'),(1015818,'ekpetis','','Access-Accept','2019-11-24 14:46:00'),(1015819,'dodoos','','Access-Accept','2019-11-24 14:56:25'),(1015820,'baduwa','','Access-Accept','2019-11-24 15:27:28'),(1015821,'3u7m','0xce9f25613e3747a6a2209e71b221f30364','Access-Accept','2019-11-24 15:36:22'),(1015822,'capitalhill','','Access-Accept','2019-11-24 15:40:02'),(1015823,'pempamsie','','Access-Accept','2019-11-24 15:45:42'),(1015824,'ekpetis','','Access-Accept','2019-11-24 15:46:02'),(1015825,'dodoos','','Access-Accept','2019-11-24 15:56:23'),(1015826,'amanful','','Access-Accept','2019-11-24 16:00:09'),(1015827,'affiliation','','Access-Accept','2019-11-24 16:10:02'),(1015828,'anane-fenin','','Access-Accept','2019-11-24 16:10:05'),(1015829,'baduwa','','Access-Accept','2019-11-24 16:27:28'),(1015830,'capitalhill','','Access-Accept','2019-11-24 16:40:01'),(1015831,'ekpetis','','Access-Accept','2019-11-24 16:46:01'),(1015832,'dodoos','','Access-Accept','2019-11-24 16:56:24'),(1015833,'baduwa','','Access-Accept','2019-11-24 17:27:28'),(1015834,'capitalhill','','Access-Accept','2019-11-24 17:40:02'),(1015835,'ekpetis','','Access-Accept','2019-11-24 17:46:02'),(1015836,'dodoos','','Access-Accept','2019-11-24 17:56:35'),(1015837,'pempamsie','','Access-Accept','2019-11-24 18:05:42'),(1015838,'affiliation','','Access-Accept','2019-11-24 18:10:03'),(1015839,'anane-fenin','','Access-Accept','2019-11-24 18:10:04'),(1015840,'baduwa','','Access-Accept','2019-11-24 18:27:28'),(1015841,'capitalhill','','Access-Accept','2019-11-24 18:40:02'),(1015842,'ekpetis','','Access-Accept','2019-11-24 18:46:02'),(1015843,'dodoos','','Access-Accept','2019-11-24 18:56:23'),(1015844,'britwums','','Access-Accept','2019-11-24 19:10:12'),(1015845,'baduwa','','Access-Accept','2019-11-24 19:27:28'),(1015846,'capitalhill','','Access-Accept','2019-11-24 19:40:03'),(1015847,'ekpetis','','Access-Accept','2019-11-24 19:46:02'),(1015848,'dodoos','','Access-Accept','2019-11-24 19:56:29'),(1015849,'dodoos','','Access-Accept','2019-11-24 20:07:55'),(1015850,'affiliation','','Access-Accept','2019-11-24 20:10:02'),(1015851,'anane-fenin','','Access-Accept','2019-11-24 20:10:04'),(1015852,'pempamsie','','Access-Accept','2019-11-24 20:25:42'),(1015853,'dodoos','','Access-Accept','2019-11-24 20:26:20'),(1015854,'baduwa','','Access-Accept','2019-11-24 20:27:29'),(1015855,'capitalhill','','Access-Accept','2019-11-24 20:40:02'),(1015856,'ekpetis','','Access-Accept','2019-11-24 20:46:02'),(1015857,'dodoos','','Access-Accept','2019-11-24 20:56:29'),(1015858,'dodoos','','Access-Accept','2019-11-24 21:01:58'),(1015859,'baduwa','','Access-Accept','2019-11-24 21:27:28'),(1015860,'capitalhill','','Access-Accept','2019-11-24 21:40:02'),(1015861,'ekpetis','','Access-Accept','2019-11-24 21:46:01'),(1015862,'dodoos','','Access-Accept','2019-11-24 21:56:22'),(1015863,'affiliation','','Access-Accept','2019-11-24 22:10:02'),(1015864,'anane-fenin','','Access-Accept','2019-11-24 22:10:05'),(1015865,'baduwa','','Access-Accept','2019-11-24 22:27:28'),(1015866,'capitalhill','','Access-Accept','2019-11-24 22:40:02'),(1015867,'pempamsie','','Access-Accept','2019-11-24 22:45:42'),(1015868,'ekpetis','','Access-Accept','2019-11-24 22:46:02'),(1015869,'dodoos','','Access-Accept','2019-11-24 22:56:21'),(1015870,'baduwa','','Access-Accept','2019-11-24 23:27:28'),(1015871,'capitalhill','','Access-Accept','2019-11-24 23:40:02'),(1015872,'ekpetis','','Access-Accept','2019-11-24 23:46:01'),(1015873,'dodoos','','Access-Accept','2019-11-24 23:56:21'),(1015874,'amanful','','Access-Accept','2019-11-25 00:00:09'),(1015875,'affiliation','','Access-Accept','2019-11-25 00:10:02'),(1015876,'anane-fenin','','Access-Accept','2019-11-25 00:10:04'),(1015877,'britwums','','Access-Accept','2019-11-25 00:10:11'),(1015878,'baduwa','','Access-Accept','2019-11-25 00:27:28'),(1015879,'capitalhill','','Access-Accept','2019-11-25 00:40:02'),(1015880,'ekpetis','','Access-Accept','2019-11-25 00:46:01'),(1015881,'dodoos','','Access-Accept','2019-11-25 00:56:21'),(1015882,'pempamsie','','Access-Accept','2019-11-25 01:05:43'),(1015883,'baduwa','','Access-Accept','2019-11-25 01:27:28'),(1015884,'capitalhill','','Access-Accept','2019-11-25 01:40:02'),(1015885,'ekpetis','','Access-Accept','2019-11-25 01:46:03'),(1015886,'dodoos','','Access-Accept','2019-11-25 01:56:21'),(1015887,'affiliation','','Access-Accept','2019-11-25 02:10:02'),(1015888,'anane-fenin','','Access-Accept','2019-11-25 02:10:07'),(1015889,'baduwa','','Access-Accept','2019-11-25 02:27:28'),(1015890,'capitalhill','','Access-Accept','2019-11-25 02:40:02'),(1015891,'ekpetis','','Access-Accept','2019-11-25 02:46:02'),(1015892,'dodoos','','Access-Accept','2019-11-25 02:56:21'),(1015893,'pempamsie','','Access-Accept','2019-11-25 03:25:42'),(1015894,'baduwa','','Access-Accept','2019-11-25 03:27:28'),(1015895,'capitalhill','','Access-Accept','2019-11-25 03:40:02'),(1015896,'ekpetis','','Access-Accept','2019-11-25 03:46:01'),(1015897,'dodoos','','Access-Accept','2019-11-25 03:56:21'),(1015898,'affiliation','','Access-Accept','2019-11-25 04:10:03'),(1015899,'anane-fenin','','Access-Accept','2019-11-25 04:10:04'),(1015900,'ekpetis','','Access-Accept','2019-11-25 04:11:24'),(1015901,'baduwa','','Access-Accept','2019-11-25 04:27:28'),(1015902,'capitalhill','','Access-Accept','2019-11-25 04:40:02'),(1015903,'ekpetis','','Access-Accept','2019-11-25 04:46:01'),(1015904,'dodoos','','Access-Accept','2019-11-25 04:56:21'),(1015905,'britwums','','Access-Accept','2019-11-25 05:10:11'),(1015906,'baduwa','','Access-Accept','2019-11-25 05:27:28'),(1015907,'capitalhill','','Access-Accept','2019-11-25 05:40:02'),(1015908,'pempamsie','','Access-Accept','2019-11-25 05:45:42'),(1015909,'ekpetis','','Access-Accept','2019-11-25 05:46:02'),(1015910,'dodoos','','Access-Accept','2019-11-25 05:56:21'),(1015911,'affiliation','','Access-Accept','2019-11-25 06:10:02'),(1015912,'anane-fenin','','Access-Accept','2019-11-25 06:10:05'),(1015913,'baduwa','','Access-Accept','2019-11-25 06:27:28'),(1015914,'capitalhill','','Access-Accept','2019-11-25 06:40:03'),(1015915,'ekpetis','','Access-Accept','2019-11-25 06:46:03'),(1015916,'dodoos','','Access-Accept','2019-11-25 06:56:21'),(1015917,'baduwa','','Access-Accept','2019-11-25 07:27:28'),(1015918,'capitalhill','','Access-Accept','2019-11-25 07:40:03'),(1015919,'ekpetis','','Access-Accept','2019-11-25 07:46:02'),(1015920,'dodoos','','Access-Accept','2019-11-25 07:56:21'),(1015921,'amanful','','Access-Accept','2019-11-25 08:00:09'),(1015922,'pempamsie','','Access-Accept','2019-11-25 08:05:42'),(1015923,'affiliation','','Access-Accept','2019-11-25 08:10:03'),(1015924,'anane-fenin','','Access-Accept','2019-11-25 08:10:05'),(1015925,'baduwa','','Access-Accept','2019-11-25 08:27:28'),(1015926,'capitalhill','','Access-Accept','2019-11-25 08:40:02'),(1015927,'ekpetis','','Access-Accept','2019-11-25 08:46:02'),(1015928,'dodoos','','Access-Accept','2019-11-25 08:56:21'),(1015929,'baduwa','','Access-Accept','2019-11-25 09:27:29'),(1015930,'capitalhill','','Access-Accept','2019-11-25 09:40:02'),(1015931,'ekpetis','','Access-Accept','2019-11-25 09:46:01'),(1015932,'dodoos','','Access-Accept','2019-11-25 09:56:21'),(1015933,'affiliation','','Access-Accept','2019-11-25 10:10:03'),(1015934,'anane-fenin','','Access-Accept','2019-11-25 10:10:05'),(1015935,'britwums','','Access-Accept','2019-11-25 10:10:11'),(1015936,'3u7m','0xce9f25613e3747a6a2209e71b221f30364','Access-Accept','2019-11-25 10:17:44'),(1015937,'pempamsie','','Access-Accept','2019-11-25 10:25:43'),(1015938,'baduwa','','Access-Accept','2019-11-25 10:27:28'),(1015939,'capitalhill','','Access-Accept','2019-11-25 10:40:03'),(1015940,'ekpetis','','Access-Accept','2019-11-25 10:46:02'),(1015941,'dodoos','','Access-Accept','2019-11-25 10:56:21'),(1015942,'baduwa','','Access-Accept','2019-11-25 11:27:29'),(1015943,'capitalhill','','Access-Accept','2019-11-25 11:40:02'),(1015944,'britwums','','Access-Accept','2019-11-25 11:45:17'),(1015945,'ekpetis','','Access-Accept','2019-11-25 11:46:02'),(1015946,'britwums','','Access-Accept','2019-11-25 11:47:37'),(1015947,'dodoos','','Access-Accept','2019-11-25 11:56:22'),(1015948,'affiliation','','Access-Accept','2019-11-25 12:10:03'),(1015949,'anane-fenin','','Access-Accept','2019-11-25 12:10:06'),(1015950,'baduwa','','Access-Accept','2019-11-25 12:27:28'),(1015951,'ekpetis','','Access-Accept','2019-11-25 12:29:42'),(1015952,'capitalhill','','Access-Accept','2019-11-25 12:40:03'),(1015953,'pempamsie','','Access-Accept','2019-11-25 12:45:42'),(1015954,'ekpetis','','Access-Accept','2019-11-25 12:46:01'),(1015955,'dodoos','','Access-Accept','2019-11-25 12:56:22'),(1015956,'admin','','Access-Reject','2019-11-25 13:26:13'),(1015957,'vpn','','Access-Reject','2019-11-25 13:26:15'),(1015958,'test','','Access-Reject','2019-11-25 13:26:17'),(1015959,'vpn','','Access-Reject','2019-11-25 13:26:20'),(1015960,'admin','','Access-Reject','2019-11-25 13:26:22'),(1015961,'user1','','Access-Reject','2019-11-25 13:26:24'),(1015962,'user','','Access-Reject','2019-11-25 13:26:27'),(1015963,'pptp','','Access-Reject','2019-11-25 13:26:29'),(1015964,'Admin','','Access-Reject','2019-11-25 13:26:32'),(1015965,'admin','','Access-Reject','2019-11-25 13:26:34'),(1015966,'baduwa','','Access-Accept','2019-11-25 13:27:28'),(1015967,'111','','Access-Reject','2019-11-25 13:33:45'),(1015968,'1111','','Access-Reject','2019-11-25 13:33:48'),(1015969,'123','','Access-Reject','2019-11-25 13:33:50'),(1015970,'admin','','Access-Reject','2019-11-25 13:33:52'),(1015971,'1','','Access-Reject','2019-11-25 13:33:55'),(1015972,'1234','','Access-Reject','2019-11-25 13:33:58'),(1015973,'11','','Access-Reject','2019-11-25 13:34:00'),(1015974,'Admin','','Access-Reject','2019-11-25 13:34:02'),(1015975,'admin','','Access-Reject','2019-11-25 13:34:04'),(1015976,'user','','Access-Reject','2019-11-25 13:34:07'),(1015977,'capitalhill','','Access-Accept','2019-11-25 13:40:03'),(1015978,'ekpetis','','Access-Accept','2019-11-25 13:46:00'),(1015979,'dodoos','','Access-Accept','2019-11-25 13:56:22'),(1015980,'affiliation','','Access-Accept','2019-11-25 14:10:04'),(1015981,'anane-fenin','','Access-Accept','2019-11-25 14:10:05'),(1015982,'baduwa','','Access-Accept','2019-11-25 14:27:29'),(1015983,'capitalhill','','Access-Accept','2019-11-25 14:40:03'),(1015984,'ekpetis','','Access-Accept','2019-11-25 14:46:00'),(1015985,'dodoos','','Access-Accept','2019-11-25 14:56:21'),(1015986,'pempamsie','','Access-Accept','2019-11-25 15:05:43'),(1015987,'britwums','','Access-Accept','2019-11-25 15:10:11'),(1015988,'baduwa','','Access-Accept','2019-11-25 15:27:28'),(1015989,'capitalhill','','Access-Accept','2019-11-25 15:40:03'),(1015990,'ekpetis','','Access-Accept','2019-11-25 15:46:00'),(1015991,'dodoos','','Access-Accept','2019-11-25 15:56:21'),(1015992,'amanful','','Access-Accept','2019-11-25 16:00:10'),(1015993,'affiliation','','Access-Accept','2019-11-25 16:10:03'),(1015994,'anane-fenin','','Access-Accept','2019-11-25 16:10:05'),(1015995,'baduwa','','Access-Accept','2019-11-25 16:27:28'),(1015996,'3u7m','0xce9f25613e3747a6a2209e71b221f30364','Access-Reject','2019-11-25 16:36:54'),(1015997,'3u7m','0x713f19cd1ed47d322869c53396b8cb668d','Access-Reject','2019-11-25 16:38:19'),(1015998,'YE8Q','0xfe6fa8db0b529af4b66dc3242195aeb232','Access-Accept','2019-11-25 16:38:56'),(1015999,'capitalhill','','Access-Accept','2019-11-25 16:40:02'),(1016000,'ekpetis','','Access-Accept','2019-11-25 16:46:02'),(1016001,'dodoos','','Access-Accept','2019-11-25 16:56:22'),(1016002,'pempamsie','','Access-Accept','2019-11-25 17:25:43'),(1016003,'baduwa','','Access-Accept','2019-11-25 17:27:29'),(1016004,'capitalhill','','Access-Accept','2019-11-25 17:40:03'),(1016005,'ekpetis','','Access-Accept','2019-11-25 17:46:00'),(1016006,'dodoos','','Access-Accept','2019-11-25 17:56:22'),(1016007,'affiliation','','Access-Accept','2019-11-25 18:10:03'),(1016008,'anane-fenin','','Access-Accept','2019-11-25 18:10:05'),(1016009,'YE8Q','0xfe6fa8db0b529af4b66dc3242195aeb232','Access-Reject','2019-11-25 18:13:18'),(1016010,'3u7m','0x7d08136fb188975c7efaaee943965d76b9','Access-Reject','2019-11-25 18:15:03'),(1016011,'YE8Q','0xc019eb2ce897379684adc3cbeb5df4414a','Access-Reject','2019-11-25 18:15:52'),(1016012,'A7t4','0x2cb154d15f0c2124a65e378e508d09286f','Access-Accept','2019-11-25 18:16:57'),(1016013,'baduwa','','Access-Accept','2019-11-25 18:27:29'),(1016014,'capitalhill','','Access-Accept','2019-11-25 18:40:03'),(1016015,'ekpetis','','Access-Accept','2019-11-25 18:46:05'),(1016016,'dodoos','','Access-Accept','2019-11-25 18:56:22'),(1016017,'baduwa','','Access-Accept','2019-11-25 19:27:29'),(1016018,'capitalhill','','Access-Accept','2019-11-25 19:40:03'),(1016019,'pempamsie','','Access-Accept','2019-11-25 19:45:43'),(1016020,'ekpetis','','Access-Accept','2019-11-25 19:46:01'),(1016021,'dodoos','','Access-Accept','2019-11-25 19:56:22'),(1016022,'affiliation','','Access-Accept','2019-11-25 20:10:03'),(1016023,'anane-fenin','','Access-Accept','2019-11-25 20:10:05'),(1016024,'britwums','','Access-Accept','2019-11-25 20:10:11'),(1016025,'baduwa','','Access-Accept','2019-11-25 20:27:29'),(1016026,'capitalhill','','Access-Accept','2019-11-25 20:40:03'),(1016027,'ekpetis','','Access-Accept','2019-11-25 20:46:01'),(1016028,'dodoos','','Access-Accept','2019-11-25 20:56:22'),(1016029,'baduwa','','Access-Accept','2019-11-25 21:27:29'),(1016030,'capitalhill','','Access-Accept','2019-11-25 21:40:03'),(1016031,'ekpetis','','Access-Accept','2019-11-25 21:46:01'),(1016032,'dodoos','','Access-Accept','2019-11-25 21:56:22'),(1016033,'pempamsie','','Access-Accept','2019-11-25 22:05:43'),(1016034,'affiliation','','Access-Accept','2019-11-25 22:10:03'),(1016035,'anane-fenin','','Access-Accept','2019-11-25 22:10:05'),(1016036,'baduwa','','Access-Accept','2019-11-25 22:27:29'),(1016037,'capitalhill','','Access-Accept','2019-11-25 22:40:03'),(1016038,'ekpetis','','Access-Accept','2019-11-25 22:46:02'),(1016039,'britwums','','Access-Accept','2019-11-25 22:55:23'),(1016040,'dodoos','','Access-Accept','2019-11-25 22:56:22'),(1016041,'baduwa','','Access-Accept','2019-11-25 23:27:29'),(1016042,'capitalhill','','Access-Accept','2019-11-25 23:40:03'),(1016043,'ekpetis','','Access-Accept','2019-11-25 23:46:01'),(1016044,'dodoos','','Access-Accept','2019-11-25 23:56:22'),(1016045,'amanful','','Access-Accept','2019-11-26 00:00:10'),(1016046,'affiliation','','Access-Accept','2019-11-26 00:10:03'),(1016047,'anane-fenin','','Access-Accept','2019-11-26 00:10:07'),(1016048,'pempamsie','','Access-Accept','2019-11-26 00:25:43'),(1016049,'baduwa','','Access-Accept','2019-11-26 00:27:29'),(1016050,'capitalhill','','Access-Accept','2019-11-26 00:40:03'),(1016051,'ekpetis','','Access-Accept','2019-11-26 00:46:03'),(1016052,'dodoos','','Access-Accept','2019-11-26 00:56:23'),(1016053,'britwums','','Access-Accept','2019-11-26 01:10:12'),(1016054,'baduwa','','Access-Accept','2019-11-26 01:27:29'),(1016055,'capitalhill','','Access-Accept','2019-11-26 01:40:03'),(1016056,'ekpetis','','Access-Accept','2019-11-26 01:46:01'),(1016057,'dodoos','','Access-Accept','2019-11-26 01:56:22'),(1016058,'affiliation','','Access-Accept','2019-11-26 02:10:03'),(1016059,'anane-fenin','','Access-Accept','2019-11-26 02:10:08'),(1016060,'baduwa','','Access-Accept','2019-11-26 02:27:29'),(1016061,'capitalhill','','Access-Accept','2019-11-26 02:40:03'),(1016062,'pempamsie','','Access-Accept','2019-11-26 02:45:43'),(1016063,'ekpetis','','Access-Accept','2019-11-26 02:46:01'),(1016064,'dodoos','','Access-Accept','2019-11-26 02:56:22'),(1016065,'baduwa','','Access-Accept','2019-11-26 03:27:29'),(1016066,'capitalhill','','Access-Accept','2019-11-26 03:40:03'),(1016067,'ekpetis','','Access-Accept','2019-11-26 03:46:01'),(1016068,'dodoos','','Access-Accept','2019-11-26 03:56:22'),(1016069,'affiliation','','Access-Accept','2019-11-26 04:10:03'),(1016070,'anane-fenin','','Access-Accept','2019-11-26 04:10:11'),(1016071,'baduwa','','Access-Accept','2019-11-26 04:27:29'),(1016072,'capitalhill','','Access-Accept','2019-11-26 04:40:03'),(1016073,'ekpetis','','Access-Accept','2019-11-26 04:46:01'),(1016074,'dodoos','','Access-Accept','2019-11-26 04:56:22'),(1016075,'pempamsie','','Access-Accept','2019-11-26 05:05:43'),(1016076,'baduwa','','Access-Accept','2019-11-26 05:27:29'),(1016077,'capitalhill','','Access-Accept','2019-11-26 05:40:03'),(1016078,'ekpetis','','Access-Accept','2019-11-26 05:46:01'),(1016079,'dodoos','','Access-Accept','2019-11-26 05:56:22'),(1016080,'affiliation','','Access-Accept','2019-11-26 06:10:03'),(1016081,'anane-fenin','','Access-Accept','2019-11-26 06:10:06'),(1016082,'britwums','','Access-Accept','2019-11-26 06:10:14'),(1016083,'baduwa','','Access-Accept','2019-11-26 06:27:29'),(1016084,'Admin','','Access-Reject','2019-11-26 06:36:51'),(1016085,'admin','','Access-Reject','2019-11-26 06:36:53'),(1016086,'user','','Access-Reject','2019-11-26 06:36:55'),(1016087,'capitalhill','','Access-Accept','2019-11-26 06:40:03'),(1016088,'ekpetis','','Access-Accept','2019-11-26 06:46:02'),(1016089,'dodoos','','Access-Accept','2019-11-26 06:56:22'),(1016090,'pempamsie','','Access-Accept','2019-11-26 07:25:43'),(1016091,'baduwa','','Access-Accept','2019-11-26 07:27:29'),(1016092,'capitalhill','','Access-Accept','2019-11-26 07:40:03'),(1016093,'ekpetis','','Access-Accept','2019-11-26 07:46:01'),(1016094,'dodoos','','Access-Accept','2019-11-26 07:56:22'),(1016095,'amanful','','Access-Accept','2019-11-26 08:00:10'),(1016096,'affiliation','','Access-Accept','2019-11-26 08:10:03'),(1016097,'anane-fenin','','Access-Accept','2019-11-26 08:10:06'),(1016098,'baduwa','','Access-Accept','2019-11-26 08:27:29'),(1016099,'britwums','','Access-Accept','2019-11-26 08:30:20'),(1016100,'capitalhill','','Access-Accept','2019-11-26 08:40:03'),(1016101,'ekpetis','','Access-Accept','2019-11-26 08:46:01'),(1016102,'britwums','','Access-Accept','2019-11-26 08:49:42'),(1016103,'dodoos','','Access-Accept','2019-11-26 08:56:32'),(1016104,'baduwa','','Access-Accept','2019-11-26 09:27:29'),(1016105,'capitalhill','','Access-Accept','2019-11-26 09:40:03'),(1016106,'pempamsie','','Access-Accept','2019-11-26 09:45:43'),(1016107,'ekpetis','','Access-Accept','2019-11-26 09:46:01'),(1016108,'dodoos','','Access-Accept','2019-11-26 09:56:22'),(1016109,'affiliation','','Access-Accept','2019-11-26 10:10:03'),(1016110,'anane-fenin','','Access-Accept','2019-11-26 10:10:05'),(1016111,'baduwa','','Access-Accept','2019-11-26 10:27:29'),(1016112,'capitalhill','','Access-Accept','2019-11-26 10:40:03'),(1016113,'ekpetis','','Access-Accept','2019-11-26 10:46:01'),(1016114,'dodoos','','Access-Accept','2019-11-26 10:56:23'),(1016115,'britwums','','Access-Accept','2019-11-26 10:59:26'),(1016116,'britwums','','Access-Accept','2019-11-26 11:00:27'),(1016117,'britwums','','Access-Accept','2019-11-26 11:02:41'),(1016118,'britwums','','Access-Accept','2019-11-26 11:02:56'),(1016119,'britwums','','Access-Accept','2019-11-26 11:04:32'),(1016120,'britwums','','Access-Accept','2019-11-26 11:10:12'),(1016121,'baduwa','','Access-Accept','2019-11-26 11:27:29'),(1016122,'capitalhill','','Access-Accept','2019-11-26 11:40:03'),(1016123,'ekpetis','','Access-Accept','2019-11-26 11:46:03'),(1016124,'dodoos','','Access-Accept','2019-11-26 11:56:22'),(1016125,'pempamsie','','Access-Accept','2019-11-26 12:05:43'),(1016126,'affiliation','','Access-Accept','2019-11-26 12:10:03'),(1016127,'baduwa','','Access-Accept','2019-11-26 12:27:29'),(1016128,'capitalhill','','Access-Accept','2019-11-26 12:40:03'),(1016129,'ekpetis','','Access-Accept','2019-11-26 12:46:02'),(1016130,'dodoos','','Access-Accept','2019-11-26 12:56:22'),(1016131,'baduwa','','Access-Accept','2019-11-26 13:27:29'),(1016132,'capitalhill','','Access-Accept','2019-11-26 13:40:04'),(1016133,'ekpetis','','Access-Accept','2019-11-26 13:46:02'),(1016134,'dodoos','','Access-Accept','2019-11-26 13:56:22'),(1016135,'affiliation','','Access-Accept','2019-11-26 14:10:03'),(1016136,'pempamsie','','Access-Accept','2019-11-26 14:25:43'),(1016137,'baduwa','','Access-Accept','2019-11-26 14:27:29'),(1016138,'britwums','','Access-Accept','2019-11-26 14:35:23'),(1016139,'pempamsie','','Access-Accept','2019-11-26 14:40:01'),(1016140,'capitalhill','','Access-Accept','2019-11-26 14:41:14'),(1016141,'affiliation','','Access-Accept','2019-11-26 14:42:57'),(1016142,'capitalhill','','Access-Accept','2019-11-26 15:40:01'),(1016143,'affiliation','','Access-Accept','2019-11-26 16:10:01'),(1016144,'britwums','','Access-Accept','2019-11-26 16:10:03'),(1016145,'capitalhill','','Access-Accept','2019-11-26 16:40:01'),(1016146,'pempamsie','','Access-Accept','2019-11-26 16:45:43'),(1016147,'anane-fenin','','Access-Accept','2019-11-26 17:17:07'),(1016148,'amanful','','Access-Accept','2019-11-26 17:17:39'),(1016149,'capitalhill','','Access-Accept','2019-11-26 17:18:27'),(1016150,'affiliation','','Access-Accept','2019-11-26 17:19:12'),(1016151,'pempamsie','','Access-Accept','2019-11-26 17:21:35'),(1016152,'baduwa','','Access-Accept','2019-11-26 17:22:18'),(1016153,'dodoos','','Access-Accept','2019-11-26 17:22:46'),(1016154,'adukpos','','Access-Accept','2019-11-26 17:23:23'),(1016155,'nyarko-sampson','','Access-Accept','2019-11-26 17:23:49'),(1016156,'nvr','0x01509ae3b7ffbc59daa342a0dcf04ff486','Access-Accept','2019-11-26 17:23:53'),(1016157,'ekpetis','','Access-Accept','2019-11-26 17:23:53'),(1016158,'baduwa','','Access-Accept','2019-11-26 17:27:27'),(1016159,'capitalhill','','Access-Accept','2019-11-26 17:40:00'),(1016160,'ekpetis','','Access-Accept','2019-11-26 17:46:02'),(1016161,'dodoos','','Access-Accept','2019-11-26 17:56:56'),(1016162,'affiliation','','Access-Accept','2019-11-26 18:01:40'),(1016163,'pempamsie','','Access-Accept','2019-11-26 18:08:20'),(1016164,'affiliation','','Access-Accept','2019-11-26 18:08:37'),(1016165,'affiliation','','Access-Accept','2019-11-26 18:10:01'),(1016166,'anane-fenin','','Access-Accept','2019-11-26 18:10:07'),(1016167,'pempamsie','','Access-Accept','2019-11-26 18:12:10'),(1016168,'ekpetis','','Access-Accept','2019-11-26 18:15:33'),(1016169,'capitalhill','','Access-Accept','2019-11-26 18:16:26'),(1016170,'capitalhill','','Access-Accept','2019-11-26 18:40:00'),(1016171,'ekpetis','','Access-Accept','2019-11-26 18:46:02'),(1016172,'pempamsie','','Access-Accept','2019-11-26 18:46:51'),(1016173,'pempamsie','','Access-Accept','2019-11-26 19:05:42'),(1016174,'anane-fenin','','Access-Accept','2019-11-26 19:31:58'),(1016175,'pempamsie','','Access-Accept','2019-11-26 19:36:28'),(1016176,'capitalhill','','Access-Accept','2019-11-26 19:40:00'),(1016177,'ekpetis','','Access-Accept','2019-11-26 19:46:02'),(1016178,'affiliation','','Access-Accept','2019-11-26 20:10:01'),(1016179,'anane-fenin','','Access-Accept','2019-11-26 20:10:08'),(1016180,'capitalhill','','Access-Accept','2019-11-26 20:40:00'),(1016181,'ekpetis','','Access-Accept','2019-11-26 20:46:03'),(1016182,'britwums','','Access-Accept','2019-11-26 21:10:02'),(1016183,'pempamsie','','Access-Accept','2019-11-26 21:25:42'),(1016184,'capitalhill','','Access-Accept','2019-11-26 21:40:01'),(1016185,'ekpetis','','Access-Accept','2019-11-26 21:46:17'),(1016186,'ekpetis','','Access-Accept','2019-11-26 22:03:25'),(1016187,'affiliation','','Access-Accept','2019-11-26 22:10:01'),(1016188,'anane-fenin','','Access-Accept','2019-11-26 22:10:08'),(1016189,'amanful','','Access-Accept','2019-11-26 22:16:36'),(1016190,'affiliation','','Access-Accept','2019-11-26 22:18:40'),(1016191,'baduwa','','Access-Accept','2019-11-26 22:20:40'),(1016192,'dodoos','','Access-Accept','2019-11-26 22:21:21'),(1016193,'nyarko-sampson','','Access-Accept','2019-11-26 22:21:51'),(1016194,'adukpos','','Access-Accept','2019-11-26 22:21:53'),(1016195,'nvr','0x01cd288d93b6302a2e9f3fe987c07ba722','Access-Accept','2019-11-26 22:22:28'),(1016196,'baduwa','','Access-Accept','2019-11-26 22:27:27'),(1016197,'ekpetis','','Access-Accept','2019-11-26 22:30:06'),(1016198,'capitalhill','','Access-Accept','2019-11-26 22:40:01'),(1016199,'ekpetis','','Access-Accept','2019-11-26 22:46:02'),(1016200,'dodoos','','Access-Accept','2019-11-26 22:56:20'),(1016201,'capitalhill','','Access-Accept','2019-11-26 23:40:01'),(1016202,'pempamsie','','Access-Accept','2019-11-26 23:45:42'),(1016203,'ekpetis','','Access-Accept','2019-11-26 23:46:02'),(1016204,'dodoos','','Access-Accept','2019-11-26 23:56:21'),(1016205,'amanful','','Access-Accept','2019-11-27 00:00:02'),(1016206,'affiliation','','Access-Accept','2019-11-27 00:10:01'),(1016207,'anane-fenin','','Access-Accept','2019-11-27 00:10:08'),(1016208,'capitalhill','','Access-Accept','2019-11-27 00:40:01'),(1016209,'ekpetis','','Access-Accept','2019-11-27 00:46:01'),(1016210,'dodoos','','Access-Accept','2019-11-27 00:56:20'),(1016211,'capitalhill','','Access-Accept','2019-11-27 01:40:02'),(1016212,'ekpetis','','Access-Accept','2019-11-27 01:46:01'),(1016213,'dodoos','','Access-Accept','2019-11-27 01:56:20'),(1016214,'pempamsie','','Access-Accept','2019-11-27 02:05:42'),(1016215,'affiliation','','Access-Accept','2019-11-27 02:10:01'),(1016216,'britwums','','Access-Accept','2019-11-27 02:10:05'),(1016217,'anane-fenin','','Access-Accept','2019-11-27 02:10:07'),(1016218,'capitalhill','','Access-Accept','2019-11-27 02:40:01'),(1016219,'ekpetis','','Access-Accept','2019-11-27 02:46:01'),(1016220,'dodoos','','Access-Accept','2019-11-27 02:56:20'),(1016221,'capitalhill','','Access-Accept','2019-11-27 03:40:01'),(1016222,'ekpetis','','Access-Accept','2019-11-27 03:46:01'),(1016223,'dodoos','','Access-Accept','2019-11-27 03:56:20'),(1016224,'affiliation','','Access-Accept','2019-11-27 04:10:01'),(1016225,'anane-fenin','','Access-Accept','2019-11-27 04:10:04'),(1016226,'capitalhill','','Access-Accept','2019-11-27 04:40:01'),(1016227,'ekpetis','','Access-Accept','2019-11-27 04:46:01'),(1016228,'pempamsie','','Access-Accept','2019-11-27 04:54:05'),(1016229,'dodoos','','Access-Accept','2019-11-27 04:56:20'),(1016230,'anane-fenin','','Access-Accept','2019-11-27 05:29:52'),(1016231,'capitalhill','','Access-Accept','2019-11-27 05:40:01'),(1016232,'ekpetis','','Access-Accept','2019-11-27 05:46:02'),(1016233,'dodoos','','Access-Accept','2019-11-27 05:56:20'),(1016234,'affiliation','','Access-Accept','2019-11-27 06:10:01'),(1016235,'anane-fenin','','Access-Accept','2019-11-27 06:10:08'),(1016236,'capitalhill','','Access-Accept','2019-11-27 06:40:01'),(1016237,'pempamsie','','Access-Accept','2019-11-27 06:45:43'),(1016238,'ekpetis','','Access-Accept','2019-11-27 06:46:02'),(1016239,'dodoos','','Access-Accept','2019-11-27 06:56:21'),(1016240,'britwums','','Access-Accept','2019-11-27 07:10:02'),(1016241,'dodoos','','Access-Accept','2019-11-27 07:37:31'),(1016242,'capitalhill','','Access-Accept','2019-11-27 07:40:01'),(1016243,'ekpetis','','Access-Accept','2019-11-27 07:46:03'),(1016244,'dodoos','','Access-Accept','2019-11-27 07:53:30'),(1016245,'dodoos','','Access-Accept','2019-11-27 07:56:21'),(1016246,'dodoos','','Access-Accept','2019-11-27 07:58:59'),(1016247,'amanful','','Access-Accept','2019-11-27 08:00:02'),(1016248,'affiliation','','Access-Accept','2019-11-27 08:10:01'),(1016249,'anane-fenin','','Access-Accept','2019-11-27 08:10:05'),(1016250,'dodoos','','Access-Accept','2019-11-27 08:17:13'),(1016251,'ekpetis','','Access-Accept','2019-11-27 08:30:01'),(1016252,'capitalhill','','Access-Accept','2019-11-27 08:40:01'),(1016253,'ekpetis','','Access-Accept','2019-11-27 08:46:02'),(1016254,'dodoos','','Access-Accept','2019-11-27 08:47:14'),(1016255,'dodoos','','Access-Accept','2019-11-27 08:51:25'),(1016256,'dodoos','','Access-Accept','2019-11-27 08:56:20'),(1016257,'dodoos','','Access-Accept','2019-11-27 09:03:54'),(1016258,'pempamsie','','Access-Accept','2019-11-27 09:05:42'),(1016259,'dodoos','','Access-Accept','2019-11-27 09:08:38'),(1016260,'dodoos','','Access-Accept','2019-11-27 09:20:55'),(1016261,'dodoos','','Access-Accept','2019-11-27 09:36:40'),(1016262,'affiliation','','Access-Accept','2019-11-27 09:39:18'),(1016263,'capitalhill','','Access-Accept','2019-11-27 09:40:01'),(1016264,'ekpetis','','Access-Accept','2019-11-27 09:46:02'),(1016265,'pempamsie','','Access-Accept','2019-11-27 09:51:04'),(1016266,'dodoos','','Access-Accept','2019-11-27 09:51:14'),(1016267,'affiliation','','Access-Accept','2019-11-27 09:54:52'),(1016268,'dodoos','','Access-Accept','2019-11-27 09:56:21'),(1016269,'dodoos','','Access-Accept','2019-11-27 10:05:58'),(1016270,'affiliation','','Access-Accept','2019-11-27 10:09:06'),(1016271,'affiliation','','Access-Accept','2019-11-27 10:10:02'),(1016272,'anane-fenin','','Access-Accept','2019-11-27 10:10:07'),(1016273,'capitalhill','','Access-Accept','2019-11-27 10:40:01'),(1016274,'ekpetis','','Access-Accept','2019-11-27 10:46:01'),(1016275,'baduwa','','Access-Accept','2019-11-27 11:24:01'),(1016276,'adukpos','','Access-Accept','2019-11-27 11:25:08'),(1016277,'affiliation','','Access-Accept','2019-11-27 11:25:18'),(1016278,'nyarko-sampson','','Access-Accept','2019-11-27 11:25:21'),(1016279,'ekpetis','','Access-Accept','2019-11-27 11:25:24'),(1016280,'pempamsie','','Access-Accept','2019-11-27 11:25:42'),(1016281,'nvr','0x017e986dc64506ca59fca977734fccd101','Access-Accept','2019-11-27 11:26:00'),(1016282,'baduwa','','Access-Accept','2019-11-27 11:32:07'),(1016283,'affiliation','','Access-Accept','2019-11-27 11:33:25'),(1016284,'capitalhill','','Access-Accept','2019-11-27 11:40:01'),(1016285,'affiliation','','Access-Accept','2019-11-27 11:41:19'),(1016286,'affiliation','','Access-Accept','2019-11-27 11:42:57'),(1016287,'ekpetis','','Access-Accept','2019-11-27 11:46:00'),(1016288,'affiliation','','Access-Accept','2019-11-27 12:10:02'),(1016289,'britwums','','Access-Accept','2019-11-27 12:10:03'),(1016290,'anane-fenin','','Access-Accept','2019-11-27 12:10:04'),(1016291,'baduwa','','Access-Accept','2019-11-27 12:27:28'),(1016292,'pempamsie','','Access-Accept','2019-11-27 12:29:55'),(1016293,'pempamsie','','Access-Accept','2019-11-27 12:31:47'),(1016294,'capitalhill','','Access-Accept','2019-11-27 12:40:01'),(1016295,'ekpetis','','Access-Accept','2019-11-27 12:46:00'),(1016296,'dodoos','','Access-Accept','2019-11-27 13:15:50'),(1016297,'baduwa','','Access-Accept','2019-11-27 13:27:28'),(1016298,'capitalhill','','Access-Accept','2019-11-27 13:40:01'),(1016299,'pempamsie','','Access-Accept','2019-11-27 13:45:43'),(1016300,'ekpetis','','Access-Accept','2019-11-27 13:46:00'),(1016301,'dodoos','','Access-Accept','2019-11-27 13:56:20'),(1016302,'affiliation','','Access-Accept','2019-11-27 14:10:01'),(1016303,'anane-fenin','','Access-Accept','2019-11-27 14:10:03'),(1016304,'dodoos','','Access-Accept','2019-11-27 14:14:29'),(1016305,'affiliation','','Access-Accept','2019-11-27 14:23:23'),(1016306,'pempamsie','','Access-Accept','2019-11-27 14:25:40'),(1016307,'baduwa','','Access-Accept','2019-11-27 14:27:28'),(1016308,'capitalhill','','Access-Accept','2019-11-27 14:40:01'),(1016309,'ekpetis','','Access-Accept','2019-11-27 14:46:00'),(1016310,'dodoos','','Access-Accept','2019-11-27 14:56:20'),(1016311,'pempamsie','','Access-Accept','2019-11-27 15:01:48'),(1016312,'pempamsie','','Access-Accept','2019-11-27 15:24:36'),(1016313,'baduwa','','Access-Accept','2019-11-27 15:27:28'),(1016314,'capitalhill','','Access-Accept','2019-11-27 15:40:01'),(1016315,'ekpetis','','Access-Accept','2019-11-27 15:46:03'),(1016316,'dodoos','','Access-Accept','2019-11-27 15:56:20'),(1016317,'amanful','','Access-Accept','2019-11-27 16:00:02'),(1016318,'pempamsie','','Access-Accept','2019-11-27 16:05:42'),(1016319,'affiliation','','Access-Accept','2019-11-27 16:10:01'),(1016320,'anane-fenin','','Access-Accept','2019-11-27 16:10:03'),(1016321,'baduwa','','Access-Accept','2019-11-27 16:27:28'),(1016322,'capitalhill','','Access-Accept','2019-11-27 16:32:00'),(1016323,'capitalhill','','Access-Accept','2019-11-27 16:40:01'),(1016324,'ekpetis','','Access-Accept','2019-11-27 16:46:01'),(1016325,'dodoos','','Access-Accept','2019-11-27 16:56:21'),(1016326,'britwums','','Access-Accept','2019-11-27 17:10:03'),(1016327,'anane-fenin','','Access-Accept','2019-11-27 17:24:11'),(1016328,'baduwa','','Access-Accept','2019-11-27 17:27:28'),(1016329,'capitalhill','','Access-Accept','2019-11-27 17:40:01'),(1016330,'ekpetis','','Access-Accept','2019-11-27 17:46:01'),(1016331,'dodoos','','Access-Accept','2019-11-27 17:56:21'),(1016332,'affiliation','','Access-Accept','2019-11-27 18:10:01'),(1016333,'anane-fenin','','Access-Accept','2019-11-27 18:10:07'),(1016334,'pempamsie','','Access-Accept','2019-11-27 18:25:42'),(1016335,'baduwa','','Access-Accept','2019-11-27 18:27:28'),(1016336,'capitalhill','','Access-Accept','2019-11-27 18:40:01'),(1016337,'ekpetis','','Access-Accept','2019-11-27 18:46:02'),(1016338,'dodoos','','Access-Accept','2019-11-27 18:56:20'),(1016339,'baduwa','','Access-Accept','2019-11-27 19:27:28'),(1016340,'capitalhill','','Access-Accept','2019-11-27 19:40:01'),(1016341,'ekpetis','','Access-Accept','2019-11-27 19:46:00'),(1016342,'dodoos','','Access-Accept','2019-11-27 19:56:21'),(1016343,'adukpos','','Access-Accept','2019-11-27 20:03:05'),(1016344,'affiliation','','Access-Accept','2019-11-27 20:10:02'),(1016345,'anane-fenin','','Access-Accept','2019-11-27 20:10:09'),(1016346,'baduwa','','Access-Accept','2019-11-27 20:27:28'),(1016347,'capitalhill','','Access-Accept','2019-11-27 20:40:01'),(1016348,'pempamsie','','Access-Accept','2019-11-27 20:45:42'),(1016349,'ekpetis','','Access-Accept','2019-11-27 20:46:01'),(1016350,'Patience Frempong ','0xd916c515dc99eb5168b50d46e1420a1dd6','Access-Reject','2019-11-27 20:48:48'),(1016351,'Patience Frempong ','0x4116c515dc99eb5168b50d46e1420a1dd6','Access-Reject','2019-11-27 20:48:55'),(1016352,'dodoos','','Access-Accept','2019-11-27 20:56:20'),(1016353,'baduwa','','Access-Accept','2019-11-27 21:27:28'),(1016354,'capitalhill','','Access-Accept','2019-11-27 21:40:01'),(1016355,'ekpetis','','Access-Accept','2019-11-27 21:46:02'),(1016356,'dodoos','','Access-Accept','2019-11-27 21:56:20'),(1016357,'affiliation','','Access-Accept','2019-11-27 22:10:01'),(1016358,'britwums','','Access-Accept','2019-11-27 22:10:03'),(1016359,'anane-fenin','','Access-Accept','2019-11-27 22:10:05'),(1016360,'baduwa','','Access-Accept','2019-11-27 22:27:28'),(1016361,'capitalhill','','Access-Accept','2019-11-27 22:40:01'),(1016362,'ekpetis','','Access-Accept','2019-11-27 22:46:00'),(1016363,'dodoos','','Access-Accept','2019-11-27 22:56:21'),(1016364,'pempamsie','','Access-Accept','2019-11-27 23:05:42'),(1016365,'baduwa','','Access-Accept','2019-11-27 23:27:28'),(1016366,'capitalhill','','Access-Accept','2019-11-27 23:40:01'),(1016367,'ekpetis','','Access-Accept','2019-11-27 23:46:01'),(1016368,'dodoos','','Access-Accept','2019-11-27 23:56:20'),(1016369,'amanful','','Access-Accept','2019-11-28 00:00:02'),(1016370,'affiliation','','Access-Accept','2019-11-28 00:10:02'),(1016371,'anane-fenin','','Access-Accept','2019-11-28 00:10:10'),(1016372,'baduwa','','Access-Accept','2019-11-28 00:27:28'),(1016373,'capitalhill','','Access-Accept','2019-11-28 00:40:01'),(1016374,'ekpetis','','Access-Accept','2019-11-28 00:46:00'),(1016375,'dodoos','','Access-Accept','2019-11-28 00:56:21'),(1016376,'Admin','','Access-Reject','2019-11-28 01:15:23'),(1016377,'admin','','Access-Reject','2019-11-28 01:15:26'),(1016378,'user','','Access-Reject','2019-11-28 01:15:28'),(1016379,'pempamsie','','Access-Accept','2019-11-28 01:25:42'),(1016380,'baduwa','','Access-Accept','2019-11-28 01:27:28'),(1016381,'capitalhill','','Access-Accept','2019-11-28 01:40:01'),(1016382,'ekpetis','','Access-Accept','2019-11-28 01:46:03'),(1016383,'dodoos','','Access-Accept','2019-11-28 01:56:21'),(1016384,'affiliation','','Access-Accept','2019-11-28 02:10:01'),(1016385,'anane-fenin','','Access-Accept','2019-11-28 02:10:02'),(1016386,'baduwa','','Access-Accept','2019-11-28 02:27:28'),(1016387,'capitalhill','','Access-Accept','2019-11-28 02:40:01'),(1016388,'ekpetis','','Access-Accept','2019-11-28 02:46:01'),(1016389,'dodoos','','Access-Accept','2019-11-28 02:56:21'),(1016390,'britwums','','Access-Accept','2019-11-28 03:10:03'),(1016391,'baduwa','','Access-Accept','2019-11-28 03:27:28'),(1016392,'capitalhill','','Access-Accept','2019-11-28 03:40:01'),(1016393,'pempamsie','','Access-Accept','2019-11-28 03:45:42'),(1016394,'ekpetis','','Access-Accept','2019-11-28 03:46:01'),(1016395,'dodoos','','Access-Accept','2019-11-28 03:56:21'),(1016396,'affiliation','','Access-Accept','2019-11-28 04:10:02'),(1016397,'anane-fenin','','Access-Accept','2019-11-28 04:10:39'),(1016398,'baduwa','','Access-Accept','2019-11-28 04:27:28'),(1016399,'capitalhill','','Access-Accept','2019-11-28 04:40:01'),(1016400,'ekpetis','','Access-Accept','2019-11-28 04:46:02'),(1016401,'dodoos','','Access-Accept','2019-11-28 04:56:21'),(1016402,'baduwa','','Access-Accept','2019-11-28 05:27:28'),(1016403,'capitalhill','','Access-Accept','2019-11-28 05:40:01'),(1016404,'ekpetis','','Access-Accept','2019-11-28 05:46:03'),(1016405,'dodoos','','Access-Accept','2019-11-28 05:56:21'),(1016406,'pempamsie','','Access-Accept','2019-11-28 06:05:42'),(1016407,'affiliation','','Access-Accept','2019-11-28 06:10:01'),(1016408,'anane-fenin','','Access-Accept','2019-11-28 06:10:03'),(1016409,'baduwa','','Access-Accept','2019-11-28 06:27:28'),(1016410,'capitalhill','','Access-Accept','2019-11-28 06:40:01'),(1016411,'ekpetis','','Access-Accept','2019-11-28 06:46:01'),(1016412,'dodoos','','Access-Accept','2019-11-28 06:56:21'),(1016413,'baduwa','','Access-Accept','2019-11-28 07:27:28'),(1016414,'capitalhill','','Access-Accept','2019-11-28 07:40:01'),(1016415,'ekpetis','','Access-Accept','2019-11-28 07:46:02'),(1016416,'dodoos','','Access-Accept','2019-11-28 07:56:21'),(1016417,'amanful','','Access-Accept','2019-11-28 08:00:02'),(1016418,'affiliation','','Access-Accept','2019-11-28 08:10:02'),(1016419,'anane-fenin','','Access-Accept','2019-11-28 08:10:03'),(1016420,'britwums','','Access-Accept','2019-11-28 08:10:03'),(1016421,'pempamsie','','Access-Accept','2019-11-28 08:25:42'),(1016422,'baduwa','','Access-Accept','2019-11-28 08:27:28'),(1016423,'capitalhill','','Access-Accept','2019-11-28 08:40:01'),(1016424,'ekpetis','','Access-Accept','2019-11-28 08:46:01'),(1016425,'dodoos','','Access-Accept','2019-11-28 08:56:21'),(1016426,'ekpetis','','Access-Accept','2019-11-28 09:05:48'),(1016427,'baduwa','','Access-Accept','2019-11-28 09:27:28'),(1016428,'capitalhill','','Access-Accept','2019-11-28 09:40:01'),(1016429,'ekpetis','','Access-Accept','2019-11-28 09:46:01'),(1016430,'dodoos','','Access-Accept','2019-11-28 09:56:21'),(1016431,'affiliation','','Access-Accept','2019-11-28 10:10:02'),(1016432,'anane-fenin','','Access-Accept','2019-11-28 10:10:03'),(1016433,'baduwa','','Access-Accept','2019-11-28 10:27:28'),(1016434,'capitalhill','','Access-Accept','2019-11-28 10:40:01'),(1016435,'pempamsie','','Access-Accept','2019-11-28 10:45:42'),(1016436,'ekpetis','','Access-Accept','2019-11-28 10:46:01'),(1016437,'dodoos','','Access-Accept','2019-11-28 10:56:21'),(1016438,'baduwa','','Access-Accept','2019-11-28 11:27:28'),(1016439,'capitalhill','','Access-Accept','2019-11-28 11:40:01'),(1016440,'ekpetis','','Access-Accept','2019-11-28 11:46:01'),(1016441,'dodoos','','Access-Accept','2019-11-28 11:56:21'),(1016442,'affiliation','','Access-Accept','2019-11-28 12:10:02'),(1016443,'anane-fenin','','Access-Accept','2019-11-28 12:10:03'),(1016444,'baduwa','','Access-Accept','2019-11-28 12:27:28'),(1016445,'capitalhill','','Access-Accept','2019-11-28 12:40:02'),(1016446,'ekpetis','','Access-Accept','2019-11-28 12:46:02'),(1016447,'dodoos','','Access-Accept','2019-11-28 12:56:21'),(1016448,'pempamsie','','Access-Accept','2019-11-28 13:05:42'),(1016449,'britwums','','Access-Accept','2019-11-28 13:10:03'),(1016450,'Admin','','Access-Reject','2019-11-28 13:12:41'),(1016451,'admin','','Access-Reject','2019-11-28 13:12:43'),(1016452,'user','','Access-Reject','2019-11-28 13:12:45'),(1016453,'baduwa','','Access-Accept','2019-11-28 13:27:28'),(1016454,'capitalhill','','Access-Accept','2019-11-28 13:40:02'),(1016455,'ekpetis','','Access-Accept','2019-11-28 13:46:06'),(1016456,'dodoos','','Access-Accept','2019-11-28 13:56:22'),(1016457,'affiliation','','Access-Accept','2019-11-28 14:10:01'),(1016458,'anane-fenin','','Access-Accept','2019-11-28 14:10:40'),(1016459,'baduwa','','Access-Accept','2019-11-28 14:27:28'),(1016460,'capitalhill','','Access-Accept','2019-11-28 14:40:02'),(1016461,'ekpetis','','Access-Accept','2019-11-28 14:46:01'),(1016462,'dodoos','','Access-Accept','2019-11-28 14:56:21'),(1016463,'pempamsie','','Access-Accept','2019-11-28 15:25:42'),(1016464,'baduwa','','Access-Accept','2019-11-28 15:27:28'),(1016465,'capitalhill','','Access-Accept','2019-11-28 15:40:02'),(1016466,'ekpetis','','Access-Accept','2019-11-28 15:46:01'),(1016467,'dodoos','','Access-Accept','2019-11-28 15:56:22'),(1016468,'amanful','','Access-Accept','2019-11-28 16:00:03'),(1016469,'affiliation','','Access-Accept','2019-11-28 16:10:02'),(1016470,'anane-fenin','','Access-Accept','2019-11-28 16:10:05'),(1016471,'baduwa','','Access-Accept','2019-11-28 16:27:28'),(1016472,'capitalhill','','Access-Accept','2019-11-28 16:40:02'),(1016473,'ekpetis','','Access-Accept','2019-11-28 16:46:02'),(1016474,'dodoos','','Access-Accept','2019-11-28 16:56:21'),(1016475,'baduwa','','Access-Accept','2019-11-28 17:27:28'),(1016476,'capitalhill','','Access-Accept','2019-11-28 17:40:02'),(1016477,'pempamsie','','Access-Accept','2019-11-28 17:45:42'),(1016478,'ekpetis','','Access-Accept','2019-11-28 17:46:01'),(1016479,'dodoos','','Access-Accept','2019-11-28 17:56:21'),(1016480,'affiliation','','Access-Accept','2019-11-28 18:10:02'),(1016481,'britwums','','Access-Accept','2019-11-28 18:10:06'),(1016482,'anane-fenin','','Access-Accept','2019-11-28 18:10:08'),(1016483,'baduwa','','Access-Accept','2019-11-28 18:27:28'),(1016484,'capitalhill','','Access-Accept','2019-11-28 18:40:02'),(1016485,'ekpetis','','Access-Accept','2019-11-28 18:46:02'),(1016486,'dodoos','','Access-Accept','2019-11-28 18:56:21'),(1016487,'baduwa','','Access-Accept','2019-11-28 19:27:28'),(1016488,'capitalhill','','Access-Accept','2019-11-28 19:40:02'),(1016489,'ekpetis','','Access-Accept','2019-11-28 19:46:01'),(1016490,'dodoos','','Access-Accept','2019-11-28 19:56:21'),(1016491,'pempamsie','','Access-Accept','2019-11-28 20:05:42'),(1016492,'affiliation','','Access-Accept','2019-11-28 20:10:02'),(1016493,'anane-fenin','','Access-Accept','2019-11-28 20:10:04'),(1016494,'baduwa','','Access-Accept','2019-11-28 20:27:28'),(1016495,'capitalhill','','Access-Accept','2019-11-28 20:40:02'),(1016496,'ekpetis','','Access-Accept','2019-11-28 20:46:01'),(1016497,'dodoos','','Access-Accept','2019-11-28 20:56:21'),(1016498,'baduwa','','Access-Accept','2019-11-28 21:27:28'),(1016499,'capitalhill','','Access-Accept','2019-11-28 21:40:02'),(1016500,'ekpetis','','Access-Accept','2019-11-28 21:46:03'),(1016501,'dodoos','','Access-Accept','2019-11-28 21:56:21'),(1016502,'affiliation','','Access-Accept','2019-11-28 22:10:02'),(1016503,'anane-fenin','','Access-Accept','2019-11-28 22:10:03'),(1016504,'pempamsie','','Access-Accept','2019-11-28 22:25:43'),(1016505,'baduwa','','Access-Accept','2019-11-28 22:27:28'),(1016506,'capitalhill','','Access-Accept','2019-11-28 22:40:02'),(1016507,'ekpetis','','Access-Accept','2019-11-28 22:46:02'),(1016508,'dodoos','','Access-Accept','2019-11-28 22:56:22'),(1016509,'britwums','','Access-Accept','2019-11-28 23:10:04'),(1016510,'baduwa','','Access-Accept','2019-11-28 23:27:28'),(1016511,'capitalhill','','Access-Accept','2019-11-28 23:40:02'),(1016512,'ekpetis','','Access-Accept','2019-11-28 23:46:02'),(1016513,'dodoos','','Access-Accept','2019-11-28 23:56:21'),(1016514,'amanful','','Access-Accept','2019-11-29 00:00:03'),(1016515,'affiliation','','Access-Accept','2019-11-29 00:10:02'),(1016516,'anane-fenin','','Access-Accept','2019-11-29 00:10:06'),(1016517,'baduwa','','Access-Accept','2019-11-29 00:27:28'),(1016518,'capitalhill','','Access-Accept','2019-11-29 00:40:02'),(1016519,'pempamsie','','Access-Accept','2019-11-29 00:45:42'),(1016520,'ekpetis','','Access-Accept','2019-11-29 00:46:04'),(1016521,'dodoos','','Access-Accept','2019-11-29 00:56:21'),(1016522,'baduwa','','Access-Accept','2019-11-29 01:27:28'),(1016523,'capitalhill','','Access-Accept','2019-11-29 01:40:02'),(1016524,'ekpetis','','Access-Accept','2019-11-29 01:46:02'),(1016525,'dodoos','','Access-Accept','2019-11-29 01:56:21'),(1016526,'affiliation','','Access-Accept','2019-11-29 02:10:02'),(1016527,'anane-fenin','','Access-Accept','2019-11-29 02:10:04'),(1016528,'baduwa','','Access-Accept','2019-11-29 02:27:28'),(1016529,'capitalhill','','Access-Accept','2019-11-29 02:40:02'),(1016530,'ekpetis','','Access-Accept','2019-11-29 02:46:02'),(1016531,'dodoos','','Access-Accept','2019-11-29 02:56:21'),(1016532,'pempamsie','','Access-Accept','2019-11-29 03:05:42'),(1016533,'baduwa','','Access-Accept','2019-11-29 03:27:28'),(1016534,'capitalhill','','Access-Accept','2019-11-29 03:40:02'),(1016535,'ekpetis','','Access-Accept','2019-11-29 03:46:02'),(1016536,'dodoos','','Access-Accept','2019-11-29 03:56:22'),(1016537,'affiliation','','Access-Accept','2019-11-29 04:10:02'),(1016538,'britwums','','Access-Accept','2019-11-29 04:10:04'),(1016539,'anane-fenin','','Access-Accept','2019-11-29 04:10:05'),(1016540,'baduwa','','Access-Accept','2019-11-29 04:27:29'),(1016541,'capitalhill','','Access-Accept','2019-11-29 04:40:02'),(1016542,'ekpetis','','Access-Accept','2019-11-29 04:46:02'),(1016543,'dodoos','','Access-Accept','2019-11-29 04:56:21'),(1016544,'pempamsie','','Access-Accept','2019-11-29 05:25:42'),(1016545,'baduwa','','Access-Accept','2019-11-29 05:27:28'),(1016546,'capitalhill','','Access-Accept','2019-11-29 05:40:02'),(1016547,'ekpetis','','Access-Accept','2019-11-29 05:46:01'),(1016548,'dodoos','','Access-Accept','2019-11-29 05:56:22'),(1016549,'affiliation','','Access-Accept','2019-11-29 06:10:02'),(1016550,'anane-fenin','','Access-Accept','2019-11-29 06:10:05'),(1016551,'baduwa','','Access-Accept','2019-11-29 06:27:29'),(1016552,'capitalhill','','Access-Accept','2019-11-29 06:40:02'),(1016553,'ekpetis','','Access-Accept','2019-11-29 06:46:01'),(1016554,'dodoos','','Access-Accept','2019-11-29 06:56:21'),(1016555,'baduwa','','Access-Accept','2019-11-29 07:27:29'),(1016556,'capitalhill','','Access-Accept','2019-11-29 07:40:02'),(1016557,'pempamsie','','Access-Accept','2019-11-29 07:45:42'),(1016558,'ekpetis','','Access-Accept','2019-11-29 07:46:05'),(1016559,'dodoos','','Access-Accept','2019-11-29 07:56:22'),(1016560,'amanful','','Access-Accept','2019-11-29 08:00:03'),(1016561,'affiliation','','Access-Accept','2019-11-29 08:10:02'),(1016562,'anane-fenin','','Access-Accept','2019-11-29 08:10:05'),(1016563,'baduwa','','Access-Accept','2019-11-29 08:27:29'),(1016564,'capitalhill','','Access-Accept','2019-11-29 08:40:03'),(1016565,'ekpetis','','Access-Accept','2019-11-29 08:46:03'),(1016566,'dodoos','','Access-Accept','2019-11-29 08:56:22'),(1016567,'britwums','','Access-Accept','2019-11-29 09:10:04'),(1016568,'baduwa','','Access-Accept','2019-11-29 09:27:29'),(1016569,'capitalhill','','Access-Accept','2019-11-29 09:40:02'),(1016570,'ekpetis','','Access-Accept','2019-11-29 09:46:02'),(1016571,'dodoos','','Access-Accept','2019-11-29 09:56:22'),(1016572,'pempamsie','','Access-Accept','2019-11-29 10:05:42'),(1016573,'affiliation','','Access-Accept','2019-11-29 10:10:02'),(1016574,'anane-fenin','','Access-Accept','2019-11-29 10:10:06'),(1016575,'baduwa','','Access-Accept','2019-11-29 10:27:29'),(1016576,'capitalhill','','Access-Accept','2019-11-29 10:40:02'),(1016577,'ekpetis','','Access-Accept','2019-11-29 10:46:02'),(1016578,'dodoos','','Access-Accept','2019-11-29 10:56:22'),(1016579,'baduwa','','Access-Accept','2019-11-29 11:27:29'),(1016580,'capitalhill','','Access-Accept','2019-11-29 11:40:02'),(1016581,'ekpetis','','Access-Accept','2019-11-29 11:46:08'),(1016582,'dodoos','','Access-Accept','2019-11-29 11:56:22'),(1016583,'affiliation','','Access-Accept','2019-11-29 12:10:02'),(1016584,'anane-fenin','','Access-Accept','2019-11-29 12:10:06'),(1016585,'pempamsie','','Access-Accept','2019-11-29 12:25:42'),(1016586,'baduwa','','Access-Accept','2019-11-29 12:27:29'),(1016587,'capitalhill','','Access-Accept','2019-11-29 12:40:03'),(1016588,'ekpetis','','Access-Accept','2019-11-29 12:46:02'),(1016589,'adukpos','','Access-Accept','2019-11-29 12:53:27'),(1016590,'dodoos','','Access-Accept','2019-11-29 12:56:23'),(1016591,'baduwa','','Access-Accept','2019-11-29 13:27:29'),(1016592,'capitalhill','','Access-Accept','2019-11-29 13:40:03'),(1016593,'ekpetis','','Access-Accept','2019-11-29 13:46:03'),(1016594,'dodoos','','Access-Accept','2019-11-29 13:56:22'),(1016595,'affiliation','','Access-Accept','2019-11-29 14:10:02'),(1016596,'britwums','','Access-Accept','2019-11-29 14:10:04'),(1016597,'anane-fenin','','Access-Accept','2019-11-29 14:10:16'),(1016598,'baduwa','','Access-Accept','2019-11-29 14:27:29'),(1016599,'capitalhill','','Access-Accept','2019-11-29 14:40:03'),(1016600,'pempamsie','','Access-Accept','2019-11-29 14:45:42'),(1016601,'ekpetis','','Access-Accept','2019-11-29 14:46:02'),(1016602,'dodoos','','Access-Accept','2019-11-29 14:56:22'),(1016603,'baduwa','','Access-Accept','2019-11-29 15:27:29'),(1016604,'capitalhill','','Access-Accept','2019-11-29 15:40:03'),(1016605,'ekpetis','','Access-Accept','2019-11-29 15:46:02'),(1016606,'dodoos','','Access-Accept','2019-11-29 15:56:59'),(1016607,'affiliation','','Access-Accept','2019-11-29 16:10:02'),(1016608,'anane-fenin','','Access-Accept','2019-11-29 16:10:04'),(1016609,'nvr','0x015bcece153cc96e3b2ee825bf85956780','Access-Accept','2019-11-29 16:24:00'),(1016610,'baduwa','','Access-Accept','2019-11-29 16:27:29'),(1016611,'capitalhill','','Access-Accept','2019-11-29 16:40:03'),(1016612,'ekpetis','','Access-Accept','2019-11-29 16:46:04'),(1016613,'dodoos','','Access-Accept','2019-11-29 16:56:23'),(1016614,'pempamsie','','Access-Accept','2019-11-29 17:05:42'),(1016615,'baduwa','','Access-Accept','2019-11-29 17:27:29'),(1016616,'capitalhill','','Access-Accept','2019-11-29 17:40:03'),(1016617,'ekpetis','','Access-Accept','2019-11-29 17:46:04'),(1016618,'dodoos','','Access-Accept','2019-11-29 17:56:22'),(1016619,'affiliation','','Access-Accept','2019-11-29 18:10:03'),(1016620,'anane-fenin','','Access-Accept','2019-11-29 18:10:06'),(1016621,'baduwa','','Access-Accept','2019-11-29 18:27:29'),(1016622,'capitalhill','','Access-Accept','2019-11-29 18:40:03'),(1016623,'ekpetis','','Access-Accept','2019-11-29 18:46:03'),(1016624,'dodoos','','Access-Accept','2019-11-29 18:56:22'),(1016625,'britwums','','Access-Accept','2019-11-29 19:10:05'),(1016626,'nvr','0x01757143087990c9acecadfc6d0a1f592a','Access-Accept','2019-11-29 19:19:29'),(1016627,'pempamsie','','Access-Accept','2019-11-29 19:25:42'),(1016628,'baduwa','','Access-Accept','2019-11-29 19:27:29'),(1016629,'capitalhill','','Access-Accept','2019-11-29 19:40:03'),(1016630,'ekpetis','','Access-Accept','2019-11-29 19:46:03'),(1016631,'dodoos','','Access-Accept','2019-11-29 19:56:22'),(1016632,'affiliation','','Access-Accept','2019-11-29 20:10:02'),(1016633,'anane-fenin','','Access-Accept','2019-11-29 20:10:09'),(1016634,'baduwa','','Access-Accept','2019-11-29 20:27:29'),(1016635,'capitalhill','','Access-Accept','2019-11-29 20:40:03'),(1016636,'ekpetis','','Access-Accept','2019-11-29 20:46:02'),(1016637,'dodoos','','Access-Accept','2019-11-29 20:56:22'),(1016638,'baduwa','','Access-Accept','2019-11-29 21:27:30'),(1016639,'Admin','','Access-Reject','2019-11-29 21:28:12'),(1016640,'admin','','Access-Reject','2019-11-29 21:28:14'),(1016641,'user','','Access-Reject','2019-11-29 21:28:16'),(1016642,'capitalhill','','Access-Accept','2019-11-29 21:40:03'),(1016643,'pempamsie','','Access-Accept','2019-11-29 21:45:43'),(1016644,'ekpetis','','Access-Accept','2019-11-29 21:46:02'),(1016645,'dodoos','','Access-Accept','2019-11-29 21:56:22'),(1016646,'affiliation','','Access-Accept','2019-11-29 22:10:02'),(1016647,'anane-fenin','','Access-Accept','2019-11-29 22:10:05'),(1016648,'baduwa','','Access-Accept','2019-11-29 22:27:29'),(1016649,'capitalhill','','Access-Accept','2019-11-29 22:40:03'),(1016650,'ekpetis','','Access-Accept','2019-11-29 22:46:03'),(1016651,'dodoos','','Access-Accept','2019-11-29 22:56:22'),(1016652,'baduwa','','Access-Accept','2019-11-29 23:27:29'),(1016653,'capitalhill','','Access-Accept','2019-11-29 23:40:03'),(1016654,'ekpetis','','Access-Accept','2019-11-29 23:46:03'),(1016655,'dodoos','','Access-Accept','2019-11-29 23:56:22'),(1016656,'pempamsie','','Access-Accept','2019-11-30 00:05:42'),(1016657,'affiliation','','Access-Accept','2019-11-30 00:10:03'),(1016658,'britwums','','Access-Accept','2019-11-30 00:10:04'),(1016659,'anane-fenin','','Access-Accept','2019-11-30 00:10:09'),(1016660,'baduwa','','Access-Accept','2019-11-30 00:27:29'),(1016661,'capitalhill','','Access-Accept','2019-11-30 00:40:03'),(1016662,'ekpetis','','Access-Accept','2019-11-30 00:46:03'),(1016663,'dodoos','','Access-Accept','2019-11-30 00:56:22'),(1016664,'baduwa','','Access-Accept','2019-11-30 01:27:29'),(1016665,'capitalhill','','Access-Accept','2019-11-30 01:40:03'),(1016666,'ekpetis','','Access-Accept','2019-11-30 01:46:05'),(1016667,'dodoos','','Access-Accept','2019-11-30 01:56:22'),(1016668,'nvr','0x01c6da1f9bdd47a0c946ae042b402ad7f1','Access-Accept','2019-11-30 02:04:54'),(1016669,'affiliation','','Access-Accept','2019-11-30 02:10:02'),(1016670,'anane-fenin','','Access-Accept','2019-11-30 02:10:08'),(1016671,'pempamsie','','Access-Accept','2019-11-30 02:25:43'),(1016672,'baduwa','','Access-Accept','2019-11-30 02:27:29'),(1016673,'ekpetis','','Access-Accept','2019-11-30 02:31:27'),(1016674,'capitalhill','','Access-Accept','2019-11-30 02:40:03'),(1016675,'ekpetis','','Access-Accept','2019-11-30 02:46:02'),(1016676,'dodoos','','Access-Accept','2019-11-30 02:56:22'),(1016677,'baduwa','','Access-Accept','2019-11-30 03:27:29'),(1016678,'capitalhill','','Access-Accept','2019-11-30 03:40:03'),(1016679,'ekpetis','','Access-Accept','2019-11-30 03:46:01'),(1016680,'dodoos','','Access-Accept','2019-11-30 03:56:22'),(1016681,'affiliation','','Access-Accept','2019-11-30 04:10:02'),(1016682,'anane-fenin','','Access-Accept','2019-11-30 04:10:05'),(1016683,'baduwa','','Access-Accept','2019-11-30 04:27:29'),(1016684,'capitalhill','','Access-Accept','2019-11-30 04:40:03'),(1016685,'pempamsie','','Access-Accept','2019-11-30 04:45:43'),(1016686,'ekpetis','','Access-Accept','2019-11-30 04:46:02'),(1016687,'dodoos','','Access-Accept','2019-11-30 04:56:22'),(1016688,'britwums','','Access-Accept','2019-11-30 05:10:05'),(1016689,'baduwa','','Access-Accept','2019-11-30 05:27:29'),(1016690,'capitalhill','','Access-Accept','2019-11-30 05:40:03'),(1016691,'ekpetis','','Access-Accept','2019-11-30 05:46:01'),(1016692,'dodoos','','Access-Accept','2019-11-30 05:56:22'),(1016693,'adukpos','','Access-Accept','2019-11-30 06:07:35'),(1016694,'affiliation','','Access-Accept','2019-11-30 06:10:02'),(1016695,'anane-fenin','','Access-Accept','2019-11-30 06:10:05'),(1016696,'baduwa','','Access-Accept','2019-11-30 06:27:30'),(1016697,'capitalhill','','Access-Accept','2019-11-30 06:40:03'),(1016698,'ekpetis','','Access-Accept','2019-11-30 06:46:02'),(1016699,'dodoos','','Access-Accept','2019-11-30 06:56:22'),(1016700,'pempamsie','','Access-Accept','2019-11-30 07:05:42'),(1016701,'baduwa','','Access-Accept','2019-11-30 07:27:29'),(1016702,'anane-fenin','','Access-Accept','2019-11-30 07:32:46'),(1016703,'nvr','0x01ee70fec047a3c7468662ab3ec7c46c5b','Access-Accept','2019-11-30 07:39:20'),(1016704,'capitalhill','','Access-Accept','2019-11-30 07:40:03'),(1016705,'ekpetis','','Access-Accept','2019-11-30 07:46:02'),(1016706,'dodoos','','Access-Accept','2019-11-30 07:56:22'),(1016707,'affiliation','','Access-Accept','2019-11-30 08:10:02'),(1016708,'anane-fenin','','Access-Accept','2019-11-30 08:10:06'),(1016709,'baduwa','','Access-Accept','2019-11-30 08:27:29'),(1016710,'capitalhill','','Access-Accept','2019-11-30 08:40:04'),(1016711,'ekpetis','','Access-Accept','2019-11-30 08:46:02'),(1016712,'ekpetis','','Access-Accept','2019-11-30 08:47:02'),(1016713,'dodoos','','Access-Accept','2019-11-30 08:56:24'),(1016714,'ekpetis','','Access-Accept','2019-11-30 09:22:23'),(1016715,'pempamsie','','Access-Accept','2019-11-30 09:25:43'),(1016716,'baduwa','','Access-Accept','2019-11-30 09:27:29'),(1016717,'capitalhill','','Access-Accept','2019-11-30 09:40:03'),(1016718,'ekpetis','','Access-Accept','2019-11-30 09:46:01'),(1016719,'dodoos','','Access-Accept','2019-11-30 09:56:24'),(1016720,'affiliation','','Access-Accept','2019-11-30 10:10:03'),(1016721,'britwums','','Access-Accept','2019-11-30 10:10:05'),(1016722,'anane-fenin','','Access-Accept','2019-11-30 10:10:09'),(1016723,'baduwa','','Access-Accept','2019-11-30 10:27:29'),(1016724,'ekpetis','','Access-Accept','2019-11-30 10:30:01'),(1016725,'capitalhill','','Access-Accept','2019-11-30 10:40:04'),(1016726,'ekpetis','','Access-Accept','2019-11-30 10:46:01'),(1016727,'dodoos','','Access-Accept','2019-11-30 10:56:22'),(1016728,'admin','','Access-Reject','2019-11-30 11:11:06'),(1016729,'vpn','','Access-Reject','2019-11-30 11:11:08'),(1016730,'ekpetis','','Access-Accept','2019-11-30 11:19:52'),(1016731,'baduwa','','Access-Accept','2019-11-30 11:27:29'),(1016732,'capitalhill','','Access-Accept','2019-11-30 11:40:03'),(1016733,'pempamsie','','Access-Accept','2019-11-30 11:45:43'),(1016734,'ekpetis','','Access-Accept','2019-11-30 11:46:01'),(1016735,'dodoos','','Access-Accept','2019-11-30 11:56:23'),(1016736,'affiliation','','Access-Accept','2019-11-30 12:10:03'),(1016737,'anane-fenin','','Access-Accept','2019-11-30 12:10:11'),(1016738,'baduwa','','Access-Accept','2019-11-30 12:27:29'),(1016739,'capitalhill','','Access-Accept','2019-11-30 12:40:04'),(1016740,'ekpetis','','Access-Accept','2019-11-30 12:46:01'),(1016741,'dodoos','','Access-Accept','2019-11-30 12:56:23'),(1016742,'baduwa','','Access-Accept','2019-11-30 13:27:29'),(1016743,'capitalhill','','Access-Accept','2019-11-30 13:40:04'),(1016744,'ekpetis','','Access-Accept','2019-11-30 13:46:01'),(1016745,'dodoos','','Access-Accept','2019-11-30 13:56:23'),(1016746,'pempamsie','','Access-Accept','2019-11-30 14:05:43'),(1016747,'affiliation','','Access-Accept','2019-11-30 14:10:03'),(1016748,'anane-fenin','','Access-Accept','2019-11-30 14:10:03'),(1016749,'baduwa','','Access-Accept','2019-11-30 14:27:29'),(1016750,'capitalhill','','Access-Accept','2019-11-30 14:40:04'),(1016751,'ekpetis','','Access-Accept','2019-11-30 14:46:01'),(1016752,'dodoos','','Access-Accept','2019-11-30 14:56:23'),(1016753,'britwums','','Access-Accept','2019-11-30 15:10:05'),(1016754,'baduwa','','Access-Accept','2019-11-30 15:27:29'),(1016755,'capitalhill','','Access-Accept','2019-11-30 15:40:04'),(1016756,'ekpetis','','Access-Accept','2019-11-30 15:46:01'),(1016757,'dodoos','','Access-Accept','2019-11-30 15:56:23'),(1016758,'amanful','','Access-Accept','2019-11-30 16:08:47'),(1016759,'affiliation','','Access-Accept','2019-11-30 16:10:03'),(1016760,'anane-fenin','','Access-Accept','2019-11-30 16:10:06'),(1016761,'pempamsie','','Access-Accept','2019-11-30 16:25:43'),(1016762,'baduwa','','Access-Accept','2019-11-30 16:27:29'),(1016763,'YE8Q','0xa976d0a70b071a0285aa280e62b0ef7005','Access-Reject','2019-11-30 16:29:33'),(1016764,'3u7m','0x973e9b7490c743762c314b4fb1c0c6dcd1','Access-Reject','2019-11-30 16:30:03'),(1016765,'wxSk','0x7a9ba58fd5b34e7084f825c3f120c0f988','Access-Reject','2019-11-30 16:30:38'),(1016766,'A7t4','0xb8bf386599e52486764816250b500274e4','Access-Accept','2019-11-30 16:31:12'),(1016767,'capitalhill','','Access-Accept','2019-11-30 16:40:04'),(1016768,'ekpetis','','Access-Accept','2019-11-30 16:46:03'),(1016769,'dodoos','','Access-Accept','2019-11-30 16:56:23'),(1016770,'baduwa','','Access-Accept','2019-11-30 17:27:29'),(1016771,'capitalhill','','Access-Accept','2019-11-30 17:40:04'),(1016772,'ekpetis','','Access-Accept','2019-11-30 17:46:01'),(1016773,'dodoos','','Access-Accept','2019-11-30 17:56:24'),(1016774,'pempamsie','','Access-Accept','2019-11-30 18:02:34'),(1016775,'capitalhill','','Access-Accept','2019-11-30 18:04:16'),(1016776,'ekpetis','','Access-Accept','2019-11-30 18:05:23'),(1016777,'amanful','','Access-Accept','2019-11-30 18:11:24'),(1016778,'affiliation','','Access-Accept','2019-11-30 18:12:02'),(1016779,'baduwa','','Access-Accept','2019-11-30 18:13:17'),(1016780,'anane-fenin','','Access-Accept','2019-11-30 18:13:23'),(1016781,'capitalhill','','Access-Accept','2019-11-30 18:13:50'),(1016782,'dodoos','','Access-Accept','2019-11-30 18:13:59'),(1016783,'adukpos','','Access-Accept','2019-11-30 18:14:15'),(1016784,'pempamsie','','Access-Accept','2019-11-30 18:14:28'),(1016785,'nyarko-sampson','','Access-Accept','2019-11-30 18:15:35'),(1016786,'A7t4','0xb8bf386599e52486764816250b500274e4','Access-Accept','2019-11-30 18:18:34'),(1016787,'ekpetis','','Access-Accept','2019-11-30 18:18:40'),(1016788,'baduwa','','Access-Accept','2019-11-30 18:27:27'),(1016789,'capitalhill','','Access-Accept','2019-11-30 18:40:01'),(1016790,'pempamsie','','Access-Accept','2019-11-30 18:45:42'),(1016791,'ekpetis','','Access-Accept','2019-11-30 18:46:02'),(1016792,'dodoos','','Access-Accept','2019-11-30 18:56:20'),(1016793,'baduwa','','Access-Accept','2019-11-30 19:27:27'),(1016794,'capitalhill','','Access-Accept','2019-11-30 19:40:01'),(1016795,'ekpetis','','Access-Accept','2019-11-30 19:46:01'),(1016796,'dodoos','','Access-Accept','2019-11-30 19:56:20'),(1016797,'affiliation','','Access-Accept','2019-11-30 20:10:02'),(1016798,'britwums','','Access-Accept','2019-11-30 20:10:04'),(1016799,'anane-fenin','','Access-Accept','2019-11-30 20:10:09'),(1016800,'baduwa','','Access-Accept','2019-11-30 20:27:27'),(1016801,'capitalhill','','Access-Accept','2019-11-30 20:40:01'),(1016802,'ekpetis','','Access-Accept','2019-11-30 20:46:02'),(1016803,'dodoos','','Access-Accept','2019-11-30 20:56:20'),(1016804,'pempamsie','','Access-Accept','2019-11-30 21:05:42'),(1016805,'baduwa','','Access-Accept','2019-11-30 21:27:27'),(1016806,'capitalhill','','Access-Accept','2019-11-30 21:40:01'),(1016807,'ekpetis','','Access-Accept','2019-11-30 21:46:04'),(1016808,'dodoos','','Access-Accept','2019-11-30 21:56:20'),(1016809,'affiliation','','Access-Accept','2019-11-30 22:10:02'),(1016810,'anane-fenin','','Access-Accept','2019-11-30 22:10:06'),(1016811,'baduwa','','Access-Accept','2019-11-30 22:27:28'),(1016812,'capitalhill','','Access-Accept','2019-11-30 22:40:01'),(1016813,'ekpetis','','Access-Accept','2019-11-30 22:46:02'),(1016814,'dodoos','','Access-Accept','2019-11-30 22:56:20'),(1016815,'pempamsie','','Access-Accept','2019-11-30 23:25:42'),(1016816,'baduwa','','Access-Accept','2019-11-30 23:27:27'),(1016817,'capitalhill','','Access-Accept','2019-11-30 23:40:02'),(1016818,'ekpetis','','Access-Accept','2019-11-30 23:46:02'),(1016819,'dodoos','','Access-Accept','2019-11-30 23:56:20'),(1016820,'amanful','','Access-Accept','2019-12-01 00:00:01'),(1016821,'affiliation','','Access-Accept','2019-12-01 00:10:02'),(1016822,'anane-fenin','','Access-Accept','2019-12-01 00:10:03'),(1016823,'baduwa','','Access-Accept','2019-12-01 00:27:27'),(1016824,'capitalhill','','Access-Accept','2019-12-01 00:40:01'),(1016825,'ekpetis','','Access-Accept','2019-12-01 00:51:46'),(1016826,'dodoos','','Access-Accept','2019-12-01 00:56:20'),(1016827,'britwums','','Access-Accept','2019-12-01 01:10:04'),(1016828,'baduwa','','Access-Accept','2019-12-01 01:27:27'),(1016829,'capitalhill','','Access-Accept','2019-12-01 01:40:01'),(1016830,'pempamsie','','Access-Accept','2019-12-01 01:45:42'),(1016831,'ekpetis','','Access-Accept','2019-12-01 01:46:03'),(1016832,'dodoos','','Access-Accept','2019-12-01 01:56:20'),(1016833,'affiliation','','Access-Accept','2019-12-01 02:10:02'),(1016834,'anane-fenin','','Access-Accept','2019-12-01 02:10:03'),(1016835,'baduwa','','Access-Accept','2019-12-01 02:27:27'),(1016836,'capitalhill','','Access-Accept','2019-12-01 02:40:01'),(1016837,'ekpetis','','Access-Accept','2019-12-01 02:46:02'),(1016838,'dodoos','','Access-Accept','2019-12-01 02:56:20'),(1016839,'baduwa','','Access-Accept','2019-12-01 03:27:27'),(1016840,'capitalhill','','Access-Accept','2019-12-01 03:40:01'),(1016841,'ekpetis','','Access-Accept','2019-12-01 03:46:00'),(1016842,'dodoos','','Access-Accept','2019-12-01 03:56:20'),(1016843,'pempamsie','','Access-Accept','2019-12-01 04:05:42'),(1016844,'affiliation','','Access-Accept','2019-12-01 04:10:02'),(1016845,'anane-fenin','','Access-Accept','2019-12-01 04:10:03'),(1016846,'baduwa','','Access-Accept','2019-12-01 04:27:27'),(1016847,'capitalhill','','Access-Accept','2019-12-01 04:40:01'),(1016848,'ekpetis','','Access-Accept','2019-12-01 04:46:00'),(1016849,'dodoos','','Access-Accept','2019-12-01 04:56:21'),(1016850,'baduwa','','Access-Accept','2019-12-01 05:27:27'),(1016851,'capitalhill','','Access-Accept','2019-12-01 05:40:01'),(1016852,'ekpetis','','Access-Accept','2019-12-01 05:46:01'),(1016853,'dodoos','','Access-Accept','2019-12-01 05:56:31'),(1016854,'affiliation','','Access-Accept','2019-12-01 06:10:02'),(1016855,'anane-fenin','','Access-Accept','2019-12-01 06:10:03'),(1016856,'britwums','','Access-Accept','2019-12-01 06:10:07'),(1016857,'pempamsie','','Access-Accept','2019-12-01 06:25:42'),(1016858,'baduwa','','Access-Accept','2019-12-01 06:27:27'),(1016859,'capitalhill','','Access-Accept','2019-12-01 06:40:01'),(1016860,'ekpetis','','Access-Accept','2019-12-01 06:46:03'),(1016861,'dodoos','','Access-Accept','2019-12-01 06:56:21'),(1016862,'baduwa','','Access-Accept','2019-12-01 07:27:27'),(1016863,'capitalhill','','Access-Accept','2019-12-01 07:40:01'),(1016864,'ekpetis','','Access-Accept','2019-12-01 07:46:02'),(1016865,'dodoos','','Access-Accept','2019-12-01 07:56:21'),(1016866,'amanful','','Access-Accept','2019-12-01 08:00:01'),(1016867,'affiliation','','Access-Accept','2019-12-01 08:10:02'),(1016868,'anane-fenin','','Access-Accept','2019-12-01 08:10:03'),(1016869,'baduwa','','Access-Accept','2019-12-01 08:27:27'),(1016870,'ekpetis','','Access-Accept','2019-12-01 08:35:26'),(1016871,'capitalhill','','Access-Accept','2019-12-01 08:40:02'),(1016872,'pempamsie','','Access-Accept','2019-12-01 08:45:42'),(1016873,'ekpetis','','Access-Accept','2019-12-01 08:46:01'),(1016874,'dodoos','','Access-Accept','2019-12-01 08:56:21'),(1016875,'baduwa','','Access-Accept','2019-12-01 09:27:28'),(1016876,'capitalhill','','Access-Accept','2019-12-01 09:40:01'),(1016877,'ekpetis','','Access-Accept','2019-12-01 09:46:01'),(1016878,'dodoos','','Access-Accept','2019-12-01 09:56:21'),(1016879,'affiliation','','Access-Accept','2019-12-01 10:10:02'),(1016880,'anane-fenin','','Access-Accept','2019-12-01 10:10:03'),(1016881,'baduwa','','Access-Accept','2019-12-01 10:27:27'),(1016882,'capitalhill','','Access-Accept','2019-12-01 10:40:01'),(1016883,'ekpetis','','Access-Accept','2019-12-01 10:46:01'),(1016884,'dodoos','','Access-Accept','2019-12-01 10:56:21'),(1016885,'pempamsie','','Access-Accept','2019-12-01 11:05:42'),(1016886,'britwums','','Access-Accept','2019-12-01 11:10:06'),(1016887,'baduwa','','Access-Accept','2019-12-01 11:27:28'),(1016888,'capitalhill','','Access-Accept','2019-12-01 11:40:01'),(1016889,'ekpetis','','Access-Accept','2019-12-01 11:46:01'),(1016890,'dodoos','','Access-Accept','2019-12-01 11:56:21'),(1016891,'affiliation','','Access-Accept','2019-12-01 12:10:02'),(1016892,'anane-fenin','','Access-Accept','2019-12-01 12:10:03'),(1016893,'baduwa','','Access-Accept','2019-12-01 12:27:28'),(1016894,'capitalhill','','Access-Accept','2019-12-01 12:40:01'),(1016895,'ekpetis','','Access-Accept','2019-12-01 12:46:02'),(1016896,'dodoos','','Access-Accept','2019-12-01 12:56:21'),(1016897,'pempamsie','','Access-Accept','2019-12-01 13:25:42'),(1016898,'baduwa','','Access-Accept','2019-12-01 13:27:28'),(1016899,'capitalhill','','Access-Accept','2019-12-01 13:40:02'),(1016900,'ekpetis','','Access-Accept','2019-12-01 13:46:02'),(1016901,'dodoos','','Access-Accept','2019-12-01 13:56:21'),(1016902,'affiliation','','Access-Accept','2019-12-01 14:10:02'),(1016903,'anane-fenin','','Access-Accept','2019-12-01 14:10:03'),(1016904,'baduwa','','Access-Accept','2019-12-01 14:27:28'),(1016905,'capitalhill','','Access-Accept','2019-12-01 14:40:02'),(1016906,'ekpetis','','Access-Accept','2019-12-01 14:46:02'),(1016907,'dodoos','','Access-Accept','2019-12-01 14:56:21'),(1016908,'baduwa','','Access-Accept','2019-12-01 15:27:28'),(1016909,'capitalhill','','Access-Accept','2019-12-01 15:40:02'),(1016910,'pempamsie','','Access-Accept','2019-12-01 15:45:43'),(1016911,'ekpetis','','Access-Accept','2019-12-01 15:46:01'),(1016912,'dodoos','','Access-Accept','2019-12-01 15:56:21'),(1016913,'amanful','','Access-Accept','2019-12-01 16:00:01'),(1016914,'adukpos','','Access-Accept','2019-12-01 16:01:24'),(1016915,'affiliation','','Access-Accept','2019-12-01 16:10:03'),(1016916,'anane-fenin','','Access-Accept','2019-12-01 16:10:03'),(1016917,'britwums','','Access-Accept','2019-12-01 16:10:05'),(1016918,'baduwa','','Access-Accept','2019-12-01 16:27:28'),(1016919,'capitalhill','','Access-Accept','2019-12-01 16:40:02'),(1016920,'ekpetis','','Access-Accept','2019-12-01 16:46:01'),(1016921,'dodoos','','Access-Accept','2019-12-01 16:56:21'),(1016922,'baduwa','','Access-Accept','2019-12-01 17:27:28'),(1016923,'capitalhill','','Access-Accept','2019-12-01 17:40:02'),(1016924,'ekpetis','','Access-Accept','2019-12-01 17:46:01'),(1016925,'dodoos','','Access-Accept','2019-12-01 17:56:22'),(1016926,'pempamsie','','Access-Accept','2019-12-01 18:05:43'),(1016927,'affiliation','','Access-Accept','2019-12-01 18:10:02'),(1016928,'anane-fenin','','Access-Accept','2019-12-01 18:10:04'),(1016929,'baduwa','','Access-Accept','2019-12-01 18:27:28'),(1016930,'capitalhill','','Access-Accept','2019-12-01 18:40:02'),(1016931,'ekpetis','','Access-Accept','2019-12-01 18:46:02'),(1016932,'dodoos','','Access-Accept','2019-12-01 18:56:21'),(1016933,'baduwa','','Access-Accept','2019-12-01 19:27:28'),(1016934,'nyarko-sampson','','Access-Accept','2019-12-01 19:36:10'),(1016935,'capitalhill','','Access-Accept','2019-12-01 19:40:02'),(1016936,'ekpetis','','Access-Accept','2019-12-01 19:46:02'),(1016937,'dodoos','','Access-Accept','2019-12-01 19:56:21'),(1016938,'affiliation','','Access-Accept','2019-12-01 20:10:02'),(1016939,'anane-fenin','','Access-Accept','2019-12-01 20:10:10'),(1016940,'pempamsie','','Access-Accept','2019-12-01 20:25:43'),(1016941,'baduwa','','Access-Accept','2019-12-01 20:27:36'),(1016942,'capitalhill','','Access-Accept','2019-12-01 20:40:02'),(1016943,'ekpetis','','Access-Accept','2019-12-01 20:46:01'),(1016944,'dodoos','','Access-Accept','2019-12-01 20:56:21'),(1016945,'britwums','','Access-Accept','2019-12-01 21:10:05'),(1016946,'baduwa','','Access-Accept','2019-12-01 21:27:28'),(1016947,'capitalhill','','Access-Accept','2019-12-01 21:40:02'),(1016948,'ekpetis','','Access-Accept','2019-12-01 21:46:01'),(1016949,'dodoos','','Access-Accept','2019-12-01 21:56:21'),(1016950,'affiliation','','Access-Accept','2019-12-01 22:10:02'),(1016951,'anane-fenin','','Access-Accept','2019-12-01 22:10:08'),(1016952,'baduwa','','Access-Accept','2019-12-01 22:27:28'),(1016953,'capitalhill','','Access-Accept','2019-12-01 22:40:02'),(1016954,'pempamsie','','Access-Accept','2019-12-01 22:45:43'),(1016955,'ekpetis','','Access-Accept','2019-12-01 22:46:01'),(1016956,'dodoos','','Access-Accept','2019-12-01 22:56:21'),(1016957,'baduwa','','Access-Accept','2019-12-01 23:27:28'),(1016958,'capitalhill','','Access-Accept','2019-12-01 23:40:02'),(1016959,'ekpetis','','Access-Accept','2019-12-01 23:46:03'),(1016960,'dodoos','','Access-Accept','2019-12-01 23:56:21'),(1016961,'amanful','','Access-Accept','2019-12-02 00:00:02'),(1016962,'affiliation','','Access-Accept','2019-12-02 00:10:03'),(1016963,'anane-fenin','','Access-Accept','2019-12-02 00:10:05'),(1016964,'baduwa','','Access-Accept','2019-12-02 00:27:28'),(1016965,'capitalhill','','Access-Accept','2019-12-02 00:40:02'),(1016966,'ekpetis','','Access-Accept','2019-12-02 00:46:02'),(1016967,'dodoos','','Access-Accept','2019-12-02 00:56:21'),(1016968,'pempamsie','','Access-Accept','2019-12-02 01:05:43'),(1016969,'admin','','Access-Reject','2019-12-02 01:17:14'),(1016970,'baduwa','','Access-Accept','2019-12-02 01:27:28'),(1016971,'capitalhill','','Access-Accept','2019-12-02 01:40:02'),(1016972,'ekpetis','','Access-Accept','2019-12-02 01:46:01'),(1016973,'dodoos','','Access-Accept','2019-12-02 01:56:21'),(1016974,'affiliation','','Access-Accept','2019-12-02 02:10:03'),(1016975,'britwums','','Access-Accept','2019-12-02 02:10:05'),(1016976,'anane-fenin','','Access-Accept','2019-12-02 02:10:41'),(1016977,'baduwa','','Access-Accept','2019-12-02 02:27:28'),(1016978,'capitalhill','','Access-Accept','2019-12-02 02:40:02'),(1016979,'ekpetis','','Access-Accept','2019-12-02 02:46:05'),(1016980,'dodoos','','Access-Accept','2019-12-02 02:56:21'),(1016981,'pempamsie','','Access-Accept','2019-12-02 03:25:43'),(1016982,'baduwa','','Access-Accept','2019-12-02 03:27:28'),(1016983,'capitalhill','','Access-Accept','2019-12-02 03:40:02'),(1016984,'ekpetis','','Access-Accept','2019-12-02 03:46:01'),(1016985,'dodoos','','Access-Accept','2019-12-02 03:56:22'),(1016986,'affiliation','','Access-Accept','2019-12-02 04:10:03'),(1016987,'anane-fenin','','Access-Accept','2019-12-02 04:10:05'),(1016988,'baduwa','','Access-Accept','2019-12-02 04:27:28'),(1016989,'capitalhill','','Access-Accept','2019-12-02 04:40:02'),(1016990,'ekpetis','','Access-Accept','2019-12-02 04:46:01'),(1016991,'dodoos','','Access-Accept','2019-12-02 04:56:21'),(1016992,'baduwa','','Access-Accept','2019-12-02 05:27:28'),(1016993,'capitalhill','','Access-Accept','2019-12-02 05:40:02'),(1016994,'pempamsie','','Access-Accept','2019-12-02 05:45:43'),(1016995,'ekpetis','','Access-Accept','2019-12-02 05:46:04'),(1016996,'dodoos','','Access-Accept','2019-12-02 05:56:21'),(1016997,'affiliation','','Access-Accept','2019-12-02 06:10:03'),(1016998,'anane-fenin','','Access-Accept','2019-12-02 06:10:04'),(1016999,'baduwa','','Access-Accept','2019-12-02 06:27:28'),(1017000,'capitalhill','','Access-Accept','2019-12-02 06:43:59'),(1017001,'pempamsie','','Access-Accept','2019-12-02 07:02:34'),(1017002,'britwums','','Access-Accept','2019-12-02 07:10:05'),(1017003,'capitalhill','','Access-Accept','2019-12-02 07:40:00'),(1017004,'affiliation','','Access-Accept','2019-12-02 07:43:18'),(1017005,'anane-fenin','','Access-Accept','2019-12-02 07:54:56'),(1017006,'pempamsie','','Access-Accept','2019-12-02 07:57:04'),(1017007,'pempamsie','','Access-Accept','2019-12-02 08:05:06'),(1017008,'anane-fenin','','Access-Accept','2019-12-02 08:10:07'),(1017009,'capitalhill','','Access-Accept','2019-12-02 08:40:00'),(1017010,'baduwa','','Access-Accept','2019-12-02 09:02:26'),(1017011,'dodoos','','Access-Accept','2019-12-02 09:02:55'),(1017012,'adukpos','','Access-Accept','2019-12-02 09:03:10'),(1017013,'ekpetis','','Access-Accept','2019-12-02 09:03:29'),(1017014,'amanful','','Access-Accept','2019-12-02 09:03:36'),(1017015,'nyarko-sampson','','Access-Accept','2019-12-02 09:08:48'),(1017016,'baduwa','','Access-Accept','2019-12-02 09:27:28'),(1017017,'capitalhill','','Access-Accept','2019-12-02 09:40:00'),(1017018,'ekpetis','','Access-Accept','2019-12-02 09:46:01'),(1017019,'dodoos','','Access-Accept','2019-12-02 09:56:21'),(1017020,'affiliation','','Access-Accept','2019-12-02 10:04:33'),(1017021,'affiliation','','Access-Accept','2019-12-02 10:10:01'),(1017022,'anane-fenin','','Access-Accept','2019-12-02 10:10:09'),(1017023,'pempamsie','','Access-Accept','2019-12-02 10:25:42'),(1017024,'baduwa','','Access-Accept','2019-12-02 10:27:28'),(1017025,'capitalhill','','Access-Accept','2019-12-02 10:40:00'),(1017026,'ekpetis','','Access-Accept','2019-12-02 10:46:00'),(1017027,'dodoos','','Access-Accept','2019-12-02 10:56:21'),(1017028,'baduwa','','Access-Accept','2019-12-02 11:27:28'),(1017029,'affiliation','','Access-Accept','2019-12-02 11:37:35'),(1017030,'capitalhill','','Access-Accept','2019-12-02 11:40:01'),(1017031,'ekpetis','','Access-Accept','2019-12-02 11:46:01'),(1017032,'dodoos','','Access-Accept','2019-12-02 11:56:21'),(1017033,'affiliation','','Access-Accept','2019-12-02 12:10:02'),(1017034,'britwums','','Access-Accept','2019-12-02 12:10:05'),(1017035,'anane-fenin','','Access-Accept','2019-12-02 12:10:07'),(1017036,'Admin','','Access-Reject','2019-12-02 12:17:53'),(1017037,'admin','','Access-Reject','2019-12-02 12:17:55'),(1017038,'user','','Access-Reject','2019-12-02 12:17:57'),(1017039,'baduwa','','Access-Accept','2019-12-02 12:27:28'),(1017040,'capitalhill','','Access-Accept','2019-12-02 12:40:00'),(1017041,'pempamsie','','Access-Accept','2019-12-02 12:45:42'),(1017042,'ekpetis','','Access-Accept','2019-12-02 12:46:00'),(1017043,'admin','','Access-Reject','2019-12-02 12:48:39'),(1017044,'vpn','','Access-Reject','2019-12-02 12:48:41'),(1017045,'test','','Access-Reject','2019-12-02 12:48:47'),(1017046,'1','','Access-Reject','2019-12-02 12:48:49'),(1017047,'123','','Access-Reject','2019-12-02 12:48:51'),(1017048,'111','','Access-Reject','2019-12-02 12:48:53'),(1017049,'user','','Access-Reject','2019-12-02 12:48:56'),(1017050,'vpn','','Access-Reject','2019-12-02 12:48:58'),(1017051,'Admin','','Access-Reject','2019-12-02 12:49:03'),(1017052,'11','','Access-Reject','2019-12-02 12:49:07'),(1017053,'dodoos','','Access-Accept','2019-12-02 12:56:25'),(1017054,'A7t4','0xb8bf386599e52486764816250b500274e4','Access-Accept','2019-12-02 12:59:20'),(1017055,'dodoos','','Access-Accept','2019-12-02 13:22:10'),(1017056,'baduwa','','Access-Accept','2019-12-02 13:27:28'),(1017057,'capitalhill','','Access-Accept','2019-12-02 13:40:00'),(1017058,'ekpetis','','Access-Accept','2019-12-02 13:46:02'),(1017059,'dodoos','','Access-Accept','2019-12-02 13:56:20'),(1017060,'affiliation','','Access-Accept','2019-12-02 14:10:02'),(1017061,'anane-fenin','','Access-Accept','2019-12-02 14:10:44'),(1017062,'baduwa','','Access-Accept','2019-12-02 14:27:28'),(1017063,'capitalhill','','Access-Accept','2019-12-02 14:40:00'),(1017064,'ekpetis','','Access-Accept','2019-12-02 14:46:00'),(1017065,'pempamsie','','Access-Accept','2019-12-02 15:36:06'),(1017066,'baduwa','','Access-Accept','2019-12-02 15:36:07'),(1017067,'dodoos','','Access-Accept','2019-12-02 15:36:16'),(1017068,'capitalhill','','Access-Accept','2019-12-02 15:40:02'),(1017069,'ekpetis','','Access-Accept','2019-12-02 15:46:03'),(1017070,'dodoos','','Access-Accept','2019-12-02 15:56:38'),(1017071,'amanful','','Access-Accept','2019-12-02 16:00:11'),(1017072,'anane-fenin','','Access-Accept','2019-12-02 16:10:06'),(1017073,'affiliation','','Access-Accept','2019-12-02 16:10:07'),(1017074,'baduwa','','Access-Accept','2019-12-02 16:27:30'),(1017075,'capitalhill','','Access-Accept','2019-12-02 16:40:01'),(1017076,'ekpetis','','Access-Accept','2019-12-02 16:46:04'),(1017077,'dodoos','','Access-Accept','2019-12-02 16:56:21'),(1017078,'britwums','','Access-Accept','2019-12-02 17:10:18'),(1017079,'pempamsie','','Access-Accept','2019-12-02 17:25:42'),(1017080,'baduwa','','Access-Accept','2019-12-02 17:27:30'),(1017081,'adukpos','','Access-Accept','2019-12-02 17:27:47'),(1017082,'capitalhill','','Access-Accept','2019-12-02 17:40:20'),(1017083,'ekpetis','','Access-Accept','2019-12-02 17:46:05'),(1017084,'dodoos','','Access-Accept','2019-12-02 17:57:01'),(1017085,'affiliation','','Access-Accept','2019-12-02 18:10:04'),(1017086,'anane-fenin','','Access-Accept','2019-12-02 18:10:09'),(1017087,'baduwa','','Access-Accept','2019-12-02 18:27:34'),(1017088,'capitalhill','','Access-Accept','2019-12-02 18:41:06'),(1017089,'ekpetis','','Access-Accept','2019-12-02 18:47:12'),(1017090,'dodoos','','Access-Accept','2019-12-02 18:58:53'),(1017091,'pempamsie','','Access-Accept','2019-12-02 19:26:59'),(1017092,'baduwa','','Access-Accept','2019-12-02 19:27:57'),(1017093,'home','','Access-Accept','2019-12-02 19:28:26'),(1017094,'home','','Access-Accept','2019-12-02 19:29:07'),(1017095,'capitalhill','','Access-Accept','2019-12-02 19:40:01'),(1017096,'ekpetis','','Access-Accept','2019-12-02 19:46:15'),(1017097,'ekpetis','','Access-Accept','2019-12-02 19:47:55'),(1017098,'dodoos','','Access-Accept','2019-12-02 19:56:21'),(1017099,'pempamsie','','Access-Accept','2019-12-02 20:26:28'),(1017100,'baduwa','','Access-Accept','2019-12-02 20:27:47'),(1017101,'baduwa','','Access-Accept','2019-12-02 20:28:27'),(1017102,'baduwa','','Access-Accept','2019-12-02 20:29:18'),(1017103,'baduwa','','Access-Accept','2019-12-02 20:29:58'),(1017104,'baduwa','','Access-Accept','2019-12-02 20:31:39'),(1017105,'baduwa','','Access-Accept','2019-12-02 20:32:50'),(1017106,'baduwa','','Access-Accept','2019-12-02 20:33:30'),(1017107,'baduwa','','Access-Accept','2019-12-02 20:34:10'),(1017108,'baduwa','','Access-Accept','2019-12-02 20:35:01'),(1017109,'baduwa','','Access-Accept','2019-12-02 20:36:11'),(1017110,'baduwa','','Access-Accept','2019-12-02 20:37:02'),(1017111,'ekpetis','','Access-Accept','2019-12-02 20:37:52'),(1017112,'baduwa','','Access-Accept','2019-12-02 20:38:02'),(1017113,'ekpetis','','Access-Accept','2019-12-02 20:38:22'),(1017114,'baduwa','','Access-Accept','2019-12-02 20:38:43'),(1017115,'ekpetis','','Access-Accept','2019-12-02 20:38:54'),(1017116,'baduwa','','Access-Accept','2019-12-02 20:39:23'),(1017117,'ekpetis','','Access-Accept','2019-12-02 20:39:26'),(1017118,'ekpetis','','Access-Accept','2019-12-02 20:39:58'),(1017119,'capitalhill','','Access-Accept','2019-12-02 20:40:01'),(1017120,'baduwa','','Access-Accept','2019-12-02 20:40:03'),(1017121,'baduwa','','Access-Accept','2019-12-02 20:40:54'),(1017122,'baduwa','','Access-Accept','2019-12-02 20:42:05'),(1017123,'baduwa','','Access-Accept','2019-12-02 20:42:45'),(1017124,'baduwa','','Access-Accept','2019-12-02 20:44:47'),(1017125,'baduwa','','Access-Accept','2019-12-02 20:45:27'),(1017126,'ekpetis','','Access-Accept','2019-12-02 20:46:03'),(1017127,'baduwa','','Access-Accept','2019-12-02 20:46:07'),(1017128,'ekpetis','','Access-Accept','2019-12-02 20:46:33'),(1017129,'baduwa','','Access-Accept','2019-12-02 20:47:18'),(1017130,'baduwa','','Access-Accept','2019-12-02 20:47:58'),(1017131,'baduwa','','Access-Accept','2019-12-02 20:48:38'),(1017132,'baduwa','','Access-Accept','2019-12-02 20:49:29'),(1017133,'baduwa','','Access-Accept','2019-12-02 20:53:03'),(1017134,'baduwa','','Access-Accept','2019-12-02 20:55:46'),(1017135,'dodoos','','Access-Accept','2019-12-02 20:56:22'),(1017136,'dodoos','','Access-Accept','2019-12-02 20:56:55'),(1017137,'baduwa','','Access-Accept','2019-12-02 20:57:27'),(1017138,'dodoos','','Access-Accept','2019-12-02 20:57:28'),(1017139,'baduwa','','Access-Accept','2019-12-02 20:58:08'),(1017140,'dodoos','','Access-Accept','2019-12-02 20:58:16'),(1017141,'baduwa','','Access-Accept','2019-12-02 20:58:58'),(1017142,'dodoos','','Access-Accept','2019-12-02 20:59:06'),(1017143,'dodoos','','Access-Accept','2019-12-02 20:59:47'),(1017144,'baduwa','','Access-Accept','2019-12-02 21:01:24'),(1017145,'dodoos','','Access-Accept','2019-12-02 21:01:29'),(1017146,'baduwa','','Access-Accept','2019-12-02 21:02:04'),(1017147,'dodoos','','Access-Accept','2019-12-02 21:02:41'),(1017148,'dodoos','','Access-Accept','2019-12-02 21:04:32'),(1017149,'baduwa','','Access-Accept','2019-12-02 21:05:18'),(1017150,'dodoos','','Access-Accept','2019-12-02 21:05:22'),(1017151,'dodoos','','Access-Accept','2019-12-02 21:06:03'),(1017152,'dodoos','','Access-Accept','2019-12-02 21:06:44'),(1017153,'baduwa','','Access-Accept','2019-12-02 21:06:59'),(1017154,'dodoos','','Access-Accept','2019-12-02 21:07:24'),(1017155,'baduwa','','Access-Accept','2019-12-02 21:07:39'),(1017156,'dodoos','','Access-Accept','2019-12-02 21:08:04'),(1017157,'baduwa','','Access-Accept','2019-12-02 21:08:30'),(1017158,'dodoos','','Access-Accept','2019-12-02 21:08:54'),(1017159,'baduwa','','Access-Accept','2019-12-02 21:09:41'),(1017160,'dodoos','','Access-Accept','2019-12-02 21:09:45'),(1017161,'baduwa','','Access-Accept','2019-12-02 21:10:21'),(1017162,'baduwa','','Access-Accept','2019-12-02 21:11:32'),(1017163,'dodoos','','Access-Accept','2019-12-02 21:11:38'),(1017164,'dodoos','','Access-Accept','2019-12-02 21:12:18'),(1017165,'dodoos','','Access-Accept','2019-12-02 21:13:18'),(1017166,'baduwa','','Access-Accept','2019-12-02 21:14:04'),(1017167,'baduwa','','Access-Accept','2019-12-02 21:16:26'),(1017168,'dodoos','','Access-Accept','2019-12-02 21:16:35'),(1017169,'baduwa','','Access-Accept','2019-12-02 21:17:16'),(1017170,'dodoos','','Access-Accept','2019-12-02 21:17:26'),(1017171,'dodoos','','Access-Accept','2019-12-02 21:18:16'),(1017172,'baduwa','','Access-Accept','2019-12-02 21:18:17'),(1017173,'dodoos','','Access-Accept','2019-12-02 21:18:56'),(1017174,'baduwa','','Access-Accept','2019-12-02 21:18:57'),(1017175,'dodoos','','Access-Accept','2019-12-02 21:19:37'),(1017176,'baduwa','','Access-Accept','2019-12-02 21:22:00'),(1017177,'baduwa','','Access-Accept','2019-12-02 21:22:40'),(1017178,'dodoos','','Access-Accept','2019-12-02 21:22:41'),(1017179,'baduwa','','Access-Accept','2019-12-02 21:23:40'),(1017180,'dodoos','','Access-Accept','2019-12-02 21:23:52'),(1017181,'baduwa','','Access-Accept','2019-12-02 21:24:41'),(1017182,'dodoos','','Access-Accept','2019-12-02 21:24:43'),(1017183,'baduwa','','Access-Accept','2019-12-02 21:25:21'),(1017184,'dodoos','','Access-Accept','2019-12-02 21:25:23'),(1017185,'baduwa','','Access-Accept','2019-12-02 21:25:38'),(1017186,'dodoos','','Access-Accept','2019-12-02 21:25:40'),(1017187,'dodoos','','Access-Accept','2019-12-02 21:26:20'),(1017188,'baduwa','','Access-Accept','2019-12-02 21:26:28'),(1017189,'dodoos','','Access-Accept','2019-12-02 21:26:36'),(1017190,'baduwa','','Access-Accept','2019-12-02 21:27:15'),(1017191,'dodoos','','Access-Accept','2019-12-02 21:27:16'),(1017192,'baduwa','','Access-Accept','2019-12-02 21:27:32'),(1017193,'dodoos','','Access-Accept','2019-12-02 21:28:29'),(1017194,'dodoos','','Access-Accept','2019-12-02 21:29:09'),(1017195,'dodoos','','Access-Accept','2019-12-02 21:30:00'),(1017196,'dodoos','','Access-Accept','2019-12-02 21:30:40'),(1017197,'dodoos','','Access-Accept','2019-12-02 21:31:32'),(1017198,'baduwa','','Access-Accept','2019-12-02 21:32:07'),(1017199,'dodoos','','Access-Accept','2019-12-02 21:32:13'),(1017200,'dodoos','','Access-Accept','2019-12-02 21:32:53'),(1017201,'dodoos','','Access-Accept','2019-12-02 21:34:04'),(1017202,'baduwa','','Access-Accept','2019-12-02 21:34:50'),(1017203,'dodoos','','Access-Accept','2019-12-02 21:35:25'),(1017204,'dodoos','','Access-Accept','2019-12-02 21:36:15'),(1017205,'baduwa','','Access-Accept','2019-12-02 21:36:41'),(1017206,'dodoos','','Access-Accept','2019-12-02 21:37:03'),(1017207,'dodoos','','Access-Accept','2019-12-02 21:37:44'),(1017208,'dodoos','','Access-Accept','2019-12-02 21:38:34'),(1017209,'baduwa','','Access-Accept','2019-12-02 21:39:05'),(1017210,'dodoos','','Access-Accept','2019-12-02 21:39:25'),(1017211,'baduwa','','Access-Accept','2019-12-02 21:39:45'),(1017212,'capitalhill','','Access-Accept','2019-12-02 21:40:01'),(1017213,'dodoos','','Access-Accept','2019-12-02 21:40:05'),(1017214,'baduwa','','Access-Accept','2019-12-02 21:40:25'),(1017215,'capitalhill','','Access-Accept','2019-12-02 21:40:31'),(1017216,'dodoos','','Access-Accept','2019-12-02 21:40:56'),(1017217,'baduwa','','Access-Accept','2019-12-02 21:41:46'),(1017218,'dodoos','','Access-Accept','2019-12-02 21:42:07'),(1017219,'baduwa','','Access-Accept','2019-12-02 21:42:57'),(1017220,'dodoos','','Access-Accept','2019-12-02 21:43:38'),(1017221,'baduwa','','Access-Accept','2019-12-02 21:45:08'),(1017222,'dodoos','','Access-Accept','2019-12-02 21:45:52'),(1017223,'baduwa','','Access-Accept','2019-12-02 21:46:19'),(1017224,'dodoos','','Access-Accept','2019-12-02 21:46:32'),(1017225,'dodoos','','Access-Accept','2019-12-02 21:47:12'),(1017226,'baduwa','','Access-Accept','2019-12-02 21:47:20'),(1017227,'dodoos','','Access-Accept','2019-12-02 21:48:03'),(1017228,'baduwa','','Access-Accept','2019-12-02 21:48:30'),(1017229,'dodoos','','Access-Accept','2019-12-02 21:48:53'),(1017230,'baduwa','','Access-Accept','2019-12-02 21:49:11'),(1017231,'dodoos','','Access-Accept','2019-12-02 21:49:33'),(1017232,'baduwa','','Access-Accept','2019-12-02 21:50:01'),(1017233,'baduwa','','Access-Accept','2019-12-02 21:51:12'),(1017234,'baduwa','','Access-Accept','2019-12-02 21:52:32'),(1017235,'dodoos','','Access-Accept','2019-12-02 21:52:40'),(1017236,'baduwa','','Access-Accept','2019-12-02 21:53:13'),(1017237,'dodoos','','Access-Accept','2019-12-02 21:53:30'),(1017238,'baduwa','','Access-Accept','2019-12-02 21:54:03'),(1017239,'dodoos','','Access-Accept','2019-12-02 21:54:31'),(1017240,'baduwa','','Access-Accept','2019-12-02 21:54:53'),(1017241,'dodoos','','Access-Accept','2019-12-02 21:55:11'),(1017242,'baduwa','','Access-Accept','2019-12-02 21:55:54'),(1017243,'dodoos','','Access-Accept','2019-12-02 21:56:21'),(1017244,'baduwa','','Access-Accept','2019-12-02 21:56:34'),(1017245,'dodoos','','Access-Accept','2019-12-02 21:56:51'),(1017246,'baduwa','','Access-Accept','2019-12-02 21:57:14'),(1017247,'dodoos','','Access-Accept','2019-12-02 21:57:22'),(1017248,'dodoos','','Access-Accept','2019-12-02 21:57:54'),(1017249,'baduwa','','Access-Accept','2019-12-02 21:58:25'),(1017250,'dodoos','','Access-Accept','2019-12-02 21:58:34'),(1017251,'baduwa','','Access-Accept','2019-12-02 21:59:25'),(1017252,'dodoos','','Access-Accept','2019-12-02 21:59:36'),(1017253,'baduwa','','Access-Accept','2019-12-02 22:01:38'),(1017254,'baduwa','','Access-Accept','2019-12-02 22:02:28'),(1017255,'dodoos','','Access-Accept','2019-12-02 22:02:32'),(1017256,'baduwa','','Access-Accept','2019-12-02 22:03:08'),(1017257,'dodoos','','Access-Accept','2019-12-02 22:03:13'),(1017258,'baduwa','','Access-Accept','2019-12-02 22:03:59'),(1017259,'dodoos','','Access-Accept','2019-12-02 22:04:03'),(1017260,'dodoos','','Access-Accept','2019-12-02 22:04:54'),(1017261,'baduwa','','Access-Accept','2019-12-02 22:05:09'),(1017262,'baduwa','','Access-Accept','2019-12-02 22:05:50'),(1017263,'dodoos','','Access-Accept','2019-12-02 22:05:54'),(1017264,'dodoos','','Access-Accept','2019-12-02 22:06:45'),(1017265,'baduwa','','Access-Accept','2019-12-02 22:06:51'),(1017266,'baduwa','','Access-Accept','2019-12-02 22:07:30'),(1017267,'dodoos','','Access-Accept','2019-12-02 22:07:55'),(1017268,'baduwa','','Access-Accept','2019-12-02 22:08:10'),(1017269,'baduwa','','Access-Accept','2019-12-02 22:08:51'),(1017270,'baduwa','','Access-Accept','2019-12-02 22:09:43'),(1017271,'dodoos','','Access-Accept','2019-12-02 22:09:48'),(1017272,'affiliation','','Access-Accept','2019-12-02 22:10:02'),(1017273,'dodoos','','Access-Accept','2019-12-02 22:10:28'),(1017274,'baduwa','','Access-Accept','2019-12-02 22:10:33'),(1017275,'dodoos','','Access-Accept','2019-12-02 22:11:08'),(1017276,'baduwa','','Access-Accept','2019-12-02 22:11:34'),(1017277,'dodoos','','Access-Accept','2019-12-02 22:11:49'),(1017278,'dodoos','','Access-Accept','2019-12-02 22:12:29'),(1017279,'baduwa','','Access-Accept','2019-12-02 22:12:55'),(1017280,'dodoos','','Access-Accept','2019-12-02 22:13:21'),(1017281,'baduwa','','Access-Accept','2019-12-02 22:13:35'),(1017282,'dodoos','','Access-Accept','2019-12-02 22:14:02'),(1017283,'baduwa','','Access-Accept','2019-12-02 22:14:15'),(1017284,'dodoos','','Access-Accept','2019-12-02 22:14:42'),(1017285,'baduwa','','Access-Accept','2019-12-02 22:14:55'),(1017286,'dodoos','','Access-Accept','2019-12-02 22:15:22'),(1017287,'baduwa','','Access-Accept','2019-12-02 22:15:46'),(1017288,'dodoos','','Access-Accept','2019-12-02 22:16:02'),(1017289,'baduwa','','Access-Accept','2019-12-02 22:16:36'),(1017290,'dodoos','','Access-Accept','2019-12-02 22:16:42'),(1017291,'baduwa','','Access-Accept','2019-12-02 22:17:18'),(1017292,'dodoos','','Access-Accept','2019-12-02 22:17:43'),(1017293,'dodoos','','Access-Accept','2019-12-02 22:18:46'),(1017294,'baduwa','','Access-Accept','2019-12-02 22:20:01'),(1017295,'dodoos','','Access-Accept','2019-12-02 22:20:07'),(1017296,'dodoos','','Access-Accept','2019-12-02 22:20:47'),(1017297,'baduwa','','Access-Accept','2019-12-02 22:21:11'),(1017298,'baduwa','','Access-Accept','2019-12-02 22:22:02'),(1017299,'dodoos','','Access-Accept','2019-12-02 22:22:29'),(1017300,'baduwa','','Access-Accept','2019-12-02 22:22:42'),(1017301,'dodoos','','Access-Accept','2019-12-02 22:23:09'),(1017302,'baduwa','','Access-Accept','2019-12-02 22:23:53'),(1017303,'dodoos','','Access-Accept','2019-12-02 22:24:01'),(1017304,'dodoos','','Access-Accept','2019-12-02 22:24:51'),(1017305,'dodoos','','Access-Accept','2019-12-02 22:25:31'),(1017306,'baduwa','','Access-Accept','2019-12-02 22:25:54'),(1017307,'dodoos','','Access-Accept','2019-12-02 22:26:22'),(1017308,'baduwa','','Access-Accept','2019-12-02 22:26:34'),(1017309,'dodoos','','Access-Accept','2019-12-02 22:27:12'),(1017310,'baduwa','','Access-Accept','2019-12-02 22:27:28'),(1017311,'baduwa','','Access-Accept','2019-12-02 22:27:58'),(1017312,'dodoos','','Access-Accept','2019-12-02 22:28:03'),(1017313,'baduwa','','Access-Accept','2019-12-02 22:28:36'),(1017314,'dodoos','','Access-Accept','2019-12-02 22:28:44'),(1017315,'baduwa','','Access-Accept','2019-12-02 22:29:12'),(1017316,'dodoos','','Access-Accept','2019-12-02 22:29:34'),(1017317,'baduwa','','Access-Accept','2019-12-02 22:29:53'),(1017318,'dodoos','','Access-Accept','2019-12-02 22:30:14'),(1017319,'baduwa','','Access-Accept','2019-12-02 22:30:33'),(1017320,'dodoos','','Access-Accept','2019-12-02 22:30:54'),(1017321,'baduwa','','Access-Accept','2019-12-02 22:31:13'),(1017322,'dodoos','','Access-Accept','2019-12-02 22:31:45'),(1017323,'baduwa','','Access-Accept','2019-12-02 22:32:03'),(1017324,'dodoos','','Access-Accept','2019-12-02 22:32:25'),(1017325,'baduwa','','Access-Accept','2019-12-02 22:32:54'),(1017326,'dodoos','','Access-Accept','2019-12-02 22:33:15'),(1017327,'baduwa','','Access-Accept','2019-12-02 22:33:34'),(1017328,'dodoos','','Access-Accept','2019-12-02 22:33:56'),(1017329,'baduwa','','Access-Accept','2019-12-02 22:34:24'),(1017330,'dodoos','','Access-Accept','2019-12-02 22:34:36'),(1017331,'baduwa','','Access-Accept','2019-12-02 22:35:14'),(1017332,'dodoos','','Access-Accept','2019-12-02 22:35:16'),(1017333,'baduwa','','Access-Accept','2019-12-02 22:36:05'),(1017334,'dodoos','','Access-Accept','2019-12-02 22:36:07'),(1017335,'baduwa','','Access-Accept','2019-12-02 22:36:55'),(1017336,'dodoos','','Access-Accept','2019-12-02 22:36:58'),(1017337,'baduwa','','Access-Accept','2019-12-02 22:37:46'),(1017338,'dodoos','','Access-Accept','2019-12-02 22:37:48'),(1017339,'dodoos','','Access-Accept','2019-12-02 22:38:28'),(1017340,'baduwa','','Access-Accept','2019-12-02 22:38:57'),(1017341,'dodoos','','Access-Accept','2019-12-02 22:39:09'),(1017342,'baduwa','','Access-Accept','2019-12-02 22:40:07'),(1017343,'dodoos','','Access-Accept','2019-12-02 22:40:20'),(1017344,'baduwa','','Access-Accept','2019-12-02 22:40:48'),(1017345,'dodoos','','Access-Accept','2019-12-02 22:41:11'),(1017346,'baduwa','','Access-Accept','2019-12-02 22:41:48'),(1017347,'dodoos','','Access-Accept','2019-12-02 22:41:51'),(1017348,'baduwa','','Access-Accept','2019-12-02 22:42:28'),(1017349,'dodoos','','Access-Accept','2019-12-02 22:42:31'),(1017350,'baduwa','','Access-Accept','2019-12-02 22:43:08'),(1017351,'dodoos','','Access-Accept','2019-12-02 22:43:31'),(1017352,'dodoos','','Access-Accept','2019-12-02 22:44:12'),(1017353,'baduwa','','Access-Accept','2019-12-02 22:44:40'),(1017354,'dodoos','','Access-Accept','2019-12-02 22:44:52'),(1017355,'baduwa','','Access-Accept','2019-12-02 22:45:20'),(1017356,'dodoos','','Access-Accept','2019-12-02 22:45:32'),(1017357,'baduwa','','Access-Accept','2019-12-02 22:46:00'),(1017358,'dodoos','','Access-Accept','2019-12-02 22:46:23'),(1017359,'baduwa','','Access-Accept','2019-12-02 22:46:40'),(1017360,'dodoos','','Access-Accept','2019-12-02 22:47:03'),(1017361,'baduwa','','Access-Accept','2019-12-02 22:47:20'),(1017362,'dodoos','','Access-Accept','2019-12-02 22:47:43'),(1017363,'baduwa','','Access-Accept','2019-12-02 22:48:00'),(1017364,'dodoos','','Access-Accept','2019-12-02 22:48:23'),(1017365,'baduwa','','Access-Accept','2019-12-02 22:48:51'),(1017366,'dodoos','','Access-Accept','2019-12-02 22:49:04'),(1017367,'baduwa','','Access-Accept','2019-12-02 22:49:31'),(1017368,'dodoos','','Access-Accept','2019-12-02 22:49:54'),(1017369,'baduwa','','Access-Accept','2019-12-02 22:50:11'),(1017370,'dodoos','','Access-Accept','2019-12-02 22:50:34'),(1017371,'baduwa','','Access-Accept','2019-12-02 22:50:51'),(1017372,'baduwa','','Access-Accept','2019-12-02 22:51:32'),(1017373,'baduwa','','Access-Accept','2019-12-02 22:52:22'),(1017374,'dodoos','','Access-Accept','2019-12-02 22:52:37'),(1017375,'baduwa','','Access-Accept','2019-12-02 22:53:12'),(1017376,'dodoos','','Access-Accept','2019-12-02 22:53:18'),(1017377,'dodoos','','Access-Accept','2019-12-02 22:53:58'),(1017378,'baduwa','','Access-Accept','2019-12-02 22:54:03'),(1017379,'baduwa','','Access-Accept','2019-12-02 22:54:43'),(1017380,'baduwa','','Access-Accept','2019-12-02 22:55:23'),(1017381,'dodoos','','Access-Accept','2019-12-02 22:55:29'),(1017382,'baduwa','','Access-Accept','2019-12-02 22:56:03'),(1017383,'dodoos','','Access-Accept','2019-12-02 22:56:10'),(1017384,'dodoos','','Access-Accept','2019-12-02 22:56:21'),(1017385,'dodoos','','Access-Accept','2019-12-02 22:56:51'),(1017386,'baduwa','','Access-Accept','2019-12-02 22:56:54'),(1017387,'dodoos','','Access-Accept','2019-12-02 22:57:21'),(1017388,'baduwa','','Access-Accept','2019-12-02 22:57:34'),(1017389,'dodoos','','Access-Accept','2019-12-02 22:59:16'),(1017390,'baduwa','','Access-Accept','2019-12-02 22:59:35'),(1017391,'dodoos','','Access-Accept','2019-12-02 23:00:07'),(1017392,'baduwa','','Access-Accept','2019-12-02 23:00:26'),(1017393,'baduwa','','Access-Accept','2019-12-02 23:01:06'),(1017394,'dodoos','','Access-Accept','2019-12-02 23:01:18'),(1017395,'baduwa','','Access-Accept','2019-12-02 23:01:46'),(1017396,'dodoos','','Access-Accept','2019-12-02 23:01:58'),(1017397,'baduwa','','Access-Accept','2019-12-02 23:02:26'),(1017398,'dodoos','','Access-Accept','2019-12-02 23:02:38'),(1017399,'baduwa','','Access-Accept','2019-12-02 23:03:07'),(1017400,'dodoos','','Access-Accept','2019-12-02 23:03:18'),(1017401,'baduwa','','Access-Accept','2019-12-02 23:03:57'),(1017402,'dodoos','','Access-Accept','2019-12-02 23:03:58'),(1017403,'dodoos','','Access-Accept','2019-12-02 23:05:09'),(1017404,'baduwa','','Access-Accept','2019-12-02 23:06:19'),(1017405,'dodoos','','Access-Accept','2019-12-02 23:06:20'),(1017406,'dodoos','','Access-Accept','2019-12-02 23:07:11'),(1017407,'baduwa','','Access-Accept','2019-12-02 23:07:50'),(1017408,'dodoos','','Access-Accept','2019-12-02 23:07:51'),(1017409,'baduwa','','Access-Accept','2019-12-02 23:08:41'),(1017410,'dodoos','','Access-Accept','2019-12-02 23:08:42'),(1017411,'dodoos','','Access-Accept','2019-12-02 23:09:32'),(1017412,'baduwa','','Access-Accept','2019-12-02 23:10:02'),(1017413,'dodoos','','Access-Accept','2019-12-02 23:10:33'),(1017414,'baduwa','','Access-Accept','2019-12-02 23:10:42'),(1017415,'baduwa','','Access-Accept','2019-12-02 23:10:58'),(1017416,'dodoos','','Access-Accept','2019-12-02 23:11:45'),(1017417,'baduwa','','Access-Accept','2019-12-02 23:11:49'),(1017418,'dodoos','','Access-Accept','2019-12-02 23:12:01'),(1017419,'baduwa','','Access-Accept','2019-12-02 23:12:05'),(1017420,'dodoos','','Access-Accept','2019-12-02 23:12:17'),(1017421,'baduwa','','Access-Accept','2019-12-02 23:12:32'),(1017422,'dodoos','','Access-Accept','2019-12-02 23:12:33'),(1017423,'baduwa','','Access-Accept','2019-12-02 23:12:48'),(1017424,'dodoos','','Access-Accept','2019-12-02 23:12:50'),(1017425,'baduwa','','Access-Accept','2019-12-02 23:13:28'),(1017426,'dodoos','','Access-Accept','2019-12-02 23:13:30'),(1017427,'dodoos','','Access-Accept','2019-12-02 23:14:10'),(1017428,'baduwa','','Access-Accept','2019-12-02 23:14:18'),(1017429,'dodoos','','Access-Accept','2019-12-02 23:14:26'),(1017430,'baduwa','','Access-Accept','2019-12-02 23:14:35'),(1017431,'dodoos','','Access-Accept','2019-12-02 23:14:42'),(1017432,'baduwa','','Access-Accept','2019-12-02 23:14:51'),(1017433,'dodoos','','Access-Accept','2019-12-02 23:14:59'),(1017434,'dodoos','','Access-Accept','2019-12-02 23:15:39'),(1017435,'baduwa','','Access-Accept','2019-12-02 23:15:48'),(1017436,'baduwa','','Access-Accept','2019-12-02 23:16:28'),(1017437,'dodoos','','Access-Accept','2019-12-02 23:16:29'),(1017438,'baduwa','','Access-Accept','2019-12-02 23:17:08'),(1017439,'dodoos','','Access-Accept','2019-12-02 23:17:10'),(1017440,'dodoos','','Access-Accept','2019-12-02 23:17:26'),(1017441,'dodoos','','Access-Accept','2019-12-02 23:17:42'),(1017442,'baduwa','','Access-Accept','2019-12-02 23:17:55'),(1017443,'baduwa','','Access-Accept','2019-12-02 23:18:11'),(1017444,'dodoos','','Access-Accept','2019-12-02 23:18:19'),(1017445,'baduwa','','Access-Accept','2019-12-02 23:18:27'),(1017446,'dodoos','','Access-Accept','2019-12-02 23:18:59'),(1017447,'dodoos','','Access-Accept','2019-12-02 23:19:25'),(1017448,'baduwa','','Access-Accept','2019-12-02 23:19:48'),(1017449,'dodoos','','Access-Accept','2019-12-02 23:20:06'),(1017450,'baduwa','','Access-Accept','2019-12-02 23:20:38'),(1017451,'dodoos','','Access-Accept','2019-12-02 23:20:46'),(1017452,'dodoos','','Access-Accept','2019-12-02 23:21:02'),(1017453,'baduwa','','Access-Accept','2019-12-02 23:21:04'),(1017454,'dodoos','','Access-Accept','2019-12-02 23:21:42'),(1017455,'baduwa','','Access-Accept','2019-12-02 23:21:55'),(1017456,'dodoos','','Access-Accept','2019-12-02 23:22:23'),(1017457,'baduwa','','Access-Accept','2019-12-02 23:22:46'),(1017458,'dodoos','','Access-Accept','2019-12-02 23:23:03'),(1017459,'baduwa','','Access-Accept','2019-12-02 23:23:26'),(1017460,'baduwa','','Access-Accept','2019-12-02 23:23:42'),(1017461,'dodoos','','Access-Accept','2019-12-02 23:23:43'),(1017462,'dodoos','','Access-Accept','2019-12-02 23:24:00'),(1017463,'baduwa','','Access-Accept','2019-12-02 23:24:08'),(1017464,'dodoos','','Access-Accept','2019-12-02 23:24:40'),(1017465,'baduwa','','Access-Accept','2019-12-02 23:24:48'),(1017466,'dodoos','','Access-Accept','2019-12-02 23:25:20'),(1017467,'baduwa','','Access-Accept','2019-12-02 23:26:09'),(1017468,'dodoos','','Access-Accept','2019-12-02 23:26:11'),(1017469,'dodoos','','Access-Accept','2019-12-02 23:26:51'),(1017470,'baduwa','','Access-Accept','2019-12-02 23:27:00'),(1017471,'dodoos','','Access-Accept','2019-12-02 23:28:02'),(1017472,'baduwa','','Access-Accept','2019-12-02 23:28:12'),(1017473,'dodoos','','Access-Accept','2019-12-02 23:28:52'),(1017474,'baduwa','','Access-Accept','2019-12-02 23:29:13'),(1017475,'dodoos','','Access-Accept','2019-12-02 23:30:13'),(1017476,'baduwa','','Access-Accept','2019-12-02 23:30:24'),(1017477,'dodoos','','Access-Accept','2019-12-02 23:31:14'),(1017478,'baduwa','','Access-Accept','2019-12-02 23:31:14'),(1017479,'dodoos','','Access-Accept','2019-12-02 23:31:54'),(1017480,'baduwa','','Access-Accept','2019-12-02 23:31:54'),(1017481,'baduwa','','Access-Accept','2019-12-02 23:32:46'),(1017482,'dodoos','','Access-Accept','2019-12-02 23:33:25'),(1017483,'baduwa','','Access-Accept','2019-12-02 23:33:36'),(1017484,'dodoos','','Access-Accept','2019-12-02 23:35:07'),(1017485,'baduwa','','Access-Accept','2019-12-02 23:35:07'),(1017486,'dodoos','','Access-Accept','2019-12-02 23:35:57'),(1017487,'baduwa','','Access-Accept','2019-12-02 23:35:58'),(1017488,'dodoos','','Access-Accept','2019-12-02 23:36:38'),(1017489,'dodoos','','Access-Accept','2019-12-02 23:37:18'),(1017490,'baduwa','','Access-Accept','2019-12-02 23:38:20'),(1017491,'baduwa','','Access-Accept','2019-12-02 23:39:01'),(1017492,'dodoos','','Access-Accept','2019-12-02 23:40:52'),(1017493,'baduwa','','Access-Accept','2019-12-02 23:41:03'),(1017494,'dodoos','','Access-Accept','2019-12-02 23:42:04'),(1017495,'baduwa','','Access-Accept','2019-12-02 23:42:35'),(1017496,'dodoos','','Access-Accept','2019-12-02 23:43:15'),(1017497,'dodoos','','Access-Accept','2019-12-02 23:44:05'),(1017498,'baduwa','','Access-Accept','2019-12-02 23:44:37'),(1017499,'baduwa','','Access-Accept','2019-12-02 23:45:17'),(1017500,'baduwa','','Access-Accept','2019-12-02 23:46:08'),(1017501,'dodoos','','Access-Accept','2019-12-02 23:46:08'),(1017502,'baduwa','','Access-Accept','2019-12-02 23:46:48'),(1017503,'dodoos','','Access-Accept','2019-12-02 23:46:48'),(1017504,'dodoos','','Access-Accept','2019-12-02 23:47:28'),(1017505,'baduwa','','Access-Accept','2019-12-02 23:47:38'),(1017506,'dodoos','','Access-Accept','2019-12-02 23:48:09'),(1017507,'baduwa','','Access-Accept','2019-12-02 23:48:49'),(1017508,'dodoos','','Access-Accept','2019-12-02 23:49:20'),(1017509,'baduwa','','Access-Accept','2019-12-02 23:49:39'),(1017510,'dodoos','','Access-Accept','2019-12-02 23:50:10'),(1017511,'baduwa','','Access-Accept','2019-12-02 23:50:40'),(1017512,'dodoos','','Access-Accept','2019-12-02 23:50:50'),(1017513,'dodoos','','Access-Accept','2019-12-02 23:51:30'),(1017514,'baduwa','','Access-Accept','2019-12-02 23:51:40'),(1017515,'dodoos','','Access-Accept','2019-12-02 23:52:11'),(1017516,'baduwa','','Access-Accept','2019-12-02 23:52:30'),(1017517,'baduwa','','Access-Accept','2019-12-02 23:53:11'),(1017518,'dodoos','','Access-Accept','2019-12-02 23:53:11'),(1017519,'baduwa','','Access-Accept','2019-12-02 23:54:11'),(1017520,'dodoos','','Access-Accept','2019-12-02 23:54:22'),(1017521,'dodoos','','Access-Accept','2019-12-02 23:55:03'),(1017522,'baduwa','','Access-Accept','2019-12-02 23:55:12'),(1017523,'dodoos','','Access-Accept','2019-12-02 23:55:43'),(1017524,'baduwa','','Access-Accept','2019-12-02 23:55:52'),(1017525,'dodoos','','Access-Accept','2019-12-02 23:56:21'),(1017526,'dodoos','','Access-Accept','2019-12-02 23:56:51'),(1017527,'dodoos','','Access-Accept','2019-12-02 23:57:22'),(1017528,'baduwa','','Access-Accept','2019-12-02 23:57:34'),(1017529,'dodoos','','Access-Accept','2019-12-02 23:57:52'),(1017530,'baduwa','','Access-Accept','2019-12-02 23:58:14'),(1017531,'dodoos','','Access-Accept','2019-12-02 23:58:28'),(1017532,'baduwa','','Access-Accept','2019-12-02 23:58:54'),(1017533,'dodoos','','Access-Accept','2019-12-02 23:59:04'),(1017534,'baduwa','','Access-Accept','2019-12-02 23:59:34'),(1017535,'amanful','','Access-Accept','2019-12-03 00:00:02'),(1017536,'dodoos','','Access-Accept','2019-12-03 00:00:05'),(1017537,'baduwa','','Access-Accept','2019-12-03 00:00:15'),(1017538,'amanful','','Access-Accept','2019-12-03 00:00:32'),(1017539,'dodoos','','Access-Accept','2019-12-03 00:00:45'),(1017540,'baduwa','','Access-Accept','2019-12-03 00:00:55'),(1017541,'amanful','','Access-Accept','2019-12-03 00:01:03'),(1017542,'dodoos','','Access-Accept','2019-12-03 00:01:25'),(1017543,'baduwa','','Access-Accept','2019-12-03 00:01:35'),(1017544,'amanful','','Access-Accept','2019-12-03 00:01:45'),(1017545,'dodoos','','Access-Accept','2019-12-03 00:02:06'),(1017546,'baduwa','','Access-Accept','2019-12-03 00:02:15'),(1017547,'amanful','','Access-Accept','2019-12-03 00:02:35'),(1017548,'dodoos','','Access-Accept','2019-12-03 00:02:46'),(1017549,'baduwa','','Access-Accept','2019-12-03 00:03:05'),(1017550,'amanful','','Access-Accept','2019-12-03 00:03:15'),(1017551,'dodoos','','Access-Accept','2019-12-03 00:03:26'),(1017552,'amanful','','Access-Accept','2019-12-03 00:03:56'),(1017553,'baduwa','','Access-Accept','2019-12-03 00:04:16'),(1017554,'dodoos','','Access-Accept','2019-12-03 00:04:16'),(1017555,'amanful','','Access-Accept','2019-12-03 00:04:36'),(1017556,'baduwa','','Access-Accept','2019-12-03 00:04:56'),(1017557,'dodoos','','Access-Accept','2019-12-03 00:04:57'),(1017558,'amanful','','Access-Accept','2019-12-03 00:05:26'),(1017559,'baduwa','','Access-Accept','2019-12-03 00:05:47'),(1017560,'dodoos','','Access-Accept','2019-12-03 00:05:47'),(1017561,'amanful','','Access-Accept','2019-12-03 00:06:06'),(1017562,'baduwa','','Access-Accept','2019-12-03 00:06:27'),(1017563,'dodoos','','Access-Accept','2019-12-03 00:06:27'),(1017564,'amanful','','Access-Accept','2019-12-03 00:06:57'),(1017565,'baduwa','','Access-Accept','2019-12-03 00:07:07'),(1017566,'dodoos','','Access-Accept','2019-12-03 00:07:08'),(1017567,'amanful','','Access-Accept','2019-12-03 00:07:37'),(1017568,'baduwa','','Access-Accept','2019-12-03 00:07:47'),(1017569,'dodoos','','Access-Accept','2019-12-03 00:07:58'),(1017570,'amanful','','Access-Accept','2019-12-03 00:08:17'),(1017571,'baduwa','','Access-Accept','2019-12-03 00:08:38'),(1017572,'dodoos','','Access-Accept','2019-12-03 00:08:38'),(1017573,'baduwa','','Access-Accept','2019-12-03 00:09:18'),(1017574,'amanful','','Access-Accept','2019-12-03 00:09:18'),(1017575,'dodoos','','Access-Accept','2019-12-03 00:09:18'),(1017576,'baduwa','','Access-Accept','2019-12-03 00:09:58'),(1017577,'dodoos','','Access-Accept','2019-12-03 00:09:58'),(1017578,'affiliation','','Access-Accept','2019-12-03 00:10:02'),(1017579,'anane-fenin','','Access-Accept','2019-12-03 00:10:07'),(1017580,'amanful','','Access-Accept','2019-12-03 00:10:18'),(1017581,'affiliation','','Access-Accept','2019-12-03 00:10:32'),(1017582,'anane-fenin','','Access-Accept','2019-12-03 00:10:37'),(1017583,'baduwa','','Access-Accept','2019-12-03 00:10:38'),(1017584,'dodoos','','Access-Accept','2019-12-03 00:10:39'),(1017585,'affiliation','','Access-Accept','2019-12-03 00:11:03'),(1017586,'baduwa','','Access-Accept','2019-12-03 00:11:18'),(1017587,'dodoos','','Access-Accept','2019-12-03 00:11:19'),(1017588,'amanful','','Access-Accept','2019-12-03 00:11:19'),(1017589,'affiliation','','Access-Accept','2019-12-03 00:11:34'),(1017590,'baduwa','','Access-Accept','2019-12-03 00:11:59'),(1017591,'amanful','','Access-Accept','2019-12-03 00:11:59'),(1017592,'affiliation','','Access-Accept','2019-12-03 00:12:05'),(1017593,'dodoos','','Access-Accept','2019-12-03 00:12:19'),(1017594,'affiliation','','Access-Accept','2019-12-03 00:12:39'),(1017595,'baduwa','','Access-Accept','2019-12-03 00:12:39'),(1017596,'amanful','','Access-Accept','2019-12-03 00:12:49'),(1017597,'dodoos','','Access-Accept','2019-12-03 00:12:59'),(1017598,'affiliation','','Access-Accept','2019-12-03 00:13:15'),(1017599,'baduwa','','Access-Accept','2019-12-03 00:13:19'),(1017600,'amanful','','Access-Accept','2019-12-03 00:13:30'),(1017601,'affiliation','','Access-Accept','2019-12-03 00:13:56'),(1017602,'dodoos','','Access-Accept','2019-12-03 00:14:00'),(1017603,'baduwa','','Access-Accept','2019-12-03 00:14:09'),(1017604,'amanful','','Access-Accept','2019-12-03 00:14:10'),(1017605,'affiliation','','Access-Accept','2019-12-03 00:14:36'),(1017606,'baduwa','','Access-Accept','2019-12-03 00:14:49'),(1017607,'amanful','','Access-Accept','2019-12-03 00:14:50'),(1017608,'dodoos','','Access-Accept','2019-12-03 00:14:50'),(1017609,'affiliation','','Access-Accept','2019-12-03 00:15:16'),(1017610,'baduwa','','Access-Accept','2019-12-03 00:15:30'),(1017611,'dodoos','','Access-Accept','2019-12-03 00:15:30'),(1017612,'affiliation','','Access-Accept','2019-12-03 00:15:56'),(1017613,'baduwa','','Access-Accept','2019-12-03 00:16:20'),(1017614,'dodoos','','Access-Accept','2019-12-03 00:16:32'),(1017615,'amanful','','Access-Accept','2019-12-03 00:17:12'),(1017616,'dodoos','','Access-Accept','2019-12-03 00:17:12'),(1017617,'baduwa','','Access-Accept','2019-12-03 00:17:20'),(1017618,'affiliation','','Access-Accept','2019-12-03 00:17:22'),(1017619,'dodoos','','Access-Accept','2019-12-03 00:17:53'),(1017620,'affiliation','','Access-Accept','2019-12-03 00:18:02'),(1017621,'amanful','','Access-Accept','2019-12-03 00:18:03'),(1017622,'baduwa','','Access-Accept','2019-12-03 00:18:21'),(1017623,'affiliation','','Access-Accept','2019-12-03 00:18:42'),(1017624,'amanful','','Access-Accept','2019-12-03 00:18:43'),(1017625,'dodoos','','Access-Accept','2019-12-03 00:18:43'),(1017626,'baduwa','','Access-Accept','2019-12-03 00:19:01'),(1017627,'affiliation','','Access-Accept','2019-12-03 00:19:23'),(1017628,'dodoos','','Access-Accept','2019-12-03 00:19:23'),(1017629,'amanful','','Access-Accept','2019-12-03 00:19:23'),(1017630,'baduwa','','Access-Accept','2019-12-03 00:20:02'),(1017631,'affiliation','','Access-Accept','2019-12-03 00:20:03'),(1017632,'dodoos','','Access-Accept','2019-12-03 00:20:03'),(1017633,'amanful','','Access-Accept','2019-12-03 00:20:03'),(1017634,'baduwa','','Access-Accept','2019-12-03 00:20:42'),(1017635,'affiliation','','Access-Accept','2019-12-03 00:20:43'),(1017636,'dodoos','','Access-Accept','2019-12-03 00:20:53'),(1017637,'amanful','','Access-Accept','2019-12-03 00:20:54'),(1017638,'baduwa','','Access-Accept','2019-12-03 00:21:22'),(1017639,'affiliation','','Access-Accept','2019-12-03 00:21:23'),(1017640,'dodoos','','Access-Accept','2019-12-03 00:21:34'),(1017641,'amanful','','Access-Accept','2019-12-03 00:21:54'),(1017642,'affiliation','','Access-Accept','2019-12-03 00:22:04'),(1017643,'baduwa','','Access-Accept','2019-12-03 00:22:12'),(1017644,'dodoos','','Access-Accept','2019-12-03 00:22:14'),(1017645,'affiliation','','Access-Accept','2019-12-03 00:22:44'),(1017646,'baduwa','','Access-Accept','2019-12-03 00:22:53'),(1017647,'dodoos','','Access-Accept','2019-12-03 00:23:04'),(1017648,'amanful','','Access-Accept','2019-12-03 00:23:15'),(1017649,'baduwa','','Access-Accept','2019-12-03 00:23:43'),(1017650,'dodoos','','Access-Accept','2019-12-03 00:23:44'),(1017651,'baduwa','','Access-Accept','2019-12-03 00:24:23'),(1017652,'dodoos','','Access-Accept','2019-12-03 00:24:35'),(1017653,'amanful','','Access-Accept','2019-12-03 00:24:36'),(1017654,'dodoos','','Access-Accept','2019-12-03 00:25:25'),(1017655,'amanful','','Access-Accept','2019-12-03 00:25:27'),(1017656,'baduwa','','Access-Accept','2019-12-03 00:25:34'),(1017657,'dodoos','','Access-Accept','2019-12-03 00:26:05'),(1017658,'baduwa','','Access-Accept','2019-12-03 00:26:14'),(1017659,'amanful','','Access-Accept','2019-12-03 00:26:17'),(1017660,'amanful','','Access-Accept','2019-12-03 00:26:57'),(1017661,'baduwa','','Access-Accept','2019-12-03 00:27:25'),(1017662,'dodoos','','Access-Accept','2019-12-03 00:27:27'),(1017663,'baduwa','','Access-Accept','2019-12-03 00:27:28'),(1017664,'amanful','','Access-Accept','2019-12-03 00:27:58'),(1017665,'baduwa','','Access-Accept','2019-12-03 00:27:58'),(1017666,'dodoos','','Access-Accept','2019-12-03 00:28:18'),(1017667,'baduwa','','Access-Accept','2019-12-03 00:28:29'),(1017668,'dodoos','','Access-Accept','2019-12-03 00:28:58'),(1017669,'amanful','','Access-Accept','2019-12-03 00:28:58'),(1017670,'baduwa','','Access-Accept','2019-12-03 00:29:01'),(1017671,'dodoos','','Access-Accept','2019-12-03 00:29:38'),(1017672,'amanful','','Access-Accept','2019-12-03 00:29:39'),(1017673,'baduwa','','Access-Accept','2019-12-03 00:29:41'),(1017674,'dodoos','','Access-Accept','2019-12-03 00:30:19'),(1017675,'amanful','','Access-Accept','2019-12-03 00:30:19'),(1017676,'baduwa','','Access-Accept','2019-12-03 00:30:21'),(1017677,'dodoos','','Access-Accept','2019-12-03 00:30:59'),(1017678,'amanful','','Access-Accept','2019-12-03 00:30:59'),(1017679,'baduwa','','Access-Accept','2019-12-03 00:31:01'),(1017680,'dodoos','','Access-Accept','2019-12-03 00:31:39'),(1017681,'amanful','','Access-Accept','2019-12-03 00:31:39'),(1017682,'baduwa','','Access-Accept','2019-12-03 00:31:42'),(1017683,'dodoos','','Access-Accept','2019-12-03 00:32:30'),(1017684,'baduwa','','Access-Accept','2019-12-03 00:32:52'),(1017685,'amanful','','Access-Accept','2019-12-03 00:33:00'),(1017686,'dodoos','','Access-Accept','2019-12-03 00:33:10'),(1017687,'baduwa','','Access-Accept','2019-12-03 00:33:33'),(1017688,'amanful','','Access-Accept','2019-12-03 00:33:40'),(1017689,'baduwa','','Access-Accept','2019-12-03 00:34:13'),(1017690,'amanful','','Access-Accept','2019-12-03 00:34:20'),(1017691,'dodoos','','Access-Accept','2019-12-03 00:34:21'),(1017692,'baduwa','','Access-Accept','2019-12-03 00:34:53'),(1017693,'dodoos','','Access-Accept','2019-12-03 00:35:01'),(1017694,'amanful','','Access-Accept','2019-12-03 00:35:31'),(1017695,'baduwa','','Access-Accept','2019-12-03 00:35:33'),(1017696,'dodoos','','Access-Accept','2019-12-03 00:35:52'),(1017697,'amanful','','Access-Accept','2019-12-03 00:36:11'),(1017698,'baduwa','','Access-Accept','2019-12-03 00:36:13'),(1017699,'dodoos','','Access-Accept','2019-12-03 00:36:32'),(1017700,'amanful','','Access-Accept','2019-12-03 00:36:52'),(1017701,'baduwa','','Access-Accept','2019-12-03 00:36:53'),(1017702,'dodoos','','Access-Accept','2019-12-03 00:37:12'),(1017703,'baduwa','','Access-Accept','2019-12-03 00:37:34'),(1017704,'amanful','','Access-Accept','2019-12-03 00:37:52'),(1017705,'dodoos','','Access-Accept','2019-12-03 00:37:52'),(1017706,'baduwa','','Access-Accept','2019-12-03 00:38:14'),(1017707,'dodoos','','Access-Accept','2019-12-03 00:38:33'),(1017708,'amanful','','Access-Accept','2019-12-03 00:39:03'),(1017709,'baduwa','','Access-Accept','2019-12-03 00:39:14'),(1017710,'dodoos','','Access-Accept','2019-12-03 00:39:23'),(1017711,'amanful','','Access-Accept','2019-12-03 00:39:54'),(1017712,'baduwa','','Access-Accept','2019-12-03 00:40:04'),(1017713,'dodoos','','Access-Accept','2019-12-03 00:40:14'),(1017714,'amanful','','Access-Accept','2019-12-03 00:40:34'),(1017715,'baduwa','','Access-Accept','2019-12-03 00:40:45'),(1017716,'dodoos','','Access-Accept','2019-12-03 00:41:04'),(1017717,'amanful','','Access-Accept','2019-12-03 00:41:14'),(1017718,'baduwa','','Access-Accept','2019-12-03 00:41:35'),(1017719,'dodoos','','Access-Accept','2019-12-03 00:41:44'),(1017720,'amanful','','Access-Accept','2019-12-03 00:41:54'),(1017721,'baduwa','','Access-Accept','2019-12-03 00:42:15'),(1017722,'dodoos','','Access-Accept','2019-12-03 00:42:25'),(1017723,'amanful','','Access-Accept','2019-12-03 00:42:34'),(1017724,'dodoos','','Access-Accept','2019-12-03 00:43:06'),(1017725,'baduwa','','Access-Accept','2019-12-03 00:43:16'),(1017726,'baduwa','','Access-Accept','2019-12-03 00:43:56'),(1017727,'dodoos','','Access-Accept','2019-12-03 00:44:37'),(1017728,'amanful','','Access-Accept','2019-12-03 00:44:46'),(1017729,'baduwa','','Access-Accept','2019-12-03 00:45:31'),(1017730,'amanful','','Access-Accept','2019-12-03 00:45:57'),(1017731,'dodoos','','Access-Accept','2019-12-03 00:46:09'),(1017732,'baduwa','','Access-Accept','2019-12-03 00:46:11'),(1017733,'amanful','','Access-Accept','2019-12-03 00:46:37'),(1017734,'dodoos','','Access-Accept','2019-12-03 00:46:49'),(1017735,'baduwa','','Access-Accept','2019-12-03 00:47:12'),(1017736,'amanful','','Access-Accept','2019-12-03 00:47:17'),(1017737,'dodoos','','Access-Accept','2019-12-03 00:47:30'),(1017738,'amanful','','Access-Accept','2019-12-03 00:47:57'),(1017739,'dodoos','','Access-Accept','2019-12-03 00:48:30'),(1017740,'baduwa','','Access-Accept','2019-12-03 00:48:32'),(1017741,'amanful','','Access-Accept','2019-12-03 00:48:38'),(1017742,'dodoos','','Access-Accept','2019-12-03 00:49:11'),(1017743,'baduwa','','Access-Accept','2019-12-03 00:49:13'),(1017744,'amanful','','Access-Accept','2019-12-03 00:49:38'),(1017745,'baduwa','','Access-Accept','2019-12-03 00:49:53'),(1017746,'dodoos','','Access-Accept','2019-12-03 00:50:01'),(1017747,'amanful','','Access-Accept','2019-12-03 00:50:29'),(1017748,'baduwa','','Access-Accept','2019-12-03 00:51:04'),(1017749,'amanful','','Access-Accept','2019-12-03 00:51:09'),(1017750,'dodoos','','Access-Accept','2019-12-03 00:51:13'),(1017751,'baduwa','','Access-Accept','2019-12-03 00:51:44'),(1017752,'dodoos','','Access-Accept','2019-12-03 00:52:13'),(1017753,'amanful','','Access-Accept','2019-12-03 00:52:30'),(1017754,'baduwa','','Access-Accept','2019-12-03 00:52:35'),(1017755,'dodoos','','Access-Accept','2019-12-03 00:52:54'),(1017756,'baduwa','','Access-Accept','2019-12-03 00:53:25'),(1017757,'dodoos','','Access-Accept','2019-12-03 00:53:34'),(1017758,'amanful','','Access-Accept','2019-12-03 00:53:41'),(1017759,'baduwa','','Access-Accept','2019-12-03 00:54:05'),(1017760,'amanful','','Access-Accept','2019-12-03 00:54:21'),(1017761,'baduwa','','Access-Accept','2019-12-03 00:55:06'),(1017762,'amanful','','Access-Accept','2019-12-03 00:55:12'),(1017763,'dodoos','','Access-Accept','2019-12-03 00:56:06'),(1017764,'dodoos','','Access-Accept','2019-12-03 00:56:22'),(1017765,'amanful','','Access-Accept','2019-12-03 00:56:43'),(1017766,'dodoos','','Access-Accept','2019-12-03 00:57:04'),(1017767,'baduwa','','Access-Accept','2019-12-03 00:57:08'),(1017768,'amanful','','Access-Accept','2019-12-03 00:57:34'),(1017769,'baduwa','','Access-Accept','2019-12-03 00:57:48'),(1017770,'dodoos','','Access-Accept','2019-12-03 00:58:15'),(1017771,'amanful','','Access-Accept','2019-12-03 00:58:24'),(1017772,'baduwa','','Access-Accept','2019-12-03 00:58:38'),(1017773,'dodoos','','Access-Accept','2019-12-03 00:59:05'),(1017774,'baduwa','','Access-Accept','2019-12-03 00:59:29'),(1017775,'amanful','','Access-Accept','2019-12-03 00:59:46'),(1017776,'dodoos','','Access-Accept','2019-12-03 00:59:56'),(1017777,'dodoos','','Access-Accept','2019-12-03 01:00:36'),(1017778,'baduwa','','Access-Accept','2019-12-03 01:00:40'),(1017779,'amanful','','Access-Accept','2019-12-03 01:00:58'),(1017780,'baduwa','','Access-Accept','2019-12-03 01:01:20'),(1017781,'dodoos','','Access-Accept','2019-12-03 01:01:48'),(1017782,'amanful','','Access-Accept','2019-12-03 01:01:48'),(1017783,'amanful','','Access-Accept','2019-12-03 01:02:38'),(1017784,'baduwa','','Access-Accept','2019-12-03 01:02:41'),(1017785,'dodoos','','Access-Accept','2019-12-03 01:02:58'),(1017786,'amanful','','Access-Accept','2019-12-03 01:03:39'),(1017787,'dodoos','','Access-Accept','2019-12-03 01:04:09'),(1017788,'amanful','','Access-Accept','2019-12-03 01:04:29'),(1017789,'baduwa','','Access-Accept','2019-12-03 01:04:32'),(1017790,'dodoos','','Access-Accept','2019-12-03 01:04:49'),(1017791,'amanful','','Access-Accept','2019-12-03 01:05:10'),(1017792,'dodoos','','Access-Accept','2019-12-03 01:05:29'),(1017793,'baduwa','','Access-Accept','2019-12-03 01:05:43'),(1017794,'amanful','','Access-Accept','2019-12-03 01:05:50'),(1017795,'dodoos','','Access-Accept','2019-12-03 01:06:09'),(1017796,'baduwa','','Access-Accept','2019-12-03 01:06:34'),(1017797,'amanful','','Access-Accept','2019-12-03 01:06:40'),(1017798,'dodoos','','Access-Accept','2019-12-03 01:06:49'),(1017799,'amanful','','Access-Accept','2019-12-03 01:07:20'),(1017800,'baduwa','','Access-Accept','2019-12-03 01:07:24'),(1017801,'dodoos','','Access-Accept','2019-12-03 01:07:29'),(1017802,'baduwa','','Access-Accept','2019-12-03 01:08:04'),(1017803,'dodoos','','Access-Accept','2019-12-03 01:08:09'),(1017804,'amanful','','Access-Accept','2019-12-03 01:08:11'),(1017805,'baduwa','','Access-Accept','2019-12-03 01:08:44'),(1017806,'dodoos','','Access-Accept','2019-12-03 01:08:50'),(1017807,'amanful','','Access-Accept','2019-12-03 01:08:51'),(1017808,'amanful','','Access-Accept','2019-12-03 01:09:31'),(1017809,'baduwa','','Access-Accept','2019-12-03 01:09:35'),(1017810,'dodoos','','Access-Accept','2019-12-03 01:09:40'),(1017811,'amanful','','Access-Accept','2019-12-03 01:10:21'),(1017812,'baduwa','','Access-Accept','2019-12-03 01:10:25'),(1017813,'dodoos','','Access-Accept','2019-12-03 01:10:51'),(1017814,'baduwa','','Access-Accept','2019-12-03 01:11:26'),(1017815,'amanful','','Access-Accept','2019-12-03 01:12:02'),(1017816,'baduwa','','Access-Accept','2019-12-03 01:12:16'),(1017817,'dodoos','','Access-Accept','2019-12-03 01:12:22'),(1017818,'baduwa','','Access-Accept','2019-12-03 01:13:07'),(1017819,'amanful','','Access-Accept','2019-12-03 01:13:13'),(1017820,'dodoos','','Access-Accept','2019-12-03 01:13:33'),(1017821,'amanful','','Access-Accept','2019-12-03 01:13:53'),(1017822,'baduwa','','Access-Accept','2019-12-03 01:14:17'),(1017823,'amanful','','Access-Accept','2019-12-03 01:14:33'),(1017824,'dodoos','','Access-Accept','2019-12-03 01:14:43'),(1017825,'baduwa','','Access-Accept','2019-12-03 01:14:57'),(1017826,'dodoos','','Access-Accept','2019-12-03 01:15:23'),(1017827,'amanful','','Access-Accept','2019-12-03 01:15:44'),(1017828,'baduwa','','Access-Accept','2019-12-03 01:16:08'),(1017829,'dodoos','','Access-Accept','2019-12-03 01:16:34'),(1017830,'amanful','','Access-Accept','2019-12-03 01:16:34'),(1017831,'baduwa','','Access-Accept','2019-12-03 01:16:48'),(1017832,'dodoos','','Access-Accept','2019-12-03 01:17:14'),(1017833,'amanful','','Access-Accept','2019-12-03 01:17:15'),(1017834,'baduwa','','Access-Accept','2019-12-03 01:17:28'),(1017835,'amanful','','Access-Accept','2019-12-03 01:18:05'),(1017836,'baduwa','','Access-Accept','2019-12-03 01:18:09'),(1017837,'dodoos','','Access-Accept','2019-12-03 01:18:15'),(1017838,'amanful','','Access-Accept','2019-12-03 01:18:45'),(1017839,'baduwa','','Access-Accept','2019-12-03 01:18:59'),(1017840,'dodoos','','Access-Accept','2019-12-03 01:19:25'),(1017841,'baduwa','','Access-Accept','2019-12-03 01:19:39'),(1017842,'amanful','','Access-Accept','2019-12-03 01:19:45'),(1017843,'dodoos','','Access-Accept','2019-12-03 01:20:16'),(1017844,'amanful','','Access-Accept','2019-12-03 01:20:46'),(1017845,'dodoos','','Access-Accept','2019-12-03 01:20:56'),(1017846,'amanful','','Access-Accept','2019-12-03 01:21:26'),(1017847,'baduwa','','Access-Accept','2019-12-03 01:21:31'),(1017848,'dodoos','','Access-Accept','2019-12-03 01:21:36'),(1017849,'dodoos','','Access-Accept','2019-12-03 01:22:16'),(1017850,'amanful','','Access-Accept','2019-12-03 01:22:16'),(1017851,'baduwa','','Access-Accept','2019-12-03 01:22:21'),(1017852,'dodoos','','Access-Accept','2019-12-03 01:22:56'),(1017853,'amanful','','Access-Accept','2019-12-03 01:22:57'),(1017854,'baduwa','','Access-Accept','2019-12-03 01:23:01'),(1017855,'dodoos','','Access-Accept','2019-12-03 01:23:36'),(1017856,'amanful','','Access-Accept','2019-12-03 01:23:37'),(1017857,'baduwa','','Access-Accept','2019-12-03 01:23:41'),(1017858,'dodoos','','Access-Accept','2019-12-03 01:24:17'),(1017859,'amanful','','Access-Accept','2019-12-03 01:24:27'),(1017860,'baduwa','','Access-Accept','2019-12-03 01:24:42'),(1017861,'dodoos','','Access-Accept','2019-12-03 01:25:07'),(1017862,'amanful','','Access-Accept','2019-12-03 01:25:07'),(1017863,'baduwa','','Access-Accept','2019-12-03 01:25:32'),(1017864,'amanful','','Access-Accept','2019-12-03 01:25:58'),(1017865,'dodoos','','Access-Accept','2019-12-03 01:28:10'),(1017866,'amanful','','Access-Accept','2019-12-03 01:29:11'),(1017867,'amanful','','Access-Accept','2019-12-03 01:30:02'),(1017868,'amanful','','Access-Accept','2019-12-03 01:30:42'),(1017869,'dodoos','','Access-Accept','2019-12-03 01:30:42'),(1017870,'baduwa','','Access-Accept','2019-12-03 01:30:46'),(1017871,'amanful','','Access-Accept','2019-12-03 01:31:22'),(1017872,'baduwa','','Access-Accept','2019-12-03 01:31:36'),(1017873,'dodoos','','Access-Accept','2019-12-03 01:31:53'),(1017874,'amanful','','Access-Accept','2019-12-03 01:32:13'),(1017875,'dodoos','','Access-Accept','2019-12-03 01:32:33'),(1017876,'baduwa','','Access-Accept','2019-12-03 01:32:37'),(1017877,'amanful','','Access-Accept','2019-12-03 01:32:53'),(1017878,'dodoos','','Access-Accept','2019-12-03 01:33:14'),(1017879,'baduwa','','Access-Accept','2019-12-03 01:33:17'),(1017880,'amanful','','Access-Accept','2019-12-03 01:33:33'),(1017881,'dodoos','','Access-Accept','2019-12-03 01:33:54'),(1017882,'baduwa','','Access-Accept','2019-12-03 01:33:57'),(1017883,'amanful','','Access-Accept','2019-12-03 01:34:34'),(1017884,'dodoos','','Access-Accept','2019-12-03 01:34:34'),(1017885,'baduwa','','Access-Accept','2019-12-03 01:34:37'),(1017886,'dodoos','','Access-Accept','2019-12-03 01:35:14'),(1017887,'baduwa','','Access-Accept','2019-12-03 01:35:17'),(1017888,'amanful','','Access-Accept','2019-12-03 01:35:24'),(1017889,'dodoos','','Access-Accept','2019-12-03 01:35:54'),(1017890,'amanful','','Access-Accept','2019-12-03 01:36:04'),(1017891,'baduwa','','Access-Accept','2019-12-03 01:36:08'),(1017892,'dodoos','','Access-Accept','2019-12-03 01:36:34'),(1017893,'amanful','','Access-Accept','2019-12-03 01:36:55'),(1017894,'baduwa','','Access-Accept','2019-12-03 01:36:58'),(1017895,'dodoos','','Access-Accept','2019-12-03 01:37:14'),(1017896,'amanful','','Access-Accept','2019-12-03 01:37:35'),(1017897,'baduwa','','Access-Accept','2019-12-03 01:37:38'),(1017898,'dodoos','','Access-Accept','2019-12-03 01:37:54'),(1017899,'baduwa','','Access-Accept','2019-12-03 01:38:18'),(1017900,'amanful','','Access-Accept','2019-12-03 01:38:25'),(1017901,'dodoos','','Access-Accept','2019-12-03 01:38:35'),(1017902,'baduwa','','Access-Accept','2019-12-03 01:38:58'),(1017903,'amanful','','Access-Accept','2019-12-03 01:39:05'),(1017904,'dodoos','','Access-Accept','2019-12-03 01:39:15'),(1017905,'baduwa','','Access-Accept','2019-12-03 01:39:39'),(1017906,'dodoos','','Access-Accept','2019-12-03 01:39:55'),(1017907,'baduwa','','Access-Accept','2019-12-03 01:40:29'),(1017908,'dodoos','','Access-Accept','2019-12-03 01:40:35'),(1017909,'amanful','','Access-Accept','2019-12-03 01:40:36'),(1017910,'baduwa','','Access-Accept','2019-12-03 01:41:09'),(1017911,'dodoos','','Access-Accept','2019-12-03 01:41:15'),(1017912,'amanful','','Access-Accept','2019-12-03 01:41:16'),(1017913,'dodoos','','Access-Accept','2019-12-03 01:41:55'),(1017914,'amanful','','Access-Accept','2019-12-03 01:41:57'),(1017915,'baduwa','','Access-Accept','2019-12-03 01:42:20'),(1017916,'dodoos','','Access-Accept','2019-12-03 01:42:35'),(1017917,'amanful','','Access-Accept','2019-12-03 01:42:37'),(1017918,'dodoos','','Access-Accept','2019-12-03 01:43:16'),(1017919,'baduwa','','Access-Accept','2019-12-03 01:43:30'),(1017920,'amanful','','Access-Accept','2019-12-03 01:43:37'),(1017921,'dodoos','','Access-Accept','2019-12-03 01:43:57'),(1017922,'baduwa','','Access-Accept','2019-12-03 01:44:11'),(1017923,'amanful','','Access-Accept','2019-12-03 01:44:18'),(1017924,'dodoos','','Access-Accept','2019-12-03 01:44:37'),(1017925,'amanful','','Access-Accept','2019-12-03 01:44:58'),(1017926,'baduwa','','Access-Accept','2019-12-03 01:45:01'),(1017927,'dodoos','','Access-Accept','2019-12-03 01:45:17'),(1017928,'baduwa','','Access-Accept','2019-12-03 01:45:41'),(1017929,'amanful','','Access-Accept','2019-12-03 01:45:58'),(1017930,'dodoos','','Access-Accept','2019-12-03 01:46:07'),(1017931,'baduwa','','Access-Accept','2019-12-03 01:46:31'),(1017932,'amanful','','Access-Accept','2019-12-03 01:46:38'),(1017933,'dodoos','','Access-Accept','2019-12-03 01:47:08'),(1017934,'amanful','','Access-Accept','2019-12-03 01:47:28'),(1017935,'baduwa','','Access-Accept','2019-12-03 01:47:32'),(1017936,'amanful','','Access-Accept','2019-12-03 01:48:09'),(1017937,'baduwa','','Access-Accept','2019-12-03 01:48:12'),(1017938,'dodoos','','Access-Accept','2019-12-03 01:48:19'),(1017939,'amanful','','Access-Accept','2019-12-03 01:48:49'),(1017940,'dodoos','','Access-Accept','2019-12-03 01:49:00'),(1017941,'baduwa','','Access-Accept','2019-12-03 01:49:13'),(1017942,'amanful','','Access-Accept','2019-12-03 01:49:49'),(1017943,'dodoos','','Access-Accept','2019-12-03 01:49:50'),(1017944,'baduwa','','Access-Accept','2019-12-03 01:50:13'),(1017945,'amanful','','Access-Accept','2019-12-03 01:50:29'),(1017946,'dodoos','','Access-Accept','2019-12-03 01:50:30'),(1017947,'baduwa','','Access-Accept','2019-12-03 01:50:53'),(1017948,'dodoos','','Access-Accept','2019-12-03 01:51:10'),(1017949,'amanful','','Access-Accept','2019-12-03 01:51:40'),(1017950,'baduwa','','Access-Accept','2019-12-03 01:51:44'),(1017951,'dodoos','','Access-Accept','2019-12-03 01:51:51'),(1017952,'amanful','','Access-Accept','2019-12-03 01:52:30'),(1017953,'baduwa','','Access-Accept','2019-12-03 01:52:44'),(1017954,'dodoos','','Access-Accept','2019-12-03 01:52:51'),(1017955,'amanful','','Access-Accept','2019-12-03 01:53:10'),(1017956,'baduwa','','Access-Accept','2019-12-03 01:53:24'),(1017957,'dodoos','','Access-Accept','2019-12-03 01:53:41'),(1017958,'amanful','','Access-Accept','2019-12-03 01:54:01'),(1017959,'baduwa','','Access-Accept','2019-12-03 01:54:04'),(1017960,'dodoos','','Access-Accept','2019-12-03 01:54:21'),(1017961,'amanful','','Access-Accept','2019-12-03 01:54:41'),(1017962,'baduwa','','Access-Accept','2019-12-03 01:54:55'),(1017963,'dodoos','','Access-Accept','2019-12-03 01:55:02'),(1017964,'amanful','','Access-Accept','2019-12-03 01:55:31'),(1017965,'dodoos','','Access-Accept','2019-12-03 01:55:42'),(1017966,'baduwa','','Access-Accept','2019-12-03 01:56:05'),(1017967,'amanful','','Access-Accept','2019-12-03 01:56:12'),(1017968,'dodoos','','Access-Accept','2019-12-03 01:56:21'),(1017969,'dodoos','','Access-Accept','2019-12-03 01:56:51'),(1017970,'amanful','','Access-Accept','2019-12-03 01:56:52'),(1017971,'baduwa','','Access-Accept','2019-12-03 01:57:06'),(1017972,'dodoos','','Access-Accept','2019-12-03 01:57:22'),(1017973,'amanful','','Access-Accept','2019-12-03 01:57:32'),(1017974,'baduwa','','Access-Accept','2019-12-03 01:57:46'),(1017975,'dodoos','','Access-Accept','2019-12-03 01:58:05'),(1017976,'amanful','','Access-Accept','2019-12-03 01:58:22'),(1017977,'baduwa','','Access-Accept','2019-12-03 01:58:37'),(1017978,'dodoos','','Access-Accept','2019-12-03 01:58:45'),(1017979,'dodoos','','Access-Accept','2019-12-03 01:59:25'),(1017980,'baduwa','','Access-Accept','2019-12-03 01:59:27'),(1017981,'amanful','','Access-Accept','2019-12-03 01:59:33'),(1017982,'dodoos','','Access-Accept','2019-12-03 02:00:05'),(1017983,'baduwa','','Access-Accept','2019-12-03 02:00:07'),(1017984,'amanful','','Access-Accept','2019-12-03 02:00:23'),(1017985,'dodoos','','Access-Accept','2019-12-03 02:00:46'),(1017986,'baduwa','','Access-Accept','2019-12-03 02:00:47'),(1017987,'amanful','','Access-Accept','2019-12-03 02:01:03'),(1017988,'baduwa','','Access-Accept','2019-12-03 02:01:37'),(1017989,'amanful','','Access-Accept','2019-12-03 02:01:54'),(1017990,'dodoos','','Access-Accept','2019-12-03 02:01:56'),(1017991,'amanful','','Access-Accept','2019-12-03 02:02:34'),(1017992,'dodoos','','Access-Accept','2019-12-03 02:02:37'),(1017993,'baduwa','','Access-Accept','2019-12-03 02:02:58'),(1017994,'amanful','','Access-Accept','2019-12-03 02:03:14'),(1017995,'dodoos','','Access-Accept','2019-12-03 02:03:27'),(1017996,'dodoos','','Access-Accept','2019-12-03 02:04:18'),(1017997,'amanful','','Access-Accept','2019-12-03 02:04:45'),(1017998,'dodoos','','Access-Accept','2019-12-03 02:04:58'),(1017999,'baduwa','','Access-Accept','2019-12-03 02:05:20'),(1018000,'amanful','','Access-Accept','2019-12-03 02:05:25'),(1018001,'dodoos','','Access-Accept','2019-12-03 02:05:39'),(1018002,'amanful','','Access-Accept','2019-12-03 02:06:05'),(1018003,'baduwa','','Access-Accept','2019-12-03 02:06:11'),(1018004,'dodoos','','Access-Accept','2019-12-03 02:06:29'),(1018005,'amanful','','Access-Accept','2019-12-03 02:06:46'),(1018006,'baduwa','','Access-Accept','2019-12-03 02:06:51'),(1018007,'dodoos','','Access-Accept','2019-12-03 02:07:09'),(1018008,'amanful','','Access-Accept','2019-12-03 02:07:26'),(1018009,'baduwa','','Access-Accept','2019-12-03 02:07:31'),(1018010,'dodoos','','Access-Accept','2019-12-03 02:07:50'),(1018011,'amanful','','Access-Accept','2019-12-03 02:08:06'),(1018012,'baduwa','','Access-Accept','2019-12-03 02:08:32'),(1018013,'dodoos','','Access-Accept','2019-12-03 02:08:40'),(1018014,'amanful','','Access-Accept','2019-12-03 02:08:46'),(1018015,'baduwa','','Access-Accept','2019-12-03 02:09:12'),(1018016,'dodoos','','Access-Accept','2019-12-03 02:09:20'),(1018017,'amanful','','Access-Accept','2019-12-03 02:09:26'),(1018018,'dodoos','','Access-Accept','2019-12-03 02:10:01'),(1018019,'anane-fenin','','Access-Accept','2019-12-03 02:10:03'),(1018020,'baduwa','','Access-Accept','2019-12-03 02:10:12'),(1018021,'amanful','','Access-Accept','2019-12-03 02:10:27'),(1018022,'dodoos','','Access-Accept','2019-12-03 02:10:41'),(1018023,'baduwa','','Access-Accept','2019-12-03 02:11:13'),(1018024,'amanful','','Access-Accept','2019-12-03 02:11:17'),(1018025,'dodoos','','Access-Accept','2019-12-03 02:11:21'),(1018026,'dodoos','','Access-Accept','2019-12-03 02:12:01'),(1018027,'amanful','','Access-Accept','2019-12-03 02:12:08'),(1018028,'dodoos','','Access-Accept','2019-12-03 02:12:42'),(1018029,'amanful','','Access-Accept','2019-12-03 02:12:48'),(1018030,'baduwa','','Access-Accept','2019-12-03 02:13:25'),(1018031,'amanful','','Access-Accept','2019-12-03 02:13:28'),(1018032,'dodoos','','Access-Accept','2019-12-03 02:13:32'),(1018033,'amanful','','Access-Accept','2019-12-03 02:14:08'),(1018034,'dodoos','','Access-Accept','2019-12-03 02:14:12'),(1018035,'baduwa','','Access-Accept','2019-12-03 02:14:15'),(1018036,'dodoos','','Access-Accept','2019-12-03 02:14:52'),(1018037,'baduwa','','Access-Accept','2019-12-03 02:14:55'),(1018038,'amanful','','Access-Accept','2019-12-03 02:14:59'),(1018039,'dodoos','','Access-Accept','2019-12-03 02:15:33'),(1018040,'baduwa','','Access-Accept','2019-12-03 02:15:35'),(1018041,'amanful','','Access-Accept','2019-12-03 02:15:39'),(1018042,'dodoos','','Access-Accept','2019-12-03 02:16:13'),(1018043,'amanful','','Access-Accept','2019-12-03 02:16:29'),(1018044,'baduwa','','Access-Accept','2019-12-03 02:16:46'),(1018045,'dodoos','','Access-Accept','2019-12-03 02:16:53'),(1018046,'amanful','','Access-Accept','2019-12-03 02:17:09'),(1018047,'baduwa','','Access-Accept','2019-12-03 02:17:26'),(1018048,'dodoos','','Access-Accept','2019-12-03 02:17:44'),(1018049,'baduwa','','Access-Accept','2019-12-03 02:18:16'),(1018050,'dodoos','','Access-Accept','2019-12-03 02:18:24'),(1018051,'amanful','','Access-Accept','2019-12-03 02:18:30'),(1018052,'baduwa','','Access-Accept','2019-12-03 02:19:07'),(1018053,'amanful','','Access-Accept','2019-12-03 02:19:10'),(1018054,'dodoos','','Access-Accept','2019-12-03 02:19:14'),(1018055,'dodoos','','Access-Accept','2019-12-03 02:19:54'),(1018056,'baduwa','','Access-Accept','2019-12-03 02:20:07'),(1018057,'amanful','','Access-Accept','2019-12-03 02:20:11'),(1018058,'dodoos','','Access-Accept','2019-12-03 02:20:35'),(1018059,'amanful','','Access-Accept','2019-12-03 02:21:12'),(1018060,'dodoos','','Access-Accept','2019-12-03 02:21:15'),(1018061,'baduwa','','Access-Accept','2019-12-03 02:21:28'),(1018062,'amanful','','Access-Accept','2019-12-03 02:21:52'),(1018063,'dodoos','','Access-Accept','2019-12-03 02:21:55'),(1018064,'baduwa','','Access-Accept','2019-12-03 02:22:08'),(1018065,'amanful','','Access-Accept','2019-12-03 02:22:32'),(1018066,'dodoos','','Access-Accept','2019-12-03 02:22:36'),(1018067,'baduwa','','Access-Accept','2019-12-03 02:22:48'),(1018068,'amanful','','Access-Accept','2019-12-03 02:23:12'),(1018069,'dodoos','','Access-Accept','2019-12-03 02:23:16'),(1018070,'baduwa','','Access-Accept','2019-12-03 02:23:39'),(1018071,'amanful','','Access-Accept','2019-12-03 02:23:52'),(1018072,'dodoos','','Access-Accept','2019-12-03 02:24:06'),(1018073,'baduwa','','Access-Accept','2019-12-03 02:24:19'),(1018074,'dodoos','','Access-Accept','2019-12-03 02:24:47'),(1018075,'amanful','','Access-Accept','2019-12-03 02:25:13'),(1018076,'dodoos','','Access-Accept','2019-12-03 02:25:27'),(1018077,'baduwa','','Access-Accept','2019-12-03 02:25:50'),(1018078,'amanful','','Access-Accept','2019-12-03 02:25:53'),(1018079,'dodoos','','Access-Accept','2019-12-03 02:26:07'),(1018080,'baduwa','','Access-Accept','2019-12-03 02:26:30'),(1018081,'amanful','','Access-Accept','2019-12-03 02:26:33'),(1018082,'dodoos','','Access-Accept','2019-12-03 02:26:47'),(1018083,'baduwa','','Access-Accept','2019-12-03 02:27:10'),(1018084,'amanful','','Access-Accept','2019-12-03 02:27:24'),(1018085,'dodoos','','Access-Accept','2019-12-03 02:27:28'),(1018086,'baduwa','','Access-Accept','2019-12-03 02:27:28'),(1018087,'baduwa','','Access-Accept','2019-12-03 02:27:59'),(1018088,'amanful','','Access-Accept','2019-12-03 02:28:04'),(1018089,'dodoos','','Access-Accept','2019-12-03 02:28:18'),(1018090,'baduwa','','Access-Accept','2019-12-03 02:28:31'),(1018091,'dodoos','','Access-Accept','2019-12-03 02:28:58'),(1018092,'amanful','','Access-Accept','2019-12-03 02:29:05'),(1018093,'baduwa','','Access-Accept','2019-12-03 02:29:11'),(1018094,'amanful','','Access-Accept','2019-12-03 02:29:45'),(1018095,'dodoos','','Access-Accept','2019-12-03 02:29:49'),(1018096,'baduwa','','Access-Accept','2019-12-03 02:29:51'),(1018097,'amanful','','Access-Accept','2019-12-03 02:30:25'),(1018098,'dodoos','','Access-Accept','2019-12-03 02:30:29'),(1018099,'baduwa','','Access-Accept','2019-12-03 02:30:31'),(1018100,'baduwa','','Access-Accept','2019-12-03 02:31:11'),(1018101,'dodoos','','Access-Accept','2019-12-03 02:31:19'),(1018102,'amanful','','Access-Accept','2019-12-03 02:31:46'),(1018103,'baduwa','','Access-Accept','2019-12-03 02:31:52'),(1018104,'dodoos','','Access-Accept','2019-12-03 02:32:26'),(1018105,'baduwa','','Access-Accept','2019-12-03 02:32:33'),(1018106,'amanful','','Access-Accept','2019-12-03 02:32:38'),(1018107,'dodoos','','Access-Accept','2019-12-03 02:33:06'),(1018108,'amanful','','Access-Accept','2019-12-03 02:33:19'),(1018109,'baduwa','','Access-Accept','2019-12-03 02:33:23'),(1018110,'dodoos','','Access-Accept','2019-12-03 02:33:57'),(1018111,'amanful','','Access-Accept','2019-12-03 02:33:59'),(1018112,'baduwa','','Access-Accept','2019-12-03 02:34:14'),(1018113,'dodoos','','Access-Accept','2019-12-03 02:36:30'),(1018114,'amanful','','Access-Accept','2019-12-03 02:36:51'),(1018115,'dodoos','','Access-Accept','2019-12-03 02:38:12'),(1018116,'baduwa','','Access-Accept','2019-12-03 02:39:12'),(1018117,'dodoos','','Access-Accept','2019-12-03 02:39:45'),(1018118,'baduwa','','Access-Accept','2019-12-03 02:39:52'),(1018119,'dodoos','','Access-Accept','2019-12-03 02:40:56'),(1018120,'baduwa','','Access-Accept','2019-12-03 02:41:03'),(1018121,'amanful','','Access-Accept','2019-12-03 02:41:07'),(1018122,'dodoos','','Access-Accept','2019-12-03 02:41:36'),(1018123,'amanful','','Access-Accept','2019-12-03 02:41:57'),(1018124,'baduwa','','Access-Accept','2019-12-03 02:42:04'),(1018125,'dodoos','','Access-Accept','2019-12-03 02:42:17'),(1018126,'amanful','','Access-Accept','2019-12-03 02:42:37'),(1018127,'baduwa','','Access-Accept','2019-12-03 02:42:54'),(1018128,'dodoos','','Access-Accept','2019-12-03 02:43:07'),(1018129,'amanful','','Access-Accept','2019-12-03 02:43:17'),(1018130,'dodoos','','Access-Accept','2019-12-03 02:43:58'),(1018131,'baduwa','','Access-Accept','2019-12-03 02:44:15'),(1018132,'amanful','','Access-Accept','2019-12-03 02:44:18'),(1018133,'dodoos','','Access-Accept','2019-12-03 02:44:48'),(1018134,'amanful','','Access-Accept','2019-12-03 02:44:58'),(1018135,'baduwa','','Access-Accept','2019-12-03 02:45:05'),(1018136,'amanful','','Access-Accept','2019-12-03 02:45:38'),(1018137,'baduwa','','Access-Accept','2019-12-03 02:45:45'),(1018138,'dodoos','','Access-Accept','2019-12-03 02:45:49'),(1018139,'amanful','','Access-Accept','2019-12-03 02:46:18'),(1018140,'baduwa','','Access-Accept','2019-12-03 02:46:25'),(1018141,'dodoos','','Access-Accept','2019-12-03 02:46:30'),(1018142,'baduwa','','Access-Accept','2019-12-03 02:47:05'),(1018143,'amanful','','Access-Accept','2019-12-03 02:47:09'),(1018144,'dodoos','','Access-Accept','2019-12-03 02:47:20'),(1018145,'amanful','','Access-Accept','2019-12-03 02:47:49'),(1018146,'baduwa','','Access-Accept','2019-12-03 02:47:56'),(1018147,'dodoos','','Access-Accept','2019-12-03 02:48:00'),(1018148,'baduwa','','Access-Accept','2019-12-03 02:48:36'),(1018149,'amanful','','Access-Accept','2019-12-03 02:48:39'),(1018150,'dodoos','','Access-Accept','2019-12-03 02:48:51'),(1018151,'baduwa','','Access-Accept','2019-12-03 02:49:16'),(1018152,'amanful','','Access-Accept','2019-12-03 02:49:19'),(1018153,'dodoos','','Access-Accept','2019-12-03 02:49:31'),(1018154,'baduwa','','Access-Accept','2019-12-03 02:49:57'),(1018155,'amanful','','Access-Accept','2019-12-03 02:50:10'),(1018156,'dodoos','','Access-Accept','2019-12-03 02:50:11'),(1018157,'baduwa','','Access-Accept','2019-12-03 02:50:47'),(1018158,'amanful','','Access-Accept','2019-12-03 02:50:50'),(1018159,'dodoos','','Access-Accept','2019-12-03 02:50:51'),(1018160,'baduwa','','Access-Accept','2019-12-03 02:51:27'),(1018161,'amanful','','Access-Accept','2019-12-03 02:51:30'),(1018162,'dodoos','','Access-Accept','2019-12-03 02:51:42'),(1018163,'baduwa','','Access-Accept','2019-12-03 02:52:28'),(1018164,'amanful','','Access-Accept','2019-12-03 02:52:30'),(1018165,'dodoos','','Access-Accept','2019-12-03 02:52:32'),(1018166,'dodoos','','Access-Accept','2019-12-03 02:53:12'),(1018167,'baduwa','','Access-Accept','2019-12-03 02:53:28'),(1018168,'amanful','','Access-Accept','2019-12-03 02:53:31'),(1018169,'dodoos','','Access-Accept','2019-12-03 02:54:03'),(1018170,'baduwa','','Access-Accept','2019-12-03 02:54:19'),(1018171,'amanful','','Access-Accept','2019-12-03 02:54:21'),(1018172,'dodoos','','Access-Accept','2019-12-03 02:54:43'),(1018173,'baduwa','','Access-Accept','2019-12-03 02:55:09'),(1018174,'dodoos','','Access-Accept','2019-12-03 02:55:24'),(1018175,'amanful','','Access-Accept','2019-12-03 02:55:32'),(1018176,'baduwa','','Access-Accept','2019-12-03 02:56:09'),(1018177,'dodoos','','Access-Accept','2019-12-03 02:56:14'),(1018178,'dodoos','','Access-Accept','2019-12-03 02:56:21'),(1018179,'amanful','','Access-Accept','2019-12-03 02:56:32'),(1018180,'dodoos','','Access-Accept','2019-12-03 02:56:51'),(1018181,'amanful','','Access-Accept','2019-12-03 02:57:13'),(1018182,'baduwa','','Access-Accept','2019-12-03 02:57:20'),(1018183,'dodoos','','Access-Accept','2019-12-03 02:57:44'),(1018184,'amanful','','Access-Accept','2019-12-03 02:57:53'),(1018185,'baduwa','','Access-Accept','2019-12-03 02:58:11'),(1018186,'dodoos','','Access-Accept','2019-12-03 02:58:34'),(1018187,'amanful','','Access-Accept','2019-12-03 02:58:53'),(1018188,'baduwa','','Access-Accept','2019-12-03 02:59:01'),(1018189,'dodoos','','Access-Accept','2019-12-03 02:59:25'),(1018190,'amanful','','Access-Accept','2019-12-03 02:59:34'),(1018191,'dodoos','','Access-Accept','2019-12-03 03:00:05'),(1018192,'baduwa','','Access-Accept','2019-12-03 03:00:12'),(1018193,'amanful','','Access-Accept','2019-12-03 03:00:14'),(1018194,'dodoos','','Access-Accept','2019-12-03 03:00:46'),(1018195,'baduwa','','Access-Accept','2019-12-03 03:00:52'),(1018196,'amanful','','Access-Accept','2019-12-03 03:00:54'),(1018197,'baduwa','','Access-Accept','2019-12-03 03:01:32'),(1018198,'amanful','','Access-Accept','2019-12-03 03:01:34'),(1018199,'dodoos','','Access-Accept','2019-12-03 03:01:36'),(1018200,'dodoos','','Access-Accept','2019-12-03 03:02:16'),(1018201,'amanful','','Access-Accept','2019-12-03 03:02:24'),(1018202,'baduwa','','Access-Accept','2019-12-03 03:02:33'),(1018203,'dodoos','','Access-Accept','2019-12-03 03:02:56'),(1018204,'baduwa','','Access-Accept','2019-12-03 03:03:13'),(1018205,'amanful','','Access-Accept','2019-12-03 03:03:25'),(1018206,'dodoos','','Access-Accept','2019-12-03 03:03:37'),(1018207,'baduwa','','Access-Accept','2019-12-03 03:04:13'),(1018208,'dodoos','','Access-Accept','2019-12-03 03:04:17'),(1018209,'amanful','','Access-Accept','2019-12-03 03:04:25'),(1018210,'dodoos','','Access-Accept','2019-12-03 03:04:57'),(1018211,'amanful','','Access-Accept','2019-12-03 03:05:06'),(1018212,'baduwa','','Access-Accept','2019-12-03 03:05:14'),(1018213,'amanful','','Access-Accept','2019-12-03 03:05:46'),(1018214,'dodoos','','Access-Accept','2019-12-03 03:05:48'),(1018215,'baduwa','','Access-Accept','2019-12-03 03:05:54'),(1018216,'amanful','','Access-Accept','2019-12-03 03:06:36'),(1018217,'dodoos','','Access-Accept','2019-12-03 03:06:38'),(1018218,'baduwa','','Access-Accept','2019-12-03 03:06:44'),(1018219,'baduwa','','Access-Accept','2019-12-03 03:07:24'),(1018220,'dodoos','','Access-Accept','2019-12-03 03:07:29'),(1018221,'amanful','','Access-Accept','2019-12-03 03:07:47'),(1018222,'baduwa','','Access-Accept','2019-12-03 03:08:05'),(1018223,'amanful','','Access-Accept','2019-12-03 03:08:37'),(1018224,'dodoos','','Access-Accept','2019-12-03 03:08:39'),(1018225,'baduwa','','Access-Accept','2019-12-03 03:08:55'),(1018226,'dodoos','','Access-Accept','2019-12-03 03:09:20'),(1018227,'amanful','','Access-Accept','2019-12-03 03:09:28'),(1018228,'amanful','','Access-Accept','2019-12-03 03:10:08'),(1018229,'baduwa','','Access-Accept','2019-12-03 03:10:16'),(1018230,'dodoos','','Access-Accept','2019-12-03 03:10:31'),(1018231,'amanful','','Access-Accept','2019-12-03 03:10:48'),(1018232,'dodoos','','Access-Accept','2019-12-03 03:11:21'),(1018233,'baduwa','','Access-Accept','2019-12-03 03:11:26'),(1018234,'amanful','','Access-Accept','2019-12-03 03:11:28'),(1018235,'dodoos','','Access-Accept','2019-12-03 03:12:01'),(1018236,'baduwa','','Access-Accept','2019-12-03 03:12:06'),(1018237,'amanful','','Access-Accept','2019-12-03 03:12:19'),(1018238,'dodoos','','Access-Accept','2019-12-03 03:13:02'),(1018239,'baduwa','','Access-Accept','2019-12-03 03:13:37'),(1018240,'dodoos','','Access-Accept','2019-12-03 03:13:42'),(1018241,'amanful','','Access-Accept','2019-12-03 03:13:49'),(1018242,'dodoos','','Access-Accept','2019-12-03 03:14:33'),(1018243,'baduwa','','Access-Accept','2019-12-03 03:14:58'),(1018244,'amanful','','Access-Accept','2019-12-03 03:15:10'),(1018245,'dodoos','','Access-Accept','2019-12-03 03:15:13'),(1018246,'amanful','','Access-Accept','2019-12-03 03:15:50'),(1018247,'dodoos','','Access-Accept','2019-12-03 03:16:03'),(1018248,'amanful','','Access-Accept','2019-12-03 03:16:40'),(1018249,'dodoos','','Access-Accept','2019-12-03 03:16:43'),(1018250,'amanful','','Access-Accept','2019-12-03 03:17:21'),(1018251,'dodoos','','Access-Accept','2019-12-03 03:17:34'),(1018252,'dodoos','','Access-Accept','2019-12-03 03:18:14'),(1018253,'amanful','','Access-Accept','2019-12-03 03:18:31'),(1018254,'dodoos','','Access-Accept','2019-12-03 03:19:05'),(1018255,'amanful','','Access-Accept','2019-12-03 03:19:11'),(1018256,'amanful','','Access-Accept','2019-12-03 03:19:52'),(1018257,'dodoos','','Access-Accept','2019-12-03 03:20:05'),(1018258,'amanful','','Access-Accept','2019-12-03 03:20:32'),(1018259,'dodoos','','Access-Accept','2019-12-03 03:20:56'),(1018260,'amanful','','Access-Accept','2019-12-03 03:21:12'),(1018261,'dodoos','','Access-Accept','2019-12-03 03:21:36'),(1018262,'amanful','','Access-Accept','2019-12-03 03:21:52'),(1018263,'dodoos','','Access-Accept','2019-12-03 03:22:16'),(1018264,'amanful','','Access-Accept','2019-12-03 03:22:32'),(1018265,'amanful','','Access-Accept','2019-12-03 03:23:12'),(1018266,'dodoos','','Access-Accept','2019-12-03 03:23:18'),(1018267,'amanful','','Access-Accept','2019-12-03 03:23:53'),(1018268,'dodoos','','Access-Accept','2019-12-03 03:23:58'),(1018269,'amanful','','Access-Accept','2019-12-03 03:24:33'),(1018270,'dodoos','','Access-Accept','2019-12-03 03:24:38'),(1018271,'amanful','','Access-Accept','2019-12-03 03:25:13'),(1018272,'dodoos','','Access-Accept','2019-12-03 03:25:19'),(1018273,'dodoos','','Access-Accept','2019-12-03 03:25:59'),(1018274,'amanful','','Access-Accept','2019-12-03 03:26:03'),(1018275,'dodoos','','Access-Accept','2019-12-03 03:26:39'),(1018276,'amanful','','Access-Accept','2019-12-03 03:26:44'),(1018277,'dodoos','','Access-Accept','2019-12-03 03:27:19'),(1018278,'amanful','','Access-Accept','2019-12-03 03:27:24'),(1018279,'amanful','','Access-Accept','2019-12-03 03:28:14'),(1018280,'dodoos','','Access-Accept','2019-12-03 03:28:20'),(1018281,'amanful','','Access-Accept','2019-12-03 03:28:54'),(1018282,'dodoos','','Access-Accept','2019-12-03 03:29:21'),(1018283,'amanful','','Access-Accept','2019-12-03 03:29:34'),(1018284,'dodoos','','Access-Accept','2019-12-03 03:30:01'),(1018285,'amanful','','Access-Accept','2019-12-03 03:30:15'),(1018286,'dodoos','','Access-Accept','2019-12-03 03:30:51'),(1018287,'amanful','','Access-Accept','2019-12-03 03:30:55'),(1018288,'amanful','','Access-Accept','2019-12-03 03:31:35'),(1018289,'dodoos','','Access-Accept','2019-12-03 03:31:52'),(1018290,'amanful','','Access-Accept','2019-12-03 03:32:15'),(1018291,'dodoos','','Access-Accept','2019-12-03 03:32:32'),(1018292,'amanful','','Access-Accept','2019-12-03 03:32:55'),(1018293,'dodoos','','Access-Accept','2019-12-03 03:33:12'),(1018294,'amanful','','Access-Accept','2019-12-03 03:33:46'),(1018295,'dodoos','','Access-Accept','2019-12-03 03:33:53'),(1018296,'amanful','','Access-Accept','2019-12-03 03:34:26'),(1018297,'dodoos','','Access-Accept','2019-12-03 03:34:33'),(1018298,'amanful','','Access-Accept','2019-12-03 03:35:06'),(1018299,'dodoos','','Access-Accept','2019-12-03 03:35:23'),(1018300,'amanful','','Access-Accept','2019-12-03 03:35:46'),(1018301,'dodoos','','Access-Accept','2019-12-03 03:36:03'),(1018302,'amanful','','Access-Accept','2019-12-03 03:36:27'),(1018303,'dodoos','','Access-Accept','2019-12-03 03:36:44'),(1018304,'amanful','','Access-Accept','2019-12-03 03:37:07'),(1018305,'dodoos','','Access-Accept','2019-12-03 03:37:24'),(1018306,'amanful','','Access-Accept','2019-12-03 03:37:47'),(1018307,'dodoos','','Access-Accept','2019-12-03 03:38:04'),(1018308,'amanful','','Access-Accept','2019-12-03 03:38:27'),(1018309,'dodoos','','Access-Accept','2019-12-03 03:38:44'),(1018310,'amanful','','Access-Accept','2019-12-03 03:39:07'),(1018311,'dodoos','','Access-Accept','2019-12-03 03:39:24'),(1018312,'amanful','','Access-Accept','2019-12-03 03:39:47'),(1018313,'capitalhill','','Access-Accept','2019-12-03 03:40:04'),(1018314,'dodoos','','Access-Accept','2019-12-03 03:40:05'),(1018315,'amanful','','Access-Accept','2019-12-03 03:40:28'),(1018316,'capitalhill','','Access-Accept','2019-12-03 03:40:34'),(1018317,'dodoos','','Access-Accept','2019-12-03 03:40:55'),(1018318,'capitalhill','','Access-Accept','2019-12-03 03:41:04'),(1018319,'amanful','','Access-Accept','2019-12-03 03:41:08'),(1018320,'capitalhill','','Access-Accept','2019-12-03 03:41:35'),(1018321,'dodoos','','Access-Accept','2019-12-03 03:41:35'),(1018322,'amanful','','Access-Accept','2019-12-03 03:41:48'),(1018323,'dodoos','','Access-Accept','2019-12-03 03:42:15'),(1018324,'capitalhill','','Access-Accept','2019-12-03 03:42:16'),(1018325,'amanful','','Access-Accept','2019-12-03 03:42:28'),(1018326,'dodoos','','Access-Accept','2019-12-03 03:43:16'),(1018327,'dodoos','','Access-Accept','2019-12-03 03:44:12'),(1018328,'amanful','','Access-Accept','2019-12-03 03:44:30'),(1018329,'amanful','','Access-Accept','2019-12-03 03:45:10'),(1018330,'dodoos','','Access-Accept','2019-12-03 03:45:13'),(1018331,'dodoos','','Access-Accept','2019-12-03 03:45:53'),(1018332,'amanful','','Access-Accept','2019-12-03 03:46:01'),(1018333,'dodoos','','Access-Accept','2019-12-03 03:46:33'),(1018334,'amanful','','Access-Accept','2019-12-03 03:46:41'),(1018335,'dodoos','','Access-Accept','2019-12-03 03:47:14'),(1018336,'amanful','','Access-Accept','2019-12-03 03:47:21'),(1018337,'dodoos','','Access-Accept','2019-12-03 03:47:54'),(1018338,'amanful','','Access-Accept','2019-12-03 03:48:01'),(1018339,'dodoos','','Access-Accept','2019-12-03 03:48:34'),(1018340,'baduwa','','Access-Accept','2019-12-03 03:48:51'),(1018341,'amanful','','Access-Accept','2019-12-03 03:48:52'),(1018342,'dodoos','','Access-Accept','2019-12-03 03:49:14'),(1018343,'baduwa','','Access-Accept','2019-12-03 03:49:22'),(1018344,'amanful','','Access-Accept','2019-12-03 03:49:42'),(1018345,'baduwa','','Access-Accept','2019-12-03 03:49:54'),(1018346,'dodoos','','Access-Accept','2019-12-03 03:49:54'),(1018347,'amanful','','Access-Accept','2019-12-03 03:50:22'),(1018348,'baduwa','','Access-Accept','2019-12-03 03:50:34'),(1018349,'dodoos','','Access-Accept','2019-12-03 03:50:34'),(1018350,'amanful','','Access-Accept','2019-12-03 03:51:02'),(1018351,'baduwa','','Access-Accept','2019-12-03 03:51:14'),(1018352,'dodoos','','Access-Accept','2019-12-03 03:51:15'),(1018353,'amanful','','Access-Accept','2019-12-03 03:51:53'),(1018354,'baduwa','','Access-Accept','2019-12-03 03:51:54'),(1018355,'dodoos','','Access-Accept','2019-12-03 03:51:55'),(1018356,'amanful','','Access-Accept','2019-12-03 03:52:43'),(1018357,'baduwa','','Access-Accept','2019-12-03 03:52:44'),(1018358,'dodoos','','Access-Accept','2019-12-03 03:52:46'),(1018359,'baduwa','','Access-Accept','2019-12-03 03:53:24'),(1018360,'dodoos','','Access-Accept','2019-12-03 03:53:26'),(1018361,'amanful','','Access-Accept','2019-12-03 03:53:44'),(1018362,'dodoos','','Access-Accept','2019-12-03 03:54:06'),(1018363,'baduwa','','Access-Accept','2019-12-03 03:54:15'),(1018364,'amanful','','Access-Accept','2019-12-03 03:54:24'),(1018365,'dodoos','','Access-Accept','2019-12-03 03:54:46'),(1018366,'baduwa','','Access-Accept','2019-12-03 03:54:55'),(1018367,'amanful','','Access-Accept','2019-12-03 03:55:04'),(1018368,'dodoos','','Access-Accept','2019-12-03 03:55:27'),(1018369,'baduwa','','Access-Accept','2019-12-03 03:55:35'),(1018370,'amanful','','Access-Accept','2019-12-03 03:55:44'),(1018371,'dodoos','','Access-Accept','2019-12-03 03:56:07'),(1018372,'dodoos','','Access-Accept','2019-12-03 03:56:21'),(1018373,'amanful','','Access-Accept','2019-12-03 03:56:24'),(1018374,'dodoos','','Access-Accept','2019-12-03 03:56:52'),(1018375,'amanful','','Access-Accept','2019-12-03 03:57:05'),(1018376,'baduwa','','Access-Accept','2019-12-03 03:57:17'),(1018377,'dodoos','','Access-Accept','2019-12-03 03:57:25'),(1018378,'amanful','','Access-Accept','2019-12-03 03:57:55'),(1018379,'baduwa','','Access-Accept','2019-12-03 03:57:57'),(1018380,'dodoos','','Access-Accept','2019-12-03 03:57:58'),(1018381,'dodoos','','Access-Accept','2019-12-03 03:58:35'),(1018382,'baduwa','','Access-Accept','2019-12-03 03:58:37'),(1018383,'amanful','','Access-Accept','2019-12-03 03:58:45'),(1018384,'dodoos','','Access-Accept','2019-12-03 03:59:15'),(1018385,'baduwa','','Access-Accept','2019-12-03 03:59:28'),(1018386,'amanful','','Access-Accept','2019-12-03 03:59:46'),(1018387,'dodoos','','Access-Accept','2019-12-03 04:00:05'),(1018388,'baduwa','','Access-Accept','2019-12-03 04:00:08'),(1018389,'amanful','','Access-Accept','2019-12-03 04:00:36'),(1018390,'dodoos','','Access-Accept','2019-12-03 04:00:46'),(1018391,'baduwa','','Access-Accept','2019-12-03 04:00:48'),(1018392,'dodoos','','Access-Accept','2019-12-03 04:01:26'),(1018393,'amanful','','Access-Accept','2019-12-03 04:01:27'),(1018394,'baduwa','','Access-Accept','2019-12-03 04:01:28'),(1018395,'amanful','','Access-Accept','2019-12-03 04:02:07'),(1018396,'dodoos','','Access-Accept','2019-12-03 04:02:17'),(1018397,'baduwa','','Access-Accept','2019-12-03 04:02:19'),(1018398,'amanful','','Access-Accept','2019-12-03 04:02:47'),(1018399,'dodoos','','Access-Accept','2019-12-03 04:02:57'),(1018400,'baduwa','','Access-Accept','2019-12-03 04:02:59'),(1018401,'baduwa','','Access-Accept','2019-12-03 04:03:01'),(1018402,'baduwa','','Access-Accept','2019-12-03 04:03:31'),(1018403,'dodoos','','Access-Accept','2019-12-03 04:03:37'),(1018404,'amanful','','Access-Accept','2019-12-03 04:03:37'),(1018405,'baduwa','','Access-Accept','2019-12-03 04:04:02'),(1018406,'dodoos','','Access-Accept','2019-12-03 04:04:17'),(1018407,'amanful','','Access-Accept','2019-12-03 04:04:18'),(1018408,'baduwa','','Access-Accept','2019-12-03 04:04:38'),(1018409,'dodoos','','Access-Accept','2019-12-03 04:04:58'),(1018410,'amanful','','Access-Accept','2019-12-03 04:04:58'),(1018411,'baduwa','','Access-Accept','2019-12-03 04:05:15'),(1018412,'amanful','','Access-Accept','2019-12-03 04:05:38'),(1018413,'dodoos','','Access-Accept','2019-12-03 04:05:38'),(1018414,'baduwa','','Access-Accept','2019-12-03 04:05:55'),(1018415,'amanful','','Access-Accept','2019-12-03 04:06:18'),(1018416,'dodoos','','Access-Accept','2019-12-03 04:06:18'),(1018417,'baduwa','','Access-Accept','2019-12-03 04:06:35'),(1018418,'dodoos','','Access-Accept','2019-12-03 04:06:58'),(1018419,'amanful','','Access-Accept','2019-12-03 04:06:58'),(1018420,'baduwa','','Access-Accept','2019-12-03 04:07:15'),(1018421,'dodoos','','Access-Accept','2019-12-03 04:07:38'),(1018422,'amanful','','Access-Accept','2019-12-03 04:07:39'),(1018423,'baduwa','','Access-Accept','2019-12-03 04:07:55'),(1018424,'dodoos','','Access-Accept','2019-12-03 04:08:19'),(1018425,'amanful','','Access-Accept','2019-12-03 04:08:29'),(1018426,'baduwa','','Access-Accept','2019-12-03 04:08:46'),(1018427,'dodoos','','Access-Accept','2019-12-03 04:09:09'),(1018428,'amanful','','Access-Accept','2019-12-03 04:09:09'),(1018429,'baduwa','','Access-Accept','2019-12-03 04:09:26'),(1018430,'amanful','','Access-Accept','2019-12-03 04:09:49'),(1018431,'dodoos','','Access-Accept','2019-12-03 04:09:59'),(1018432,'affiliation','','Access-Accept','2019-12-03 04:10:02'),(1018433,'baduwa','','Access-Accept','2019-12-03 04:10:26'),(1018434,'amanful','','Access-Accept','2019-12-03 04:10:29'),(1018435,'dodoos','','Access-Accept','2019-12-03 04:10:40'),(1018436,'nyarko-sampson','','Access-Accept','2019-12-03 04:10:56'),(1018437,'anane-fenin','','Access-Accept','2019-12-03 04:10:56'),(1018438,'affiliation','','Access-Accept','2019-12-03 04:10:57'),(1018439,'baduwa','','Access-Accept','2019-12-03 04:11:06'),(1018440,'amanful','','Access-Accept','2019-12-03 04:11:09'),(1018441,'dodoos','','Access-Accept','2019-12-03 04:11:20'),(1018442,'nyarko-sampson','','Access-Accept','2019-12-03 04:11:26'),(1018443,'anane-fenin','','Access-Accept','2019-12-03 04:11:27'),(1018444,'affiliation','','Access-Accept','2019-12-03 04:11:27'),(1018445,'adukpos','','Access-Accept','2019-12-03 04:11:37'),(1018446,'baduwa','','Access-Accept','2019-12-03 04:11:47'),(1018447,'amanful','','Access-Accept','2019-12-03 04:11:50'),(1018448,'nyarko-sampson','','Access-Accept','2019-12-03 04:11:56'),(1018449,'anane-fenin','','Access-Accept','2019-12-03 04:11:57'),(1018450,'affiliation','','Access-Accept','2019-12-03 04:11:58'),(1018451,'dodoos','','Access-Accept','2019-12-03 04:12:00'),(1018452,'baduwa','','Access-Accept','2019-12-03 04:12:27'),(1018453,'nyarko-sampson','','Access-Accept','2019-12-03 04:12:28'),(1018454,'affiliation','','Access-Accept','2019-12-03 04:12:28'),(1018455,'amanful','','Access-Accept','2019-12-03 04:12:30'),(1018456,'anane-fenin','','Access-Accept','2019-12-03 04:12:30'),(1018457,'dodoos','','Access-Accept','2019-12-03 04:12:41'),(1018458,'nyarko-sampson','','Access-Accept','2019-12-03 04:13:01'),(1018459,'affiliation','','Access-Accept','2019-12-03 04:13:02'),(1018460,'anane-fenin','','Access-Accept','2019-12-03 04:13:04'),(1018461,'baduwa','','Access-Accept','2019-12-03 04:13:07'),(1018462,'amanful','','Access-Accept','2019-12-03 04:13:10'),(1018463,'dodoos','','Access-Accept','2019-12-03 04:13:22'),(1018464,'nyarko-sampson','','Access-Accept','2019-12-03 04:13:36'),(1018465,'affiliation','','Access-Accept','2019-12-03 04:13:36'),(1018466,'anane-fenin','','Access-Accept','2019-12-03 04:13:42'),(1018467,'adukpos','','Access-Accept','2019-12-03 04:13:44'),(1018468,'dodoos','','Access-Accept','2019-12-03 04:14:12'),(1018469,'amanful','','Access-Accept','2019-12-03 04:14:21'),(1018470,'baduwa','','Access-Accept','2019-12-03 04:14:28'),(1018471,'nyarko-sampson','','Access-Accept','2019-12-03 04:14:33'),(1018472,'dodoos','','Access-Accept','2019-12-03 04:14:52'),(1018473,'amanful','','Access-Accept','2019-12-03 04:15:01'),(1018474,'baduwa','','Access-Accept','2019-12-03 04:15:08'),(1018475,'nyarko-sampson','','Access-Accept','2019-12-03 04:15:23'),(1018476,'adukpos','','Access-Accept','2019-12-03 04:15:45'),(1018477,'baduwa','','Access-Accept','2019-12-03 04:15:48'),(1018478,'amanful','','Access-Accept','2019-12-03 04:15:51'),(1018479,'dodoos','','Access-Accept','2019-12-03 04:15:53'),(1018480,'baduwa','','Access-Accept','2019-12-03 04:16:28'),(1018481,'dodoos','','Access-Accept','2019-12-03 04:16:34'),(1018482,'amanful','','Access-Accept','2019-12-03 04:16:41'),(1018483,'nyarko-sampson','','Access-Accept','2019-12-03 04:16:45'),(1018484,'dodoos','','Access-Accept','2019-12-03 04:17:14'),(1018485,'amanful','','Access-Accept','2019-12-03 04:17:22'),(1018486,'nyarko-sampson','','Access-Accept','2019-12-03 04:17:45'),(1018487,'adukpos','','Access-Accept','2019-12-03 04:17:46'),(1018488,'baduwa','','Access-Accept','2019-12-03 04:17:49'),(1018489,'baduwa','','Access-Accept','2019-12-03 04:18:29'),(1018490,'amanful','','Access-Accept','2019-12-03 04:18:32'),(1018491,'dodoos','','Access-Accept','2019-12-03 04:18:45'),(1018492,'nyarko-sampson','','Access-Accept','2019-12-03 04:18:56'),(1018493,'baduwa','','Access-Accept','2019-12-03 04:19:09'),(1018494,'amanful','','Access-Accept','2019-12-03 04:19:22'),(1018495,'adukpos','','Access-Accept','2019-12-03 04:19:47'),(1018496,'amanful','','Access-Accept','2019-12-03 04:20:03'),(1018497,'dodoos','','Access-Accept','2019-12-03 04:20:06'),(1018498,'nyarko-sampson','','Access-Accept','2019-12-03 04:20:07'),(1018499,'nyarko-sampson','','Access-Accept','2019-12-03 04:20:47'),(1018500,'amanful','','Access-Accept','2019-12-03 04:20:53'),(1018501,'baduwa','','Access-Accept','2019-12-03 04:21:00'),(1018502,'dodoos','','Access-Accept','2019-12-03 04:21:07'),(1018503,'nyarko-sampson','','Access-Accept','2019-12-03 04:21:27'),(1018504,'amanful','','Access-Accept','2019-12-03 04:21:33'),(1018505,'baduwa','','Access-Accept','2019-12-03 04:21:40'),(1018506,'amanful','','Access-Accept','2019-12-03 04:22:24'),(1018507,'dodoos','','Access-Accept','2019-12-03 04:22:49'),(1018508,'nyarko-sampson','','Access-Accept','2019-12-03 04:24:00'),(1018509,'dodoos','','Access-Accept','2019-12-03 04:24:00'),(1018510,'amanful','','Access-Accept','2019-12-03 04:24:15'),(1018511,'baduwa','','Access-Accept','2019-12-03 04:24:22'),(1018512,'baduwa','','Access-Accept','2019-12-03 04:25:43'),(1018513,'dodoos','','Access-Accept','2019-12-03 04:26:23'),(1018514,'amanful','','Access-Accept','2019-12-03 04:27:40'),(1018515,'baduwa','','Access-Accept','2019-12-03 04:28:08'),(1018516,'dodoos','','Access-Accept','2019-12-03 04:28:16'),(1018517,'nyarko-sampson','','Access-Accept','2019-12-03 04:28:18'),(1018518,'amanful','','Access-Accept','2019-12-03 04:28:40'),(1018519,'dodoos','','Access-Accept','2019-12-03 04:29:07'),(1018520,'nyarko-sampson','','Access-Accept','2019-12-03 04:29:30'),(1018521,'baduwa','','Access-Accept','2019-12-03 04:29:49'),(1018522,'dodoos','','Access-Accept','2019-12-03 04:29:57'),(1018523,'nyarko-sampson','','Access-Accept','2019-12-03 04:30:10'),(1018524,'amanful','','Access-Accept','2019-12-03 04:30:11'),(1018525,'dodoos','','Access-Accept','2019-12-03 04:31:08'),(1018526,'nyarko-sampson','','Access-Accept','2019-12-03 04:31:11'),(1018527,'amanful','','Access-Accept','2019-12-03 04:31:32'),(1018528,'baduwa','','Access-Accept','2019-12-03 04:31:41'),(1018529,'dodoos','','Access-Accept','2019-12-03 04:31:48'),(1018530,'nyarko-sampson','','Access-Accept','2019-12-03 04:32:01'),(1018531,'amanful','','Access-Accept','2019-12-03 04:32:33'),(1018532,'dodoos','','Access-Accept','2019-12-03 04:32:50'),(1018533,'nyarko-sampson','','Access-Accept','2019-12-03 04:33:02'),(1018534,'baduwa','','Access-Accept','2019-12-03 04:33:12'),(1018535,'amanful','','Access-Accept','2019-12-03 04:33:33'),(1018536,'dodoos','','Access-Accept','2019-12-03 04:33:40'),(1018537,'nyarko-sampson','','Access-Accept','2019-12-03 04:33:42'),(1018538,'dodoos','','Access-Accept','2019-12-03 04:34:20'),(1018539,'amanful','','Access-Accept','2019-12-03 04:34:24'),(1018540,'baduwa','','Access-Accept','2019-12-03 04:35:13'),(1018541,'nyarko-sampson','','Access-Accept','2019-12-03 04:35:14'),(1018542,'amanful','','Access-Accept','2019-12-03 04:35:16'),(1018543,'dodoos','','Access-Accept','2019-12-03 04:35:23'),(1018544,'dodoos','','Access-Accept','2019-12-03 04:36:55'),(1018545,'baduwa','','Access-Accept','2019-12-03 04:37:18'),(1018546,'nyarko-sampson','','Access-Accept','2019-12-03 04:39:33'),(1018547,'dodoos','','Access-Accept','2019-12-03 04:40:10'),(1018548,'amanful','','Access-Accept','2019-12-03 04:40:12'),(1018549,'nyarko-sampson','','Access-Accept','2019-12-03 04:40:26'),(1018550,'dodoos','','Access-Accept','2019-12-03 04:40:51'),(1018551,'amanful','','Access-Accept','2019-12-03 04:40:53'),(1018552,'nyarko-sampson','','Access-Accept','2019-12-03 04:41:17'),(1018553,'baduwa','','Access-Accept','2019-12-03 04:41:43'),(1018554,'amanful','','Access-Accept','2019-12-03 04:41:45'),(1018555,'nyarko-sampson','','Access-Accept','2019-12-03 04:41:57'),(1018556,'dodoos','','Access-Accept','2019-12-03 04:42:23'),(1018557,'amanful','','Access-Accept','2019-12-03 04:42:26'),(1018558,'baduwa','','Access-Accept','2019-12-03 04:42:34'),(1018559,'nyarko-sampson','','Access-Accept','2019-12-03 04:42:37'),(1018560,'dodoos','','Access-Accept','2019-12-03 04:43:04'),(1018561,'baduwa','','Access-Accept','2019-12-03 04:43:14'),(1018562,'amanful','','Access-Accept','2019-12-03 04:43:17'),(1018563,'nyarko-sampson','','Access-Accept','2019-12-03 04:43:18'),(1018564,'dodoos','','Access-Accept','2019-12-03 04:43:44'),(1018565,'baduwa','','Access-Accept','2019-12-03 04:43:54'),(1018566,'amanful','','Access-Accept','2019-12-03 04:43:57'),(1018567,'nyarko-sampson','','Access-Accept','2019-12-03 04:43:58'),(1018568,'dodoos','','Access-Accept','2019-12-03 04:44:25'),(1018569,'baduwa','','Access-Accept','2019-12-03 04:44:34'),(1018570,'amanful','','Access-Accept','2019-12-03 04:44:37'),(1018571,'nyarko-sampson','','Access-Accept','2019-12-03 04:44:38'),(1018572,'dodoos','','Access-Accept','2019-12-03 04:45:05'),(1018573,'baduwa','','Access-Accept','2019-12-03 04:45:15'),(1018574,'amanful','','Access-Accept','2019-12-03 04:45:17'),(1018575,'nyarko-sampson','','Access-Accept','2019-12-03 04:45:29'),(1018576,'baduwa','','Access-Accept','2019-12-03 04:45:55'),(1018577,'dodoos','','Access-Accept','2019-12-03 04:45:55'),(1018578,'amanful','','Access-Accept','2019-12-03 04:46:07'),(1018579,'nyarko-sampson','','Access-Accept','2019-12-03 04:46:19'),(1018580,'dodoos','','Access-Accept','2019-12-03 04:46:36'),(1018581,'baduwa','','Access-Accept','2019-12-03 04:46:45'),(1018582,'nyarko-sampson','','Access-Accept','2019-12-03 04:46:59'),(1018583,'dodoos','','Access-Accept','2019-12-03 04:47:16'),(1018584,'amanful','','Access-Accept','2019-12-03 04:47:18'),(1018585,'baduwa','','Access-Accept','2019-12-03 04:47:25'),(1018586,'nyarko-sampson','','Access-Accept','2019-12-03 04:47:40'),(1018587,'dodoos','','Access-Accept','2019-12-03 04:47:56'),(1018588,'amanful','','Access-Accept','2019-12-03 04:47:58'),(1018589,'nyarko-sampson','','Access-Accept','2019-12-03 04:48:20'),(1018590,'baduwa','','Access-Accept','2019-12-03 04:48:26'),(1018591,'dodoos','','Access-Accept','2019-12-03 04:48:36'),(1018592,'amanful','','Access-Accept','2019-12-03 04:48:48'),(1018593,'baduwa','','Access-Accept','2019-12-03 04:49:06'),(1018594,'nyarko-sampson','','Access-Accept','2019-12-03 04:49:10'),(1018595,'dodoos','','Access-Accept','2019-12-03 04:49:17'),(1018596,'amanful','','Access-Accept','2019-12-03 04:49:29'),(1018597,'nyarko-sampson','','Access-Accept','2019-12-03 04:49:50'),(1018598,'dodoos','','Access-Accept','2019-12-03 04:50:07'),(1018599,'baduwa','','Access-Accept','2019-12-03 04:50:27'),(1018600,'amanful','','Access-Accept','2019-12-03 04:50:29'),(1018601,'nyarko-sampson','','Access-Accept','2019-12-03 04:50:31'),(1018602,'dodoos','','Access-Accept','2019-12-03 04:50:47'),(1018603,'nyarko-sampson','','Access-Accept','2019-12-03 04:51:11'),(1018604,'amanful','','Access-Accept','2019-12-03 04:51:19'),(1018605,'baduwa','','Access-Accept','2019-12-03 04:51:37'),(1018606,'dodoos','','Access-Accept','2019-12-03 04:51:48'),(1018607,'nyarko-sampson','','Access-Accept','2019-12-03 04:51:51'),(1018608,'amanful','','Access-Accept','2019-12-03 04:52:00'),(1018609,'baduwa','','Access-Accept','2019-12-03 04:52:17'),(1018610,'nyarko-sampson','','Access-Accept','2019-12-03 04:52:31'),(1018611,'amanful','','Access-Accept','2019-12-03 04:52:40'),(1018612,'baduwa','','Access-Accept','2019-12-03 04:53:08'),(1018613,'nyarko-sampson','','Access-Accept','2019-12-03 04:53:12'),(1018614,'dodoos','','Access-Accept','2019-12-03 04:53:19'),(1018615,'amanful','','Access-Accept','2019-12-03 04:53:20'),(1018616,'nyarko-sampson','','Access-Accept','2019-12-03 04:53:52'),(1018617,'dodoos','','Access-Accept','2019-12-03 04:54:00'),(1018618,'amanful','','Access-Accept','2019-12-03 04:54:00'),(1018619,'baduwa','','Access-Accept','2019-12-03 04:54:29'),(1018620,'dodoos','','Access-Accept','2019-12-03 04:54:40'),(1018621,'amanful','','Access-Accept','2019-12-03 04:54:40'),(1018622,'nyarko-sampson','','Access-Accept','2019-12-03 04:54:42'),(1018623,'baduwa','','Access-Accept','2019-12-03 04:55:09'),(1018624,'dodoos','','Access-Accept','2019-12-03 04:55:20'),(1018625,'nyarko-sampson','','Access-Accept','2019-12-03 04:55:22'),(1018626,'amanful','','Access-Accept','2019-12-03 04:55:30'),(1018627,'baduwa','','Access-Accept','2019-12-03 04:55:59'),(1018628,'dodoos','','Access-Accept','2019-12-03 04:56:00'),(1018629,'nyarko-sampson','','Access-Accept','2019-12-03 04:56:03'),(1018630,'dodoos','','Access-Accept','2019-12-03 04:56:21'),(1018631,'nyarko-sampson','','Access-Accept','2019-12-03 04:57:03'),(1018632,'dodoos','','Access-Accept','2019-12-03 04:57:05'),(1018633,'amanful','','Access-Accept','2019-12-03 04:57:32'),(1018634,'nyarko-sampson','','Access-Accept','2019-12-03 04:57:54'),(1018635,'dodoos','','Access-Accept','2019-12-03 04:57:55'),(1018636,'amanful','','Access-Accept','2019-12-03 04:58:13'),(1018637,'baduwa','','Access-Accept','2019-12-03 04:58:41'),(1018638,'nyarko-sampson','','Access-Accept','2019-12-03 04:58:44'),(1018639,'dodoos','','Access-Accept','2019-12-03 04:58:45'),(1018640,'baduwa','','Access-Accept','2019-12-03 04:59:22'),(1018641,'amanful','','Access-Accept','2019-12-03 04:59:23'),(1018642,'dodoos','','Access-Accept','2019-12-03 04:59:36'),(1018643,'nyarko-sampson','','Access-Accept','2019-12-03 04:59:45'),(1018644,'baduwa','','Access-Accept','2019-12-03 05:00:02'),(1018645,'amanful','','Access-Accept','2019-12-03 05:00:04'),(1018646,'dodoos','','Access-Accept','2019-12-03 05:00:16'),(1018647,'nyarko-sampson','','Access-Accept','2019-12-03 05:00:35'),(1018648,'baduwa','','Access-Accept','2019-12-03 05:00:42'),(1018649,'amanful','','Access-Accept','2019-12-03 05:00:44'),(1018650,'dodoos','','Access-Accept','2019-12-03 05:00:56'),(1018651,'nyarko-sampson','','Access-Accept','2019-12-03 05:01:15'),(1018652,'amanful','','Access-Accept','2019-12-03 05:01:24'),(1018653,'baduwa','','Access-Accept','2019-12-03 05:01:32'),(1018654,'dodoos','','Access-Accept','2019-12-03 05:01:37'),(1018655,'nyarko-sampson','','Access-Accept','2019-12-03 05:01:56'),(1018656,'baduwa','','Access-Accept','2019-12-03 05:02:12'),(1018657,'amanful','','Access-Accept','2019-12-03 05:02:14'),(1018658,'dodoos','','Access-Accept','2019-12-03 05:02:17'),(1018659,'nyarko-sampson','','Access-Accept','2019-12-03 05:02:36'),(1018660,'dodoos','','Access-Accept','2019-12-03 05:02:57'),(1018661,'baduwa','','Access-Accept','2019-12-03 05:03:03'),(1018662,'nyarko-sampson','','Access-Accept','2019-12-03 05:03:26'),(1018663,'baduwa','','Access-Accept','2019-12-03 05:03:43'),(1018664,'dodoos','','Access-Accept','2019-12-03 05:04:08'),(1018665,'amanful','','Access-Accept','2019-12-03 05:04:16'),(1018666,'nyarko-sampson','','Access-Accept','2019-12-03 05:04:17'),(1018667,'baduwa','','Access-Accept','2019-12-03 05:04:43'),(1018668,'dodoos','','Access-Accept','2019-12-03 05:04:59'),(1018669,'amanful','','Access-Accept','2019-12-03 05:05:06'),(1018670,'nyarko-sampson','','Access-Accept','2019-12-03 05:05:07'),(1018671,'baduwa','','Access-Accept','2019-12-03 05:05:34'),(1018672,'dodoos','','Access-Accept','2019-12-03 05:05:39'),(1018673,'amanful','','Access-Accept','2019-12-03 05:05:46'),(1018674,'nyarko-sampson','','Access-Accept','2019-12-03 05:05:47'),(1018675,'baduwa','','Access-Accept','2019-12-03 05:06:44'),(1018676,'amanful','','Access-Accept','2019-12-03 05:06:46'),(1018677,'nyarko-sampson','','Access-Accept','2019-12-03 05:06:48'),(1018678,'baduwa','','Access-Accept','2019-12-03 05:07:25'),(1018679,'nyarko-sampson','','Access-Accept','2019-12-03 05:07:28'),(1018680,'dodoos','','Access-Accept','2019-12-03 05:07:31'),(1018681,'baduwa','','Access-Accept','2019-12-03 05:08:05'),(1018682,'amanful','','Access-Accept','2019-12-03 05:08:07'),(1018683,'nyarko-sampson','','Access-Accept','2019-12-03 05:08:19'),(1018684,'dodoos','','Access-Accept','2019-12-03 05:08:41'),(1018685,'nyarko-sampson','','Access-Accept','2019-12-03 05:08:59'),(1018686,'baduwa','','Access-Accept','2019-12-03 05:09:37'),(1018687,'nyarko-sampson','','Access-Accept','2019-12-03 05:09:39'),(1018688,'dodoos','','Access-Accept','2019-12-03 05:09:42'),(1018689,'amanful','','Access-Accept','2019-12-03 05:09:49'),(1018690,'dodoos','','Access-Accept','2019-12-03 05:10:22'),(1018691,'baduwa','','Access-Accept','2019-12-03 05:10:27'),(1018692,'nyarko-sampson','','Access-Accept','2019-12-03 05:10:40'),(1018693,'amanful','','Access-Accept','2019-12-03 05:10:50'),(1018694,'dodoos','','Access-Accept','2019-12-03 05:11:03'),(1018695,'nyarko-sampson','','Access-Accept','2019-12-03 05:11:20'),(1018696,'amanful','','Access-Accept','2019-12-03 05:11:30'),(1018697,'dodoos','','Access-Accept','2019-12-03 05:12:03'),(1018698,'amanful','','Access-Accept','2019-12-03 05:12:10'),(1018699,'nyarko-sampson','','Access-Accept','2019-12-03 05:12:20'),(1018700,'dodoos','','Access-Accept','2019-12-03 05:12:43'),(1018701,'baduwa','','Access-Accept','2019-12-03 05:12:49'),(1018702,'amanful','','Access-Accept','2019-12-03 05:12:50'),(1018703,'nyarko-sampson','','Access-Accept','2019-12-03 05:13:01'),(1018704,'dodoos','','Access-Accept','2019-12-03 05:13:23'),(1018705,'amanful','','Access-Accept','2019-12-03 05:13:40'),(1018706,'nyarko-sampson','','Access-Accept','2019-12-03 05:13:41'),(1018707,'baduwa','','Access-Accept','2019-12-03 05:14:00'),(1018708,'dodoos','','Access-Accept','2019-12-03 05:14:04'),(1018709,'amanful','','Access-Accept','2019-12-03 05:14:20'),(1018710,'nyarko-sampson','','Access-Accept','2019-12-03 05:14:21'),(1018711,'baduwa','','Access-Accept','2019-12-03 05:14:50'),(1018712,'dodoos','','Access-Accept','2019-12-03 05:14:54'),(1018713,'amanful','','Access-Accept','2019-12-03 05:15:01'),(1018714,'nyarko-sampson','','Access-Accept','2019-12-03 05:15:11'),(1018715,'baduwa','','Access-Accept','2019-12-03 05:15:30'),(1018716,'dodoos','','Access-Accept','2019-12-03 05:15:34'),(1018717,'amanful','','Access-Accept','2019-12-03 05:15:41'),(1018718,'nyarko-sampson','','Access-Accept','2019-12-03 05:15:52'),(1018719,'dodoos','','Access-Accept','2019-12-03 05:16:14'),(1018720,'baduwa','','Access-Accept','2019-12-03 05:16:31'),(1018721,'nyarko-sampson','','Access-Accept','2019-12-03 05:16:32'),(1018722,'amanful','','Access-Accept','2019-12-03 05:16:42'),(1018723,'dodoos','','Access-Accept','2019-12-03 05:16:54'),(1018724,'nyarko-sampson','','Access-Accept','2019-12-03 05:17:12'),(1018725,'baduwa','','Access-Accept','2019-12-03 05:17:22'),(1018726,'dodoos','','Access-Accept','2019-12-03 05:17:34'),(1018727,'nyarko-sampson','','Access-Accept','2019-12-03 05:17:52'),(1018728,'baduwa','','Access-Accept','2019-12-03 05:18:02'),(1018729,'amanful','','Access-Accept','2019-12-03 05:18:03'),(1018730,'nyarko-sampson','','Access-Accept','2019-12-03 05:18:32'),(1018731,'dodoos','','Access-Accept','2019-12-03 05:18:35'),(1018732,'amanful','','Access-Accept','2019-12-03 05:18:43'),(1018733,'baduwa','','Access-Accept','2019-12-03 05:18:53'),(1018734,'nyarko-sampson','','Access-Accept','2019-12-03 05:19:12'),(1018735,'dodoos','','Access-Accept','2019-12-03 05:19:15'),(1018736,'amanful','','Access-Accept','2019-12-03 05:19:23'),(1018737,'nyarko-sampson','','Access-Accept','2019-12-03 05:19:53'),(1018738,'baduwa','','Access-Accept','2019-12-03 05:19:53'),(1018739,'dodoos','','Access-Accept','2019-12-03 05:19:55'),(1018740,'amanful','','Access-Accept','2019-12-03 05:20:14'),(1018741,'nyarko-sampson','','Access-Accept','2019-12-03 05:20:33'),(1018742,'baduwa','','Access-Accept','2019-12-03 05:20:33'),(1018743,'dodoos','','Access-Accept','2019-12-03 05:20:46'),(1018744,'baduwa','','Access-Accept','2019-12-03 05:21:13'),(1018745,'dodoos','','Access-Accept','2019-12-03 05:21:26'),(1018746,'nyarko-sampson','','Access-Accept','2019-12-03 05:21:34'),(1018747,'amanful','','Access-Accept','2019-12-03 05:21:35'),(1018748,'baduwa','','Access-Accept','2019-12-03 05:22:04'),(1018749,'nyarko-sampson','','Access-Accept','2019-12-03 05:22:14'),(1018750,'dodoos','','Access-Accept','2019-12-03 05:22:26'),(1018751,'baduwa','','Access-Accept','2019-12-03 05:22:44'),(1018752,'amanful','','Access-Accept','2019-12-03 05:22:46'),(1018753,'nyarko-sampson','','Access-Accept','2019-12-03 05:22:54'),(1018754,'dodoos','','Access-Accept','2019-12-03 05:23:07'),(1018755,'baduwa','','Access-Accept','2019-12-03 05:23:24'),(1018756,'amanful','','Access-Accept','2019-12-03 05:23:26'),(1018757,'nyarko-sampson','','Access-Accept','2019-12-03 05:23:34'),(1018758,'dodoos','','Access-Accept','2019-12-03 05:23:57'),(1018759,'amanful','','Access-Accept','2019-12-03 05:24:06'),(1018760,'baduwa','','Access-Accept','2019-12-03 05:24:14'),(1018761,'nyarko-sampson','','Access-Accept','2019-12-03 05:24:14'),(1018762,'dodoos','','Access-Accept','2019-12-03 05:24:37'),(1018763,'baduwa','','Access-Accept','2019-12-03 05:24:55'),(1018764,'nyarko-sampson','','Access-Accept','2019-12-03 05:24:55'),(1018765,'amanful','','Access-Accept','2019-12-03 05:24:57'),(1018766,'dodoos','','Access-Accept','2019-12-03 05:25:17'),(1018767,'baduwa','','Access-Accept','2019-12-03 05:25:35'),(1018768,'nyarko-sampson','','Access-Accept','2019-12-03 05:25:35'),(1018769,'amanful','','Access-Accept','2019-12-03 05:25:37'),(1018770,'dodoos','','Access-Accept','2019-12-03 05:25:57'),(1018771,'nyarko-sampson','','Access-Accept','2019-12-03 05:26:15'),(1018772,'amanful','','Access-Accept','2019-12-03 05:26:17'),(1018773,'baduwa','','Access-Accept','2019-12-03 05:26:25'),(1018774,'dodoos','','Access-Accept','2019-12-03 05:26:37'),(1018775,'nyarko-sampson','','Access-Accept','2019-12-03 05:26:55'),(1018776,'amanful','','Access-Accept','2019-12-03 05:26:57'),(1018777,'baduwa','','Access-Accept','2019-12-03 05:27:05'),(1018778,'dodoos','','Access-Accept','2019-12-03 05:27:17'),(1018779,'nyarko-sampson','','Access-Accept','2019-12-03 05:27:35'),(1018780,'amanful','','Access-Accept','2019-12-03 05:27:38'),(1018781,'baduwa','','Access-Accept','2019-12-03 05:27:56'),(1018782,'dodoos','','Access-Accept','2019-12-03 05:27:58'),(1018783,'nyarko-sampson','','Access-Accept','2019-12-03 05:28:15'),(1018784,'amanful','','Access-Accept','2019-12-03 05:28:19'),(1018785,'baduwa','','Access-Accept','2019-12-03 05:28:36'),(1018786,'dodoos','','Access-Accept','2019-12-03 05:28:38'),(1018787,'nyarko-sampson','','Access-Accept','2019-12-03 05:28:55'),(1018788,'amanful','','Access-Accept','2019-12-03 05:28:59'),(1018789,'dodoos','','Access-Accept','2019-12-03 05:29:18'),(1018790,'baduwa','','Access-Accept','2019-12-03 05:29:26'),(1018791,'nyarko-sampson','','Access-Accept','2019-12-03 05:29:36'),(1018792,'amanful','','Access-Accept','2019-12-03 05:29:39'),(1018793,'baduwa','','Access-Accept','2019-12-03 05:30:06'),(1018794,'dodoos','','Access-Accept','2019-12-03 05:30:08'),(1018795,'nyarko-sampson','','Access-Accept','2019-12-03 05:30:16'),(1018796,'amanful','','Access-Accept','2019-12-03 05:30:19'),(1018797,'dodoos','','Access-Accept','2019-12-03 05:30:48'),(1018798,'nyarko-sampson','','Access-Accept','2019-12-03 05:30:56'),(1018799,'amanful','','Access-Accept','2019-12-03 05:31:09'),(1018800,'baduwa','','Access-Accept','2019-12-03 05:31:27'),(1018801,'nyarko-sampson','','Access-Accept','2019-12-03 05:31:36'),(1018802,'dodoos','','Access-Accept','2019-12-03 05:31:49'),(1018803,'amanful','','Access-Accept','2019-12-03 05:31:50'),(1018804,'baduwa','','Access-Accept','2019-12-03 05:32:18'),(1018805,'nyarko-sampson','','Access-Accept','2019-12-03 05:32:26'),(1018806,'amanful','','Access-Accept','2019-12-03 05:32:50'),(1018807,'dodoos','','Access-Accept','2019-12-03 05:33:00'),(1018808,'baduwa','','Access-Accept','2019-12-03 05:33:08'),(1018809,'nyarko-sampson','','Access-Accept','2019-12-03 05:33:17'),(1018810,'amanful','','Access-Accept','2019-12-03 05:33:30'),(1018811,'baduwa','','Access-Accept','2019-12-03 05:33:48'),(1018812,'dodoos','','Access-Accept','2019-12-03 05:33:50'),(1018813,'nyarko-sampson','','Access-Accept','2019-12-03 05:34:07'),(1018814,'amanful','','Access-Accept','2019-12-03 05:34:10'),(1018815,'nyarko-sampson','','Access-Accept','2019-12-03 05:34:47'),(1018816,'baduwa','','Access-Accept','2019-12-03 05:34:49'),(1018817,'amanful','','Access-Accept','2019-12-03 05:34:51'),(1018818,'dodoos','','Access-Accept','2019-12-03 05:35:01'),(1018819,'nyarko-sampson','','Access-Accept','2019-12-03 05:35:27'),(1018820,'amanful','','Access-Accept','2019-12-03 05:35:31'),(1018821,'baduwa','','Access-Accept','2019-12-03 05:35:39'),(1018822,'dodoos','','Access-Accept','2019-12-03 05:35:51'),(1018823,'nyarko-sampson','','Access-Accept','2019-12-03 05:36:08'),(1018824,'amanful','','Access-Accept','2019-12-03 05:36:11'),(1018825,'baduwa','','Access-Accept','2019-12-03 05:36:19'),(1018826,'dodoos','','Access-Accept','2019-12-03 05:36:31'),(1018827,'nyarko-sampson','','Access-Accept','2019-12-03 05:36:48'),(1018828,'amanful','','Access-Accept','2019-12-03 05:36:51'),(1018829,'baduwa','','Access-Accept','2019-12-03 05:37:20'),(1018830,'dodoos','','Access-Accept','2019-12-03 05:37:21'),(1018831,'nyarko-sampson','','Access-Accept','2019-12-03 05:37:28'),(1018832,'amanful','','Access-Accept','2019-12-03 05:37:41'),(1018833,'baduwa','','Access-Accept','2019-12-03 05:38:00'),(1018834,'nyarko-sampson','','Access-Accept','2019-12-03 05:38:08'),(1018835,'dodoos','','Access-Accept','2019-12-03 05:38:12'),(1018836,'amanful','','Access-Accept','2019-12-03 05:38:22'),(1018837,'baduwa','','Access-Accept','2019-12-03 05:38:40'),(1018838,'nyarko-sampson','','Access-Accept','2019-12-03 05:38:48'),(1018839,'dodoos','','Access-Accept','2019-12-03 05:38:52'),(1018840,'baduwa','','Access-Accept','2019-12-03 05:39:30'),(1018841,'amanful','','Access-Accept','2019-12-03 05:39:32'),(1018842,'nyarko-sampson','','Access-Accept','2019-12-03 05:39:48'),(1018843,'baduwa','','Access-Accept','2019-12-03 05:40:21'),(1018844,'nyarko-sampson','','Access-Accept','2019-12-03 05:40:49'),(1018845,'dodoos','','Access-Accept','2019-12-03 05:41:03'),(1018846,'amanful','','Access-Accept','2019-12-03 05:41:03'),(1018847,'dodoos','','Access-Accept','2019-12-03 05:42:04'),(1018848,'nyarko-sampson','','Access-Accept','2019-12-03 05:42:10'),(1018849,'dodoos','','Access-Accept','2019-12-03 05:44:06'),(1018850,'amanful','','Access-Accept','2019-12-03 05:44:16'),(1018851,'nyarko-sampson','','Access-Accept','2019-12-03 05:44:32'),(1018852,'dodoos','','Access-Accept','2019-12-03 05:45:07'),(1018853,'nyarko-sampson','','Access-Accept','2019-12-03 05:45:22'),(1018854,'baduwa','','Access-Accept','2019-12-03 05:45:45'),(1018855,'amanful','','Access-Accept','2019-12-03 05:45:57'),(1018856,'dodoos','','Access-Accept','2019-12-03 05:46:28'),(1018857,'baduwa','','Access-Accept','2019-12-03 05:46:36'),(1018858,'amanful','','Access-Accept','2019-12-03 05:46:37'),(1018859,'nyarko-sampson','','Access-Accept','2019-12-03 05:47:13'),(1018860,'baduwa','','Access-Accept','2019-12-03 05:47:26'),(1018861,'dodoos','','Access-Accept','2019-12-03 05:47:28'),(1018862,'amanful','','Access-Accept','2019-12-03 05:48:08'),(1018863,'baduwa','','Access-Accept','2019-12-03 05:48:27'),(1018864,'amanful','','Access-Accept','2019-12-03 05:48:59'),(1018865,'nyarko-sampson','','Access-Accept','2019-12-03 05:49:06'),(1018866,'baduwa','','Access-Accept','2019-12-03 05:49:58'),(1018867,'nyarko-sampson','','Access-Accept','2019-12-03 05:50:07'),(1018868,'dodoos','','Access-Accept','2019-12-03 05:50:11'),(1018869,'amanful','','Access-Accept','2019-12-03 05:50:19'),(1018870,'baduwa','','Access-Accept','2019-12-03 05:50:39'),(1018871,'dodoos','','Access-Accept','2019-12-03 05:50:51'),(1018872,'nyarko-sampson','','Access-Accept','2019-12-03 05:51:27'),(1018873,'dodoos','','Access-Accept','2019-12-03 05:51:31'),(1018874,'amanful','','Access-Accept','2019-12-03 05:51:51'),(1018875,'nyarko-sampson','','Access-Accept','2019-12-03 05:52:07'),(1018876,'dodoos','','Access-Accept','2019-12-03 05:52:12'),(1018877,'amanful','','Access-Accept','2019-12-03 05:52:31'),(1018878,'baduwa','','Access-Accept','2019-12-03 05:52:51'),(1018879,'nyarko-sampson','','Access-Accept','2019-12-03 05:52:58'),(1018880,'dodoos','','Access-Accept','2019-12-03 05:53:43'),(1018881,'nyarko-sampson','','Access-Accept','2019-12-03 05:54:19'),(1018882,'dodoos','','Access-Accept','2019-12-03 05:54:33'),(1018883,'baduwa','','Access-Accept','2019-12-03 05:54:42'),(1018884,'amanful','','Access-Accept','2019-12-03 05:55:03'),(1018885,'nyarko-sampson','','Access-Accept','2019-12-03 05:55:09'),(1018886,'dodoos','','Access-Accept','2019-12-03 05:55:34'),(1018887,'nyarko-sampson','','Access-Accept','2019-12-03 05:55:49'),(1018888,'baduwa','','Access-Accept','2019-12-03 05:56:13'),(1018889,'nyarko-sampson','','Access-Accept','2019-12-03 05:56:29'),(1018890,'dodoos','','Access-Accept','2019-12-03 05:56:34'),(1018891,'nyarko-sampson','','Access-Accept','2019-12-03 05:57:09'),(1018892,'baduwa','','Access-Accept','2019-12-03 05:57:13'),(1018893,'dodoos','','Access-Accept','2019-12-03 05:57:14'),(1018894,'baduwa','','Access-Accept','2019-12-03 05:57:54'),(1018895,'dodoos','','Access-Accept','2019-12-03 05:58:05'),(1018896,'amanful','','Access-Accept','2019-12-03 05:58:06'),(1018897,'nyarko-sampson','','Access-Accept','2019-12-03 05:58:10'),(1018898,'nyarko-sampson','','Access-Accept','2019-12-03 05:58:50'),(1018899,'amanful','','Access-Accept','2019-12-03 05:58:56'),(1018900,'nyarko-sampson','','Access-Accept','2019-12-03 05:59:30'),(1018901,'baduwa','','Access-Accept','2019-12-03 05:59:35'),(1018902,'amanful','','Access-Accept','2019-12-03 05:59:47'),(1018903,'nyarko-sampson','','Access-Accept','2019-12-03 06:00:11'),(1018904,'amanful','','Access-Accept','2019-12-03 06:00:27'),(1018905,'baduwa','','Access-Accept','2019-12-03 06:00:36'),(1018906,'dodoos','','Access-Accept','2019-12-03 06:00:37'),(1018907,'nyarko-sampson','','Access-Accept','2019-12-03 06:00:51'),(1018908,'baduwa','','Access-Accept','2019-12-03 06:01:16'),(1018909,'dodoos','','Access-Accept','2019-12-03 06:01:27'),(1018910,'amanful','','Access-Accept','2019-12-03 06:01:28'),(1018911,'baduwa','','Access-Accept','2019-12-03 06:01:56'),(1018912,'baduwa','','Access-Accept','2019-12-03 06:02:36'),(1018913,'amanful','','Access-Accept','2019-12-03 06:02:49'),(1018914,'baduwa','','Access-Accept','2019-12-03 06:03:02'),(1018915,'nyarko-sampson','','Access-Accept','2019-12-03 06:03:02'),(1018916,'nyarko-sampson','','Access-Accept','2019-12-03 06:03:53'),(1018917,'amanful','','Access-Accept','2019-12-03 06:04:19'),(1018918,'dodoos','','Access-Accept','2019-12-03 06:04:50'),(1018919,'baduwa','','Access-Accept','2019-12-03 06:05:04'),(1018920,'nyarko-sampson','','Access-Accept','2019-12-03 06:05:24'),(1018921,'dodoos','','Access-Accept','2019-12-03 06:05:30'),(1018922,'amanful','','Access-Accept','2019-12-03 06:05:30'),(1018923,'baduwa','','Access-Accept','2019-12-03 06:05:45'),(1018924,'nyarko-sampson','','Access-Accept','2019-12-03 06:06:04'),(1018925,'amanful','','Access-Accept','2019-12-03 06:06:10'),(1018926,'nyarko-sampson','','Access-Accept','2019-12-03 06:06:54'),(1018927,'dodoos','','Access-Accept','2019-12-03 06:07:01'),(1018928,'nyarko-sampson','','Access-Accept','2019-12-03 06:07:34'),(1018929,'dodoos','','Access-Accept','2019-12-03 06:07:41'),(1018930,'baduwa','','Access-Accept','2019-12-03 06:07:46'),(1018931,'amanful','','Access-Accept','2019-12-03 06:08:12'),(1018932,'nyarko-sampson','','Access-Accept','2019-12-03 06:08:55'),(1018933,'baduwa','','Access-Accept','2019-12-03 06:09:07'),(1018934,'amanful','','Access-Accept','2019-12-03 06:09:12'),(1018935,'dodoos','','Access-Accept','2019-12-03 06:09:22'),(1018936,'nyarko-sampson','','Access-Accept','2019-12-03 06:09:35'),(1018937,'anane-fenin','','Access-Accept','2019-12-03 06:10:03'),(1018938,'baduwa','','Access-Accept','2019-12-03 06:10:08'),(1018939,'dodoos','','Access-Accept','2019-12-03 06:10:12'),(1018940,'nyarko-sampson','','Access-Accept','2019-12-03 06:10:15'),(1018941,'amanful','','Access-Accept','2019-12-03 06:10:54'),(1018942,'baduwa','','Access-Accept','2019-12-03 06:10:59'),(1018943,'nyarko-sampson','','Access-Accept','2019-12-03 06:11:06'),(1018944,'dodoos','','Access-Accept','2019-12-03 06:11:13'),(1018945,'amanful','','Access-Accept','2019-12-03 06:11:44'),(1018946,'nyarko-sampson','','Access-Accept','2019-12-03 06:11:46'),(1018947,'baduwa','','Access-Accept','2019-12-03 06:12:00'),(1018948,'dodoos','','Access-Accept','2019-12-03 06:12:23'),(1018949,'amanful','','Access-Accept','2019-12-03 06:12:24'),(1018950,'nyarko-sampson','','Access-Accept','2019-12-03 06:12:36'),(1018951,'nyarko-sampson','','Access-Accept','2019-12-03 06:13:16'),(1018952,'amanful','','Access-Accept','2019-12-03 06:13:35'),(1018953,'dodoos','','Access-Accept','2019-12-03 06:13:54'),(1018954,'nyarko-sampson','','Access-Accept','2019-12-03 06:13:57'),(1018955,'dodoos','','Access-Accept','2019-12-03 06:14:35'),(1018956,'amanful','','Access-Accept','2019-12-03 06:15:36'),(1018957,'baduwa','','Access-Accept','2019-12-03 06:15:52'),(1018958,'dodoos','','Access-Accept','2019-12-03 06:15:56'),(1018959,'nyarko-sampson','','Access-Accept','2019-12-03 06:16:28'),(1018960,'nyarko-sampson','','Access-Accept','2019-12-03 06:17:09'),(1018961,'amanful','','Access-Accept','2019-12-03 06:17:17'),(1018962,'baduwa','','Access-Accept','2019-12-03 06:17:33'),(1018963,'dodoos','','Access-Accept','2019-12-03 06:18:07'),(1018964,'amanful','','Access-Accept','2019-12-03 06:18:48'),(1018965,'nyarko-sampson','','Access-Accept','2019-12-03 06:18:50'),(1018966,'amanful','','Access-Accept','2019-12-03 06:19:28'),(1018967,'baduwa','','Access-Accept','2019-12-03 06:20:15'),(1018968,'amanful','','Access-Accept','2019-12-03 06:20:19'),(1018969,'nyarko-sampson','','Access-Accept','2019-12-03 06:20:31'),(1018970,'dodoos','','Access-Accept','2019-12-03 06:20:49'),(1018971,'baduwa','','Access-Accept','2019-12-03 06:21:16'),(1018972,'nyarko-sampson','','Access-Accept','2019-12-03 06:21:21'),(1018973,'dodoos','','Access-Accept','2019-12-03 06:21:29'),(1018974,'amanful','','Access-Accept','2019-12-03 06:21:30'),(1018975,'dodoos','','Access-Accept','2019-12-03 06:22:10'),(1018976,'baduwa','','Access-Accept','2019-12-03 06:22:17'),(1018977,'nyarko-sampson','','Access-Accept','2019-12-03 06:22:32'),(1018978,'dodoos','','Access-Accept','2019-12-03 06:23:30'),(1018979,'nyarko-sampson','','Access-Accept','2019-12-03 06:24:03'),(1018980,'dodoos','','Access-Accept','2019-12-03 06:24:11'),(1018981,'amanful','','Access-Accept','2019-12-03 06:24:11'),(1018982,'amanful','','Access-Accept','2019-12-03 06:25:02'),(1018983,'dodoos','','Access-Accept','2019-12-03 06:25:22'),(1018984,'nyarko-sampson','','Access-Accept','2019-12-03 06:25:24'),(1018985,'baduwa','','Access-Accept','2019-12-03 06:25:30'),(1018986,'nyarko-sampson','','Access-Accept','2019-12-03 06:26:05'),(1018987,'dodoos','','Access-Accept','2019-12-03 06:26:12'),(1018988,'amanful','','Access-Accept','2019-12-03 06:26:13'),(1018989,'baduwa','','Access-Accept','2019-12-03 06:26:41'),(1018990,'nyarko-sampson','','Access-Accept','2019-12-03 06:26:45'),(1018991,'dodoos','','Access-Accept','2019-12-03 06:27:23'),(1018992,'baduwa','','Access-Accept','2019-12-03 06:28:02'),(1018993,'baduwa','','Access-Accept','2019-12-03 06:28:42'),(1018994,'dodoos','','Access-Accept','2019-12-03 06:29:04'),(1018995,'baduwa','','Access-Accept','2019-12-03 06:29:32'),(1018996,'amanful','','Access-Accept','2019-12-03 06:29:35'),(1018997,'nyarko-sampson','','Access-Accept','2019-12-03 06:29:38'),(1018998,'dodoos','','Access-Accept','2019-12-03 06:30:35'),(1018999,'baduwa','','Access-Accept','2019-12-03 06:30:43'),(1019000,'amanful','','Access-Accept','2019-12-03 06:30:56'),(1019001,'dodoos','','Access-Accept','2019-12-03 06:31:15'),(1019002,'nyarko-sampson','','Access-Accept','2019-12-03 06:32:10'),(1019003,'baduwa','','Access-Accept','2019-12-03 06:32:24'),(1019004,'baduwa','','Access-Accept','2019-12-03 06:33:04'),(1019005,'nyarko-sampson','','Access-Accept','2019-12-03 06:33:31'),(1019006,'nyarko-sampson','','Access-Accept','2019-12-03 06:34:12'),(1019007,'nyarko-sampson','','Access-Accept','2019-12-03 06:35:12'),(1019008,'dodoos','','Access-Accept','2019-12-03 06:36:51'),(1019009,'dodoos','','Access-Accept','2019-12-03 06:37:41'),(1019010,'baduwa','','Access-Accept','2019-12-03 06:38:18'),(1019011,'baduwa','','Access-Accept','2019-12-03 06:39:39'),(1019012,'dodoos','','Access-Accept','2019-12-03 06:40:13'),(1019013,'nyarko-sampson','','Access-Accept','2019-12-03 06:40:16'),(1019014,'baduwa','','Access-Accept','2019-12-03 06:40:19'),(1019015,'amanful','','Access-Accept','2019-12-03 06:40:54'),(1019016,'nyarko-sampson','','Access-Accept','2019-12-03 06:40:57'),(1019017,'baduwa','','Access-Accept','2019-12-03 06:40:59'),(1019018,'dodoos','','Access-Accept','2019-12-03 06:41:03'),(1019019,'amanful','','Access-Accept','2019-12-03 06:41:34'),(1019020,'nyarko-sampson','','Access-Accept','2019-12-03 06:41:37'),(1019021,'dodoos','','Access-Accept','2019-12-03 06:42:04'),(1019022,'baduwa','','Access-Accept','2019-12-03 06:42:10'),(1019023,'nyarko-sampson','','Access-Accept','2019-12-03 06:42:17'),(1019024,'amanful','','Access-Accept','2019-12-03 06:42:25'),(1019025,'baduwa','','Access-Accept','2019-12-03 06:43:00'),(1019026,'dodoos','','Access-Accept','2019-12-03 06:43:05'),(1019027,'amanful','','Access-Accept','2019-12-03 06:43:05'),(1019028,'nyarko-sampson','','Access-Accept','2019-12-03 06:43:07'),(1019029,'amanful','','Access-Accept','2019-12-03 06:44:06'),(1019030,'nyarko-sampson','','Access-Accept','2019-12-03 06:44:08'),(1019031,'baduwa','','Access-Accept','2019-12-03 06:44:11'),(1019032,'nyarko-sampson','','Access-Accept','2019-12-03 06:44:58'),(1019033,'baduwa','','Access-Accept','2019-12-03 06:45:01'),(1019034,'dodoos','','Access-Accept','2019-12-03 06:45:07'),(1019035,'amanful','','Access-Accept','2019-12-03 06:45:16'),(1019036,'baduwa','','Access-Accept','2019-12-03 06:46:52'),(1019037,'amanful','','Access-Accept','2019-12-03 06:46:58'),(1019038,'nyarko-sampson','','Access-Accept','2019-12-03 06:47:10'),(1019039,'dodoos','','Access-Accept','2019-12-03 06:47:28'),(1019040,'amanful','','Access-Accept','2019-12-03 06:47:38'),(1019041,'baduwa','','Access-Accept','2019-12-03 06:47:43'),(1019042,'nyarko-sampson','','Access-Accept','2019-12-03 06:47:50'),(1019043,'dodoos','','Access-Accept','2019-12-03 06:48:08'),(1019044,'baduwa','','Access-Accept','2019-12-03 06:48:23'),(1019045,'nyarko-sampson','','Access-Accept','2019-12-03 06:48:30'),(1019046,'amanful','','Access-Accept','2019-12-03 06:48:38'),(1019047,'dodoos','','Access-Accept','2019-12-03 06:48:49'),(1019048,'nyarko-sampson','','Access-Accept','2019-12-03 06:49:10'),(1019049,'baduwa','','Access-Accept','2019-12-03 06:49:13'),(1019050,'amanful','','Access-Accept','2019-12-03 06:49:18'),(1019051,'dodoos','','Access-Accept','2019-12-03 06:49:29'),(1019052,'nyarko-sampson','','Access-Accept','2019-12-03 06:49:50'),(1019053,'baduwa','','Access-Accept','2019-12-03 06:49:53'),(1019054,'amanful','','Access-Accept','2019-12-03 06:50:09'),(1019055,'dodoos','','Access-Accept','2019-12-03 06:50:09'),(1019056,'baduwa','','Access-Accept','2019-12-03 06:50:33'),(1019057,'nyarko-sampson','','Access-Accept','2019-12-03 06:50:41'),(1019058,'amanful','','Access-Accept','2019-12-03 06:50:59'),(1019059,'dodoos','','Access-Accept','2019-12-03 06:50:59'),(1019060,'baduwa','','Access-Accept','2019-12-03 06:51:14'),(1019061,'nyarko-sampson','','Access-Accept','2019-12-03 06:51:21'),(1019062,'dodoos','','Access-Accept','2019-12-03 06:51:50'),(1019063,'baduwa','','Access-Accept','2019-12-03 06:51:54'),(1019064,'amanful','','Access-Accept','2019-12-03 06:52:00'),(1019065,'nyarko-sampson','','Access-Accept','2019-12-03 06:52:01'),(1019066,'dodoos','','Access-Accept','2019-12-03 06:52:30'),(1019067,'baduwa','','Access-Accept','2019-12-03 06:52:34'),(1019068,'amanful','','Access-Accept','2019-12-03 06:52:40'),(1019069,'nyarko-sampson','','Access-Accept','2019-12-03 06:52:41'),(1019070,'dodoos','','Access-Accept','2019-12-03 06:53:10'),(1019071,'baduwa','','Access-Accept','2019-12-03 06:53:14'),(1019072,'nyarko-sampson','','Access-Accept','2019-12-03 06:53:22'),(1019073,'dodoos','','Access-Accept','2019-12-03 06:53:50'),(1019074,'nyarko-sampson','','Access-Accept','2019-12-03 06:54:02'),(1019075,'baduwa','','Access-Accept','2019-12-03 06:54:04'),(1019076,'amanful','','Access-Accept','2019-12-03 06:54:21'),(1019077,'dodoos','','Access-Accept','2019-12-03 06:54:30'),(1019078,'nyarko-sampson','','Access-Accept','2019-12-03 06:54:42'),(1019079,'baduwa','','Access-Accept','2019-12-03 06:54:45'),(1019080,'dodoos','','Access-Accept','2019-12-03 06:55:10'),(1019081,'amanful','','Access-Accept','2019-12-03 06:55:11'),(1019082,'baduwa','','Access-Accept','2019-12-03 06:55:35'),(1019083,'nyarko-sampson','','Access-Accept','2019-12-03 06:55:43'),(1019084,'dodoos','','Access-Accept','2019-12-03 06:55:50'),(1019085,'amanful','','Access-Accept','2019-12-03 06:55:52'),(1019086,'baduwa','','Access-Accept','2019-12-03 06:56:15'),(1019087,'dodoos','','Access-Accept','2019-12-03 06:56:21'),(1019088,'nyarko-sampson','','Access-Accept','2019-12-03 06:56:23'),(1019089,'amanful','','Access-Accept','2019-12-03 06:56:32'),(1019090,'dodoos','','Access-Accept','2019-12-03 06:56:51'),(1019091,'nyarko-sampson','','Access-Accept','2019-12-03 06:57:03'),(1019092,'baduwa','','Access-Accept','2019-12-03 06:57:05'),(1019093,'dodoos','','Access-Accept','2019-12-03 06:57:21'),(1019094,'amanful','','Access-Accept','2019-12-03 06:57:22'),(1019095,'nyarko-sampson','','Access-Accept','2019-12-03 06:57:43'),(1019096,'baduwa','','Access-Accept','2019-12-03 06:57:46'),(1019097,'dodoos','','Access-Accept','2019-12-03 06:57:52'),(1019098,'dodoos','','Access-Accept','2019-12-03 06:58:24'),(1019099,'baduwa','','Access-Accept','2019-12-03 06:58:26'),(1019100,'nyarko-sampson','','Access-Accept','2019-12-03 06:58:33'),(1019101,'dodoos','','Access-Accept','2019-12-03 06:59:04'),(1019102,'nyarko-sampson','','Access-Accept','2019-12-03 06:59:24'),(1019103,'amanful','','Access-Accept','2019-12-03 06:59:34'),(1019104,'baduwa','','Access-Accept','2019-12-03 06:59:36'),(1019105,'dodoos','','Access-Accept','2019-12-03 06:59:44'),(1019106,'amanful','','Access-Accept','2019-12-03 07:00:14'),(1019107,'nyarko-sampson','','Access-Accept','2019-12-03 07:00:14'),(1019108,'dodoos','','Access-Accept','2019-12-03 07:00:35'),(1019109,'baduwa','','Access-Accept','2019-12-03 07:00:37'),(1019110,'nyarko-sampson','','Access-Accept','2019-12-03 07:01:04'),(1019111,'dodoos','','Access-Accept','2019-12-03 07:01:15'),(1019112,'baduwa','','Access-Accept','2019-12-03 07:01:17'),(1019113,'nyarko-sampson','','Access-Accept','2019-12-03 07:01:45'),(1019114,'amanful','','Access-Accept','2019-12-03 07:01:45'),(1019115,'baduwa','','Access-Accept','2019-12-03 07:01:57'),(1019116,'dodoos','','Access-Accept','2019-12-03 07:02:15'),(1019117,'amanful','','Access-Accept','2019-12-03 07:02:25'),(1019118,'nyarko-sampson','','Access-Accept','2019-12-03 07:02:35'),(1019119,'baduwa','','Access-Accept','2019-12-03 07:03:02'),(1019120,'nyarko-sampson','','Access-Accept','2019-12-03 07:03:15'),(1019121,'dodoos','','Access-Accept','2019-12-03 07:03:16'),(1019122,'baduwa','','Access-Accept','2019-12-03 07:03:53'),(1019123,'dodoos','','Access-Accept','2019-12-03 07:03:56'),(1019124,'amanful','','Access-Accept','2019-12-03 07:03:56'),(1019125,'amanful','','Access-Accept','2019-12-03 07:04:36'),(1019126,'baduwa','','Access-Accept','2019-12-03 07:04:44'),(1019127,'nyarko-sampson','','Access-Accept','2019-12-03 07:04:46'),(1019128,'dodoos','','Access-Accept','2019-12-03 07:04:56'),(1019129,'amanful','','Access-Accept','2019-12-03 07:05:26'),(1019130,'nyarko-sampson','','Access-Accept','2019-12-03 07:05:36'),(1019131,'baduwa','','Access-Accept','2019-12-03 07:05:44'),(1019132,'dodoos','','Access-Accept','2019-12-03 07:05:47'),(1019133,'nyarko-sampson','','Access-Accept','2019-12-03 07:06:17'),(1019134,'amanful','','Access-Accept','2019-12-03 07:06:17'),(1019135,'dodoos','','Access-Accept','2019-12-03 07:06:27'),(1019136,'baduwa','','Access-Accept','2019-12-03 07:06:45'),(1019137,'nyarko-sampson','','Access-Accept','2019-12-03 07:06:57'),(1019138,'amanful','','Access-Accept','2019-12-03 07:06:57'),(1019139,'dodoos','','Access-Accept','2019-12-03 07:07:27'),(1019140,'baduwa','','Access-Accept','2019-12-03 07:07:45'),(1019141,'nyarko-sampson','','Access-Accept','2019-12-03 07:07:47'),(1019142,'amanful','','Access-Accept','2019-12-03 07:07:47'),(1019143,'dodoos','','Access-Accept','2019-12-03 07:08:07'),(1019144,'baduwa','','Access-Accept','2019-12-03 07:08:25'),(1019145,'nyarko-sampson','','Access-Accept','2019-12-03 07:08:27'),(1019146,'amanful','','Access-Accept','2019-12-03 07:08:27'),(1019147,'dodoos','','Access-Accept','2019-12-03 07:08:58'),(1019148,'amanful','','Access-Accept','2019-12-03 07:09:08'),(1019149,'nyarko-sampson','','Access-Accept','2019-12-03 07:09:18'),(1019150,'dodoos','','Access-Accept','2019-12-03 07:09:38'),(1019151,'amanful','','Access-Accept','2019-12-03 07:09:48'),(1019152,'baduwa','','Access-Accept','2019-12-03 07:09:56'),(1019153,'nyarko-sampson','','Access-Accept','2019-12-03 07:10:08'),(1019154,'amanful','','Access-Accept','2019-12-03 07:10:28'),(1019155,'dodoos','','Access-Accept','2019-12-03 07:10:28'),(1019156,'baduwa','','Access-Accept','2019-12-03 07:10:37'),(1019157,'nyarko-sampson','','Access-Accept','2019-12-03 07:10:48'),(1019158,'dodoos','','Access-Accept','2019-12-03 07:11:08'),(1019159,'amanful','','Access-Accept','2019-12-03 07:11:29'),(1019160,'baduwa','','Access-Accept','2019-12-03 07:11:37'),(1019161,'dodoos','','Access-Accept','2019-12-03 07:11:58'),(1019162,'baduwa','','Access-Accept','2019-12-03 07:12:28'),(1019163,'dodoos','','Access-Accept','2019-12-03 07:12:59'),(1019164,'nyarko-sampson','','Access-Accept','2019-12-03 07:13:00'),(1019165,'baduwa','','Access-Accept','2019-12-03 07:13:08'),(1019166,'amanful','','Access-Accept','2019-12-03 07:13:10'),(1019167,'amanful','','Access-Accept','2019-12-03 07:13:50'),(1019168,'baduwa','','Access-Accept','2019-12-03 07:14:08'),(1019169,'nyarko-sampson','','Access-Accept','2019-12-03 07:14:21'),(1019170,'amanful','','Access-Accept','2019-12-03 07:14:30'),(1019171,'dodoos','','Access-Accept','2019-12-03 07:14:41'),(1019172,'baduwa','','Access-Accept','2019-12-03 07:14:49'),(1019173,'nyarko-sampson','','Access-Accept','2019-12-03 07:15:01'),(1019174,'amanful','','Access-Accept','2019-12-03 07:15:10'),(1019175,'dodoos','','Access-Accept','2019-12-03 07:15:21'),(1019176,'amanful','','Access-Accept','2019-12-03 07:16:10'),(1019177,'baduwa','','Access-Accept','2019-12-03 07:16:30'),(1019178,'nyarko-sampson','','Access-Accept','2019-12-03 07:16:43'),(1019179,'amanful','','Access-Accept','2019-12-03 07:17:01'),(1019180,'dodoos','','Access-Accept','2019-12-03 07:17:32'),(1019181,'baduwa','','Access-Accept','2019-12-03 07:17:40'),(1019182,'amanful','','Access-Accept','2019-12-03 07:17:51'),(1019183,'nyarko-sampson','','Access-Accept','2019-12-03 07:18:04'),(1019184,'dodoos','','Access-Accept','2019-12-03 07:18:12'),(1019185,'amanful','','Access-Accept','2019-12-03 07:18:31'),(1019186,'baduwa','','Access-Accept','2019-12-03 07:18:41'),(1019187,'nyarko-sampson','','Access-Accept','2019-12-03 07:18:44'),(1019188,'dodoos','','Access-Accept','2019-12-03 07:19:03'),(1019189,'amanful','','Access-Accept','2019-12-03 07:19:12'),(1019190,'dodoos','','Access-Accept','2019-12-03 07:19:43'),(1019191,'nyarko-sampson','','Access-Accept','2019-12-03 07:19:44'),(1019192,'amanful','','Access-Accept','2019-12-03 07:19:52'),(1019193,'baduwa','','Access-Accept','2019-12-03 07:20:22'),(1019194,'nyarko-sampson','','Access-Accept','2019-12-03 07:20:25'),(1019195,'amanful','','Access-Accept','2019-12-03 07:20:32'),(1019196,'dodoos','','Access-Accept','2019-12-03 07:20:34'),(1019197,'nyarko-sampson','','Access-Accept','2019-12-03 07:21:05'),(1019198,'amanful','','Access-Accept','2019-12-03 07:21:22'),(1019199,'dodoos','','Access-Accept','2019-12-03 07:21:34'),(1019200,'baduwa','','Access-Accept','2019-12-03 07:21:43'),(1019201,'nyarko-sampson','','Access-Accept','2019-12-03 07:21:55'),(1019202,'dodoos','','Access-Accept','2019-12-03 07:26:28'),(1019203,'nyarko-sampson','','Access-Accept','2019-12-03 07:26:28'),(1019204,'amanful','','Access-Accept','2019-12-03 07:26:46'),(1019205,'baduwa','','Access-Accept','2019-12-03 07:26:47'),(1019206,'dodoos','','Access-Accept','2019-12-03 07:27:08'),(1019207,'nyarko-sampson','','Access-Accept','2019-12-03 07:27:19'),(1019208,'baduwa','','Access-Accept','2019-12-03 07:27:27'),(1019209,'dodoos','','Access-Accept','2019-12-03 07:27:49'),(1019210,'amanful','','Access-Accept','2019-12-03 07:28:07'),(1019211,'baduwa','','Access-Accept','2019-12-03 07:28:07'),(1019212,'dodoos','','Access-Accept','2019-12-03 07:28:29'),(1019213,'nyarko-sampson','','Access-Accept','2019-12-03 07:28:29'),(1019214,'amanful','','Access-Accept','2019-12-03 07:28:47'),(1019215,'baduwa','','Access-Accept','2019-12-03 07:28:47'),(1019216,'nyarko-sampson','','Access-Accept','2019-12-03 07:29:10'),(1019217,'dodoos','','Access-Accept','2019-12-03 07:29:19'),(1019218,'amanful','','Access-Accept','2019-12-03 07:29:27'),(1019219,'baduwa','','Access-Accept','2019-12-03 07:29:27'),(1019220,'nyarko-sampson','','Access-Accept','2019-12-03 07:29:50'),(1019221,'dodoos','','Access-Accept','2019-12-03 07:30:31'),(1019222,'amanful','','Access-Accept','2019-12-03 07:30:38'),(1019223,'baduwa','','Access-Accept','2019-12-03 07:30:38'),(1019224,'nyarko-sampson','','Access-Accept','2019-12-03 07:30:50'),(1019225,'baduwa','','Access-Accept','2019-12-03 07:31:18'),(1019226,'amanful','','Access-Accept','2019-12-03 07:31:28'),(1019227,'nyarko-sampson','','Access-Accept','2019-12-03 07:31:31'),(1019228,'dodoos','','Access-Accept','2019-12-03 07:31:32'),(1019229,'amanful','','Access-Accept','2019-12-03 07:32:09'),(1019230,'baduwa','','Access-Accept','2019-12-03 07:32:09'),(1019231,'nyarko-sampson','','Access-Accept','2019-12-03 07:32:11'),(1019232,'dodoos','','Access-Accept','2019-12-03 07:32:22'),(1019233,'baduwa','','Access-Accept','2019-12-03 07:32:49'),(1019234,'nyarko-sampson','','Access-Accept','2019-12-03 07:32:51'),(1019235,'dodoos','','Access-Accept','2019-12-03 07:33:22'),(1019236,'amanful','','Access-Accept','2019-12-03 07:33:29'),(1019237,'nyarko-sampson','','Access-Accept','2019-12-03 07:33:31'),(1019238,'baduwa','','Access-Accept','2019-12-03 07:34:10'),(1019239,'dodoos','','Access-Accept','2019-12-03 07:34:13'),(1019240,'amanful','','Access-Accept','2019-12-03 07:34:20'),(1019241,'nyarko-sampson','','Access-Accept','2019-12-03 07:34:32'),(1019242,'baduwa','','Access-Accept','2019-12-03 07:34:50'),(1019243,'dodoos','','Access-Accept','2019-12-03 07:34:53'),(1019244,'amanful','','Access-Accept','2019-12-03 07:35:10'),(1019245,'nyarko-sampson','','Access-Accept','2019-12-03 07:35:12'),(1019246,'baduwa','','Access-Accept','2019-12-03 07:35:30'),(1019247,'dodoos','','Access-Accept','2019-12-03 07:35:33'),(1019248,'nyarko-sampson','','Access-Accept','2019-12-03 07:35:52'),(1019249,'amanful','','Access-Accept','2019-12-03 07:36:00'),(1019250,'baduwa','','Access-Accept','2019-12-03 07:36:10'),(1019251,'dodoos','','Access-Accept','2019-12-03 07:36:24'),(1019252,'baduwa','','Access-Accept','2019-12-03 07:36:50'),(1019253,'amanful','','Access-Accept','2019-12-03 07:36:51'),(1019254,'nyarko-sampson','','Access-Accept','2019-12-03 07:37:13'),(1019255,'dodoos','','Access-Accept','2019-12-03 07:37:14'),(1019256,'baduwa','','Access-Accept','2019-12-03 07:37:30'),(1019257,'amanful','','Access-Accept','2019-12-03 07:37:31'),(1019258,'nyarko-sampson','','Access-Accept','2019-12-03 07:37:53'),(1019259,'dodoos','','Access-Accept','2019-12-03 07:37:54'),(1019260,'amanful','','Access-Accept','2019-12-03 07:38:11'),(1019261,'baduwa','','Access-Accept','2019-12-03 07:38:31'),(1019262,'dodoos','','Access-Accept','2019-12-03 07:38:44'),(1019263,'amanful','','Access-Accept','2019-12-03 07:40:23'),(1019264,'dodoos','','Access-Accept','2019-12-03 07:43:10'),(1019265,'nyarko-sampson','','Access-Accept','2019-12-03 07:43:11'),(1019266,'baduwa','','Access-Accept','2019-12-03 07:43:15'),(1019267,'amanful','','Access-Accept','2019-12-03 07:43:56'),(1019268,'nyarko-sampson','','Access-Accept','2019-12-03 07:44:22'),(1019269,'amanful','','Access-Accept','2019-12-03 07:44:36'),(1019270,'baduwa','','Access-Accept','2019-12-03 07:44:36'),(1019271,'nyarko-sampson','','Access-Accept','2019-12-03 07:45:34'),(1019272,'amanful','','Access-Accept','2019-12-03 07:46:07'),(1019273,'dodoos','','Access-Accept','2019-12-03 07:46:16'),(1019274,'nyarko-sampson','','Access-Accept','2019-12-03 07:46:25'),(1019275,'baduwa','','Access-Accept','2019-12-03 07:46:38'),(1019276,'amanful','','Access-Accept','2019-12-03 07:46:58'),(1019277,'nyarko-sampson','','Access-Accept','2019-12-03 07:47:15'),(1019278,'baduwa','','Access-Accept','2019-12-03 07:47:28'),(1019279,'nyarko-sampson','','Access-Accept','2019-12-03 07:48:35'),(1019280,'amanful','','Access-Accept','2019-12-03 07:48:49'),(1019281,'baduwa','','Access-Accept','2019-12-03 07:49:30'),(1019282,'dodoos','','Access-Accept','2019-12-03 07:49:43'),(1019283,'nyarko-sampson','','Access-Accept','2019-12-03 07:49:45'),(1019284,'dodoos','','Access-Accept','2019-12-03 07:51:25'),(1019285,'nyarko-sampson','','Access-Accept','2019-12-03 07:51:36'),(1019286,'amanful','','Access-Accept','2019-12-03 07:51:41'),(1019287,'baduwa','','Access-Accept','2019-12-03 07:52:02'),(1019288,'dodoos','','Access-Accept','2019-12-03 07:52:05'),(1019289,'amanful','','Access-Accept','2019-12-03 07:52:22'),(1019290,'dodoos','','Access-Accept','2019-12-03 07:52:47'),(1019291,'amanful','','Access-Accept','2019-12-03 07:53:12'),(1019292,'dodoos','','Access-Accept','2019-12-03 07:53:27'),(1019293,'baduwa','','Access-Accept','2019-12-03 07:53:33'),(1019294,'nyarko-sampson','','Access-Accept','2019-12-03 07:53:36'),(1019295,'amanful','','Access-Accept','2019-12-03 07:54:13'),(1019296,'nyarko-sampson','','Access-Accept','2019-12-03 07:54:29'),(1019297,'dodoos','','Access-Accept','2019-12-03 07:54:58'),(1019298,'nyarko-sampson','','Access-Accept','2019-12-03 07:55:42'),(1019299,'dodoos','','Access-Accept','2019-12-03 07:55:49'),(1019300,'amanful','','Access-Accept','2019-12-03 07:55:54'),(1019301,'dodoos','','Access-Accept','2019-12-03 07:56:21'),(1019302,'nyarko-sampson','','Access-Accept','2019-12-03 07:56:23'),(1019303,'dodoos','','Access-Accept','2019-12-03 07:56:52'),(1019304,'nyarko-sampson','','Access-Accept','2019-12-03 07:57:14'),(1019305,'dodoos','','Access-Accept','2019-12-03 07:57:23'),(1019306,'amanful','','Access-Accept','2019-12-03 07:57:25'),(1019307,'baduwa','','Access-Accept','2019-12-03 07:57:26'),(1019308,'dodoos','','Access-Accept','2019-12-03 07:57:59'),(1019309,'baduwa','','Access-Accept','2019-12-03 07:58:06'),(1019310,'nyarko-sampson','','Access-Accept','2019-12-03 07:58:26'),(1019311,'amanful','','Access-Accept','2019-12-03 07:58:36'),(1019312,'baduwa','','Access-Accept','2019-12-03 07:58:46'),(1019313,'dodoos','','Access-Accept','2019-12-03 07:58:47'),(1019314,'nyarko-sampson','','Access-Accept','2019-12-03 07:59:06'),(1019315,'amanful','','Access-Accept','2019-12-03 07:59:16'),(1019316,'baduwa','','Access-Accept','2019-12-03 07:59:47'),(1019317,'dodoos','','Access-Accept','2019-12-03 07:59:48'),(1019318,'amanful','','Access-Accept','2019-12-03 07:59:56'),(1019319,'nyarko-sampson','','Access-Accept','2019-12-03 07:59:57'),(1019320,'amanful','','Access-Accept','2019-12-03 08:00:02'),(1019321,'amanful','','Access-Accept','2019-12-03 08:00:33'),(1019322,'dodoos','','Access-Accept','2019-12-03 08:00:50'),(1019323,'baduwa','','Access-Accept','2019-12-03 08:00:50'),(1019324,'nyarko-sampson','','Access-Accept','2019-12-03 08:00:51'),(1019325,'dodoos','','Access-Accept','2019-12-03 08:01:41'),(1019326,'amanful','','Access-Accept','2019-12-03 08:01:46'),(1019327,'baduwa','','Access-Accept','2019-12-03 08:02:11'),(1019328,'dodoos','','Access-Accept','2019-12-03 08:02:21'),(1019329,'nyarko-sampson','','Access-Accept','2019-12-03 08:02:33'),(1019330,'amanful','','Access-Accept','2019-12-03 08:02:46'),(1019331,'baduwa','','Access-Accept','2019-12-03 08:03:00'),(1019332,'dodoos','','Access-Accept','2019-12-03 08:03:01'),(1019333,'nyarko-sampson','','Access-Accept','2019-12-03 08:03:13'),(1019334,'amanful','','Access-Accept','2019-12-03 08:03:26'),(1019335,'baduwa','','Access-Accept','2019-12-03 08:03:30'),(1019336,'dodoos','','Access-Accept','2019-12-03 08:03:53'),(1019337,'baduwa','','Access-Accept','2019-12-03 08:04:06'),(1019338,'amanful','','Access-Accept','2019-12-03 08:04:47'),(1019339,'baduwa','','Access-Accept','2019-12-03 08:04:53'),(1019340,'dodoos','','Access-Accept','2019-12-03 08:05:04'),(1019341,'nyarko-sampson','','Access-Accept','2019-12-03 08:05:05'),(1019342,'amanful','','Access-Accept','2019-12-03 08:05:38'),(1019343,'baduwa','','Access-Accept','2019-12-03 08:05:44'),(1019344,'dodoos','','Access-Accept','2019-12-03 08:05:45'),(1019345,'nyarko-sampson','','Access-Accept','2019-12-03 08:05:45'),(1019346,'amanful','','Access-Accept','2019-12-03 08:06:18'),(1019347,'baduwa','','Access-Accept','2019-12-03 08:06:24'),(1019348,'nyarko-sampson','','Access-Accept','2019-12-03 08:06:26'),(1019349,'dodoos','','Access-Accept','2019-12-03 08:06:36'),(1019350,'nyarko-sampson','','Access-Accept','2019-12-03 08:07:06'),(1019351,'amanful','','Access-Accept','2019-12-03 08:07:08'),(1019352,'dodoos','','Access-Accept','2019-12-03 08:07:16'),(1019353,'baduwa','','Access-Accept','2019-12-03 08:07:25'),(1019354,'dodoos','','Access-Accept','2019-12-03 08:07:56'),(1019355,'nyarko-sampson','','Access-Accept','2019-12-03 08:07:56'),(1019356,'baduwa','','Access-Accept','2019-12-03 08:08:05'),(1019357,'amanful','','Access-Accept','2019-12-03 08:08:09'),(1019358,'nyarko-sampson','','Access-Accept','2019-12-03 08:08:57'),(1019359,'amanful','','Access-Accept','2019-12-03 08:08:59'),(1019360,'baduwa','','Access-Accept','2019-12-03 08:09:06'),(1019361,'dodoos','','Access-Accept','2019-12-03 08:09:27'),(1019362,'nyarko-sampson','','Access-Accept','2019-12-03 08:09:37'),(1019363,'amanful','','Access-Accept','2019-12-03 08:09:40'),(1019364,'baduwa','','Access-Accept','2019-12-03 08:09:46'),(1019365,'anane-fenin','','Access-Accept','2019-12-03 08:10:03'),(1019366,'dodoos','','Access-Accept','2019-12-03 08:10:07'),(1019367,'amanful','','Access-Accept','2019-12-03 08:10:30'),(1019368,'anane-fenin','','Access-Accept','2019-12-03 08:10:35'),(1019369,'baduwa','','Access-Accept','2019-12-03 08:10:36'),(1019370,'dodoos','','Access-Accept','2019-12-03 08:11:08'),(1019371,'nyarko-sampson','','Access-Accept','2019-12-03 08:11:08'),(1019372,'amanful','','Access-Accept','2019-12-03 08:12:11'),(1019373,'baduwa','','Access-Accept','2019-12-03 08:12:27'),(1019374,'dodoos','','Access-Accept','2019-12-03 08:12:30'),(1019375,'nyarko-sampson','','Access-Accept','2019-12-03 08:13:30'),(1019376,'dodoos','','Access-Accept','2019-12-03 08:13:31'),(1019377,'amanful','','Access-Accept','2019-12-03 08:13:32'),(1019378,'baduwa','','Access-Accept','2019-12-03 08:14:09'),(1019379,'amanful','','Access-Accept','2019-12-03 08:14:12'),(1019380,'dodoos','','Access-Accept','2019-12-03 08:14:51'),(1019381,'nyarko-sampson','','Access-Accept','2019-12-03 08:15:01'),(1019382,'amanful','','Access-Accept','2019-12-03 08:15:12'),(1019383,'nyarko-sampson','','Access-Accept','2019-12-03 08:15:42'),(1019384,'baduwa','','Access-Accept','2019-12-03 08:16:20'),(1019385,'nyarko-sampson','','Access-Accept','2019-12-03 08:16:22'),(1019386,'dodoos','','Access-Accept','2019-12-03 08:16:34'),(1019387,'amanful','','Access-Accept','2019-12-03 08:16:44'),(1019388,'baduwa','','Access-Accept','2019-12-03 08:17:01'),(1019389,'nyarko-sampson','','Access-Accept','2019-12-03 08:17:02'),(1019390,'dodoos','','Access-Accept','2019-12-03 08:17:14'),(1019391,'nyarko-sampson','','Access-Accept','2019-12-03 08:17:43'),(1019392,'baduwa','','Access-Accept','2019-12-03 08:18:01'),(1019393,'amanful','','Access-Accept','2019-12-03 08:18:04'),(1019394,'dodoos','','Access-Accept','2019-12-03 08:18:16'),(1019395,'nyarko-sampson','','Access-Accept','2019-12-03 08:18:23'),(1019396,'baduwa','','Access-Accept','2019-12-03 08:18:41'),(1019397,'amanful','','Access-Accept','2019-12-03 08:18:45'),(1019398,'nyarko-sampson','','Access-Accept','2019-12-03 08:19:05'),(1019399,'baduwa','','Access-Accept','2019-12-03 08:19:21'),(1019400,'amanful','','Access-Accept','2019-12-03 08:19:25'),(1019401,'dodoos','','Access-Accept','2019-12-03 08:19:28'),(1019402,'nyarko-sampson','','Access-Accept','2019-12-03 08:19:45'),(1019403,'baduwa','','Access-Accept','2019-12-03 08:20:02'),(1019404,'amanful','','Access-Accept','2019-12-03 08:20:15'),(1019405,'nyarko-sampson','','Access-Accept','2019-12-03 08:20:35'),(1019406,'baduwa','','Access-Accept','2019-12-03 08:20:42'),(1019407,'amanful','','Access-Accept','2019-12-03 08:20:55'),(1019408,'dodoos','','Access-Accept','2019-12-03 08:21:00'),(1019409,'nyarko-sampson','','Access-Accept','2019-12-03 08:21:15'),(1019410,'baduwa','','Access-Accept','2019-12-03 08:21:22'),(1019411,'amanful','','Access-Accept','2019-12-03 08:21:35'),(1019412,'nyarko-sampson','','Access-Accept','2019-12-03 08:22:06'),(1019413,'baduwa','','Access-Accept','2019-12-03 08:22:12'),(1019414,'amanful','','Access-Accept','2019-12-03 08:22:16'),(1019415,'dodoos','','Access-Accept','2019-12-03 08:22:22'),(1019416,'nyarko-sampson','','Access-Accept','2019-12-03 08:22:46'),(1019417,'baduwa','','Access-Accept','2019-12-03 08:23:13'),(1019418,'dodoos','','Access-Accept','2019-12-03 08:23:13'),(1019419,'amanful','','Access-Accept','2019-12-03 08:23:16'),(1019420,'nyarko-sampson','','Access-Accept','2019-12-03 08:23:27'),(1019421,'baduwa','','Access-Accept','2019-12-03 08:23:53'),(1019422,'dodoos','','Access-Accept','2019-12-03 08:23:53'),(1019423,'amanful','','Access-Accept','2019-12-03 08:24:06'),(1019424,'nyarko-sampson','','Access-Accept','2019-12-03 08:24:17'),(1019425,'dodoos','','Access-Accept','2019-12-03 08:24:33'),(1019426,'baduwa','','Access-Accept','2019-12-03 08:24:53'),(1019427,'amanful','','Access-Accept','2019-12-03 08:25:17'),(1019428,'nyarko-sampson','','Access-Accept','2019-12-03 08:25:49'),(1019429,'dodoos','','Access-Accept','2019-12-03 08:26:06'),(1019430,'baduwa','','Access-Accept','2019-12-03 08:26:14'),(1019431,'amanful','','Access-Accept','2019-12-03 08:26:28'),(1019432,'nyarko-sampson','','Access-Accept','2019-12-03 08:26:29'),(1019433,'dodoos','','Access-Accept','2019-12-03 08:26:56'),(1019434,'baduwa','','Access-Accept','2019-12-03 08:27:15'),(1019435,'amanful','','Access-Accept','2019-12-03 08:27:18'),(1019436,'nyarko-sampson','','Access-Accept','2019-12-03 08:27:20'),(1019437,'amanful','','Access-Accept','2019-12-03 08:27:58'),(1019438,'nyarko-sampson','','Access-Accept','2019-12-03 08:28:00'),(1019439,'baduwa','','Access-Accept','2019-12-03 08:28:05'),(1019440,'baduwa','','Access-Accept','2019-12-03 08:28:45'),(1019441,'dodoos','','Access-Accept','2019-12-03 08:28:48'),(1019442,'amanful','','Access-Accept','2019-12-03 08:28:49'),(1019443,'nyarko-sampson','','Access-Accept','2019-12-03 08:28:50'),(1019444,'baduwa','','Access-Accept','2019-12-03 08:30:06'),(1019445,'baduwa','','Access-Accept','2019-12-03 08:31:07'),(1019446,'dodoos','','Access-Accept','2019-12-03 08:32:05'),(1019447,'baduwa','','Access-Accept','2019-12-03 08:32:28'),(1019448,'dodoos','','Access-Accept','2019-12-03 08:33:06'),(1019449,'nyarko-sampson','','Access-Accept','2019-12-03 08:35:09'),(1019450,'baduwa','','Access-Accept','2019-12-03 08:35:11'),(1019451,'dodoos','','Access-Accept','2019-12-03 08:38:01'),(1019452,'nyarko-sampson','','Access-Accept','2019-12-03 08:38:01'),(1019453,'baduwa','','Access-Accept','2019-12-03 08:39:25'),(1019454,'amanful','','Access-Accept','2019-12-03 08:39:31'),(1019455,'nyarko-sampson','','Access-Accept','2019-12-03 08:39:53'),(1019456,'dodoos','','Access-Accept','2019-12-03 08:40:02'),(1019457,'baduwa','','Access-Accept','2019-12-03 08:40:06'),(1019458,'amanful','','Access-Accept','2019-12-03 08:40:11'),(1019459,'nyarko-sampson','','Access-Accept','2019-12-03 08:40:33'),(1019460,'dodoos','','Access-Accept','2019-12-03 08:40:43'),(1019461,'amanful','','Access-Accept','2019-12-03 08:41:12'),(1019462,'nyarko-sampson','','Access-Accept','2019-12-03 08:41:13'),(1019463,'dodoos','','Access-Accept','2019-12-03 08:41:23'),(1019464,'baduwa','','Access-Accept','2019-12-03 08:41:27'),(1019465,'amanful','','Access-Accept','2019-12-03 08:41:52'),(1019466,'nyarko-sampson','','Access-Accept','2019-12-03 08:41:54'),(1019467,'baduwa','','Access-Accept','2019-12-03 08:42:07'),(1019468,'dodoos','','Access-Accept','2019-12-03 08:42:13'),(1019469,'nyarko-sampson','','Access-Accept','2019-12-03 08:42:34'),(1019470,'amanful','','Access-Accept','2019-12-03 08:42:42'),(1019471,'dodoos','','Access-Accept','2019-12-03 08:42:53'),(1019472,'baduwa','','Access-Accept','2019-12-03 08:42:57'),(1019473,'nyarko-sampson','','Access-Accept','2019-12-03 08:43:14'),(1019474,'amanful','','Access-Accept','2019-12-03 08:43:22'),(1019475,'amanful','','Access-Accept','2019-12-03 08:44:13'),(1019476,'dodoos','','Access-Accept','2019-12-03 08:44:14'),(1019477,'nyarko-sampson','','Access-Accept','2019-12-03 08:44:15'),(1019478,'baduwa','','Access-Accept','2019-12-03 08:44:39'),(1019479,'amanful','','Access-Accept','2019-12-03 08:44:53'),(1019480,'dodoos','','Access-Accept','2019-12-03 08:44:54'),(1019481,'nyarko-sampson','','Access-Accept','2019-12-03 08:44:55'),(1019482,'baduwa','','Access-Accept','2019-12-03 08:45:29'),(1019483,'dodoos','','Access-Accept','2019-12-03 08:45:34'),(1019484,'nyarko-sampson','','Access-Accept','2019-12-03 08:45:35'),(1019485,'amanful','','Access-Accept','2019-12-03 08:45:53'),(1019486,'baduwa','','Access-Accept','2019-12-03 08:46:10'),(1019487,'dodoos','','Access-Accept','2019-12-03 08:46:15'),(1019488,'nyarko-sampson','','Access-Accept','2019-12-03 08:46:15'),(1019489,'amanful','','Access-Accept','2019-12-03 08:46:34'),(1019490,'baduwa','','Access-Accept','2019-12-03 08:46:50'),(1019491,'nyarko-sampson','','Access-Accept','2019-12-03 08:46:55'),(1019492,'dodoos','','Access-Accept','2019-12-03 08:47:05'),(1019493,'baduwa','','Access-Accept','2019-12-03 08:47:30'),(1019494,'amanful','','Access-Accept','2019-12-03 08:47:34'),(1019495,'nyarko-sampson','','Access-Accept','2019-12-03 08:47:35'),(1019496,'dodoos','','Access-Accept','2019-12-03 08:47:45'),(1019497,'baduwa','','Access-Accept','2019-12-03 08:48:10'),(1019498,'amanful','','Access-Accept','2019-12-03 08:48:14'),(1019499,'nyarko-sampson','','Access-Accept','2019-12-03 08:48:16'),(1019500,'dodoos','','Access-Accept','2019-12-03 08:48:46'),(1019501,'baduwa','','Access-Accept','2019-12-03 08:48:50'),(1019502,'amanful','','Access-Accept','2019-12-03 08:48:55'),(1019503,'nyarko-sampson','','Access-Accept','2019-12-03 08:49:06'),(1019504,'dodoos','','Access-Accept','2019-12-03 08:49:27'),(1019505,'amanful','','Access-Accept','2019-12-03 08:49:45'),(1019506,'nyarko-sampson','','Access-Accept','2019-12-03 08:49:46'),(1019507,'baduwa','','Access-Accept','2019-12-03 08:49:51'),(1019508,'dodoos','','Access-Accept','2019-12-03 08:50:08'),(1019509,'nyarko-sampson','','Access-Accept','2019-12-03 08:50:26'),(1019510,'baduwa','','Access-Accept','2019-12-03 08:50:31'),(1019511,'amanful','','Access-Accept','2019-12-03 08:50:35'),(1019512,'nyarko-sampson','','Access-Accept','2019-12-03 08:51:07'),(1019513,'amanful','','Access-Accept','2019-12-03 08:51:26'),(1019514,'dodoos','','Access-Accept','2019-12-03 08:51:30'),(1019515,'dodoos','','Access-Accept','2019-12-03 08:54:53'),(1019516,'nyarko-sampson','','Access-Accept','2019-12-03 08:55:00'),(1019517,'baduwa','','Access-Accept','2019-12-03 08:55:05'),(1019518,'amanful','','Access-Accept','2019-12-03 08:55:19'),(1019519,'baduwa','','Access-Accept','2019-12-03 08:59:39'),(1019520,'amanful','','Access-Accept','2019-12-03 08:59:43'),(1019521,'dodoos','','Access-Accept','2019-12-03 08:59:58'),(1019522,'amanful','','Access-Accept','2019-12-03 09:00:23'),(1019523,'nyarko-sampson','','Access-Accept','2019-12-03 09:00:26'),(1019524,'dodoos','','Access-Accept','2019-12-03 09:00:38'),(1019525,'baduwa','','Access-Accept','2019-12-03 09:00:50'),(1019526,'amanful','','Access-Accept','2019-12-03 09:01:13'),(1019527,'dodoos','','Access-Accept','2019-12-03 09:01:19'),(1019528,'nyarko-sampson','','Access-Accept','2019-12-03 09:01:26'),(1019529,'baduwa','','Access-Accept','2019-12-03 09:01:30'),(1019530,'dodoos','','Access-Accept','2019-12-03 09:01:59'),(1019531,'amanful','','Access-Accept','2019-12-03 09:02:03'),(1019532,'baduwa','','Access-Accept','2019-12-03 09:02:10'),(1019533,'nyarko-sampson','','Access-Accept','2019-12-03 09:02:27'),(1019534,'dodoos','','Access-Accept','2019-12-03 09:02:49'),(1019535,'baduwa','','Access-Accept','2019-12-03 09:02:50'),(1019536,'baduwa','','Access-Accept','2019-12-03 09:03:00'),(1019537,'amanful','','Access-Accept','2019-12-03 09:03:04'),(1019538,'nyarko-sampson','','Access-Accept','2019-12-03 09:03:07'),(1019539,'dodoos','','Access-Accept','2019-12-03 09:03:29'),(1019540,'baduwa','','Access-Accept','2019-12-03 09:03:30'),(1019541,'amanful','','Access-Accept','2019-12-03 09:03:44'),(1019542,'nyarko-sampson','','Access-Accept','2019-12-03 09:03:47'),(1019543,'baduwa','','Access-Accept','2019-12-03 09:04:03'),(1019544,'dodoos','','Access-Accept','2019-12-03 09:04:09'),(1019545,'baduwa','','Access-Accept','2019-12-03 09:04:37'),(1019546,'nyarko-sampson','','Access-Accept','2019-12-03 09:04:37'),(1019547,'amanful','','Access-Accept','2019-12-03 09:04:44'),(1019548,'dodoos','','Access-Accept','2019-12-03 09:04:50'),(1019549,'baduwa','','Access-Accept','2019-12-03 09:05:13'),(1019550,'nyarko-sampson','','Access-Accept','2019-12-03 09:05:17'),(1019551,'dodoos','','Access-Accept','2019-12-03 09:05:30'),(1019552,'amanful','','Access-Accept','2019-12-03 09:05:45'),(1019553,'baduwa','','Access-Accept','2019-12-03 09:05:53'),(1019554,'nyarko-sampson','','Access-Accept','2019-12-03 09:06:08'),(1019555,'amanful','','Access-Accept','2019-12-03 09:06:25'),(1019556,'dodoos','','Access-Accept','2019-12-03 09:06:30'),(1019557,'baduwa','','Access-Accept','2019-12-03 09:06:44'),(1019558,'nyarko-sampson','','Access-Accept','2019-12-03 09:06:48'),(1019559,'dodoos','','Access-Accept','2019-12-03 09:07:11'),(1019560,'amanful','','Access-Accept','2019-12-03 09:07:25'),(1019561,'nyarko-sampson','','Access-Accept','2019-12-03 09:07:28'),(1019562,'dodoos','','Access-Accept','2019-12-03 09:07:51'),(1019563,'amanful','','Access-Accept','2019-12-03 09:08:06'),(1019564,'nyarko-sampson','','Access-Accept','2019-12-03 09:08:08'),(1019565,'baduwa','','Access-Accept','2019-12-03 09:08:15'),(1019566,'dodoos','','Access-Accept','2019-12-03 09:08:31'),(1019567,'nyarko-sampson','','Access-Accept','2019-12-03 09:08:48'),(1019568,'baduwa','','Access-Accept','2019-12-03 09:09:15'),(1019569,'dodoos','','Access-Accept','2019-12-03 09:09:21'),(1019570,'nyarko-sampson','','Access-Accept','2019-12-03 09:09:29'),(1019571,'amanful','','Access-Accept','2019-12-03 09:09:37'),(1019572,'baduwa','','Access-Accept','2019-12-03 09:09:55'),(1019573,'dodoos','','Access-Accept','2019-12-03 09:10:12'),(1019574,'nyarko-sampson','','Access-Accept','2019-12-03 09:10:49'),(1019575,'baduwa','','Access-Accept','2019-12-03 09:10:56'),(1019576,'dodoos','','Access-Accept','2019-12-03 09:11:02'),(1019577,'amanful','','Access-Accept','2019-12-03 09:11:08'),(1019578,'dodoos','','Access-Accept','2019-12-03 09:11:42'),(1019579,'nyarko-sampson','','Access-Accept','2019-12-03 09:11:50'),(1019580,'baduwa','','Access-Accept','2019-12-03 09:11:56'),(1019581,'amanful','','Access-Accept','2019-12-03 09:12:08'),(1019582,'dodoos','','Access-Accept','2019-12-03 09:12:22'),(1019583,'baduwa','','Access-Accept','2019-12-03 09:13:07'),(1019584,'amanful','','Access-Accept','2019-12-03 09:13:09'),(1019585,'nyarko-sampson','','Access-Accept','2019-12-03 09:13:21'),(1019586,'dodoos','','Access-Accept','2019-12-03 09:13:22'),(1019587,'dodoos','','Access-Accept','2019-12-03 09:14:03'),(1019588,'dodoos','','Access-Accept','2019-12-03 09:15:03'),(1019589,'baduwa','','Access-Accept','2019-12-03 09:22:05'),(1019590,'nyarko-sampson','','Access-Accept','2019-12-03 09:22:40'),(1019591,'dodoos','','Access-Accept','2019-12-03 09:22:42'),(1019592,'amanful','','Access-Accept','2019-12-03 09:23:18'),(1019593,'nyarko-sampson','','Access-Accept','2019-12-03 09:23:21'),(1019594,'dodoos','','Access-Accept','2019-12-03 09:23:43'),(1019595,'dodoos','','Access-Accept','2019-12-03 09:26:57'),(1019596,'nyarko-sampson','','Access-Accept','2019-12-03 09:29:40'),(1019597,'baduwa','','Access-Accept','2019-12-03 09:31:02'),(1019598,'nyarko-sampson','','Access-Accept','2019-12-03 09:31:22'),(1019599,'amanful','','Access-Accept','2019-12-03 09:31:25'),(1019600,'dodoos','','Access-Accept','2019-12-03 09:31:42'),(1019601,'baduwa','','Access-Accept','2019-12-03 09:31:42'),(1019602,'nyarko-sampson','','Access-Accept','2019-12-03 09:32:02'),(1019603,'amanful','','Access-Accept','2019-12-03 09:32:05'),(1019604,'dodoos','','Access-Accept','2019-12-03 09:32:22'),(1019605,'nyarko-sampson','','Access-Accept','2019-12-03 09:32:42'),(1019606,'dodoos','','Access-Accept','2019-12-03 09:33:02'),(1019607,'amanful','','Access-Accept','2019-12-03 09:33:06'),(1019608,'baduwa','','Access-Accept','2019-12-03 09:33:13'),(1019609,'nyarko-sampson','','Access-Accept','2019-12-03 09:33:22'),(1019610,'amanful','','Access-Accept','2019-12-03 09:33:56'),(1019611,'dodoos','','Access-Accept','2019-12-03 09:34:03'),(1019612,'baduwa','','Access-Accept','2019-12-03 09:34:24'),(1019613,'dodoos','','Access-Accept','2019-12-03 09:34:54'),(1019614,'nyarko-sampson','','Access-Accept','2019-12-03 09:34:54'),(1019615,'amanful','','Access-Accept','2019-12-03 09:34:56'),(1019616,'baduwa','','Access-Accept','2019-12-03 09:35:14'),(1019617,'amanful','','Access-Accept','2019-12-03 09:37:08'),(1019618,'nyarko-sampson','','Access-Accept','2019-12-03 09:37:58'),(1019619,'baduwa','','Access-Accept','2019-12-03 09:46:24'),(1019620,'dodoos','','Access-Accept','2019-12-03 09:47:09'),(1019621,'baduwa','','Access-Accept','2019-12-03 09:47:24'),(1019622,'nyarko-sampson','','Access-Accept','2019-12-03 09:47:28'),(1019623,'dodoos','','Access-Accept','2019-12-03 09:47:59'),(1019624,'baduwa','','Access-Accept','2019-12-03 09:48:04'),(1019625,'amanful','','Access-Accept','2019-12-03 09:48:08'),(1019626,'nyarko-sampson','','Access-Accept','2019-12-03 09:48:19'),(1019627,'dodoos','','Access-Accept','2019-12-03 09:48:39'),(1019628,'baduwa','','Access-Accept','2019-12-03 09:48:44'),(1019629,'amanful','','Access-Accept','2019-12-03 09:49:08'),(1019630,'nyarko-sampson','','Access-Accept','2019-12-03 09:49:09'),(1019631,'dodoos','','Access-Accept','2019-12-03 09:49:19'),(1019632,'baduwa','','Access-Accept','2019-12-03 09:49:24'),(1019633,'dodoos','','Access-Accept','2019-12-03 09:51:52'),(1019634,'dodoos','','Access-Accept','2019-12-03 09:57:05'),(1019635,'dodoos','','Access-Accept','2019-12-03 09:57:55'),(1019636,'amanful','','Access-Accept','2019-12-03 09:57:57'),(1019637,'nyarko-sampson','','Access-Accept','2019-12-03 09:58:01'),(1019638,'baduwa','','Access-Accept','2019-12-03 09:58:03'),(1019639,'baduwa','','Access-Accept','2019-12-03 09:59:03'),(1019640,'dodoos','','Access-Accept','2019-12-03 09:59:06'),(1019641,'amanful','','Access-Accept','2019-12-03 09:59:18'),(1019642,'nyarko-sampson','','Access-Accept','2019-12-03 10:02:26'),(1019643,'dodoos','','Access-Accept','2019-12-03 10:02:29'),(1019644,'amanful','','Access-Accept','2019-12-03 10:02:30'),(1019645,'baduwa','','Access-Accept','2019-12-03 10:02:56'),(1019646,'nyarko-sampson','','Access-Accept','2019-12-03 10:03:57'),(1019647,'amanful','','Access-Accept','2019-12-03 10:04:01'),(1019648,'baduwa','','Access-Accept','2019-12-03 10:04:04'),(1019649,'dodoos','','Access-Accept','2019-12-03 10:04:10'),(1019650,'nyarko-sampson','','Access-Accept','2019-12-03 10:09:03'),(1019651,'amanful','','Access-Accept','2019-12-03 10:09:06'),(1019652,'baduwa','','Access-Accept','2019-12-03 10:09:09'),(1019653,'dodoos','','Access-Accept','2019-12-03 10:09:15'),(1019654,'baduwa','','Access-Accept','2019-12-03 10:09:49'),(1019655,'nyarko-sampson','','Access-Accept','2019-12-03 10:09:53'),(1019656,'dodoos','','Access-Accept','2019-12-03 10:09:55'),(1019657,'amanful','','Access-Accept','2019-12-03 10:09:56'),(1019658,'baduwa','','Access-Accept','2019-12-03 10:10:29'),(1019659,'nyarko-sampson','','Access-Accept','2019-12-03 10:10:33'),(1019660,'dodoos','','Access-Accept','2019-12-03 10:10:36'),(1019661,'amanful','','Access-Accept','2019-12-03 10:10:36'),(1019662,'baduwa','','Access-Accept','2019-12-03 10:11:09'),(1019663,'nyarko-sampson','','Access-Accept','2019-12-03 10:11:13'),(1019664,'amanful','','Access-Accept','2019-12-03 10:11:16'),(1019665,'dodoos','','Access-Accept','2019-12-03 10:11:36'),(1019666,'baduwa','','Access-Accept','2019-12-03 10:11:49'),(1019667,'amanful','','Access-Accept','2019-12-03 10:11:57'),(1019668,'nyarko-sampson','','Access-Accept','2019-12-03 10:12:04'),(1019669,'dodoos','','Access-Accept','2019-12-03 10:12:16'),(1019670,'amanful','','Access-Accept','2019-12-03 10:12:37'),(1019671,'baduwa','','Access-Accept','2019-12-03 10:12:50'),(1019672,'dodoos','','Access-Accept','2019-12-03 10:12:57'),(1019673,'nyarko-sampson','','Access-Accept','2019-12-03 10:13:05'),(1019674,'amanful','','Access-Accept','2019-12-03 10:13:17'),(1019675,'nyarko-sampson','','Access-Accept','2019-12-03 10:13:45'),(1019676,'dodoos','','Access-Accept','2019-12-03 10:13:47'),(1019677,'amanful','','Access-Accept','2019-12-03 10:13:57'),(1019678,'baduwa','','Access-Accept','2019-12-03 10:14:00'),(1019679,'nyarko-sampson','','Access-Accept','2019-12-03 10:20:56'),(1019680,'baduwa','','Access-Accept','2019-12-03 10:21:07'),(1019681,'dodoos','','Access-Accept','2019-12-03 10:21:16'),(1019682,'dodoos','','Access-Accept','2019-12-03 10:21:57'),(1019683,'nyarko-sampson','','Access-Accept','2019-12-03 10:22:07'),(1019684,'amanful','','Access-Accept','2019-12-03 10:22:15'),(1019685,'baduwa','','Access-Accept','2019-12-03 10:22:27'),(1019686,'dodoos','','Access-Accept','2019-12-03 10:22:47'),(1019687,'nyarko-sampson','','Access-Accept','2019-12-03 10:22:57'),(1019688,'amanful','','Access-Accept','2019-12-03 10:23:26'),(1019689,'dodoos','','Access-Accept','2019-12-03 10:23:27'),(1019690,'dodoos','','Access-Accept','2019-12-03 10:25:49'),(1019691,'baduwa','','Access-Accept','2019-12-03 10:25:50'),(1019692,'baduwa','','Access-Accept','2019-12-03 10:27:31'),(1019693,'nyarko-sampson','','Access-Accept','2019-12-03 10:27:33'),(1019694,'dodoos','','Access-Accept','2019-12-03 10:27:51'),(1019695,'baduwa','','Access-Accept','2019-12-03 10:28:12'),(1019696,'nyarko-sampson','','Access-Accept','2019-12-03 10:28:13'),(1019697,'amanful','','Access-Accept','2019-12-03 10:28:21'),(1019698,'dodoos','','Access-Accept','2019-12-03 10:28:42'),(1019699,'amanful','','Access-Accept','2019-12-03 10:29:01'),(1019700,'baduwa','','Access-Accept','2019-12-03 10:29:02'),(1019701,'nyarko-sampson','','Access-Accept','2019-12-03 10:29:03'),(1019702,'dodoos','','Access-Accept','2019-12-03 10:29:22'),(1019703,'baduwa','','Access-Accept','2019-12-03 10:29:52'),(1019704,'nyarko-sampson','','Access-Accept','2019-12-03 10:29:53'),(1019705,'dodoos','','Access-Accept','2019-12-03 10:30:02'),(1019706,'amanful','','Access-Accept','2019-12-03 10:30:12'),(1019707,'dodoos','','Access-Accept','2019-12-03 10:30:42'),(1019708,'nyarko-sampson','','Access-Accept','2019-12-03 10:30:44'),(1019709,'amanful','','Access-Accept','2019-12-03 10:31:12'),(1019710,'baduwa','','Access-Accept','2019-12-03 10:31:23'),(1019711,'nyarko-sampson','','Access-Accept','2019-12-03 10:31:24'),(1019712,'amanful','','Access-Accept','2019-12-03 10:32:02'),(1019713,'dodoos','','Access-Accept','2019-12-03 10:32:03'),(1019714,'baduwa','','Access-Accept','2019-12-03 10:32:04'),(1019715,'nyarko-sampson','','Access-Accept','2019-12-03 10:32:14'),(1019716,'amanful','','Access-Accept','2019-12-03 10:32:43'),(1019717,'dodoos','','Access-Accept','2019-12-03 10:32:43'),(1019718,'baduwa','','Access-Accept','2019-12-03 10:32:54'),(1019719,'nyarko-sampson','','Access-Accept','2019-12-03 10:32:55'),(1019720,'amanful','','Access-Accept','2019-12-03 10:33:33'),(1019721,'dodoos','','Access-Accept','2019-12-03 10:33:34'),(1019722,'baduwa','','Access-Accept','2019-12-03 10:33:34'),(1019723,'nyarko-sampson','','Access-Accept','2019-12-03 10:33:35'),(1019724,'baduwa','','Access-Accept','2019-12-03 10:34:14'),(1019725,'nyarko-sampson','','Access-Accept','2019-12-03 10:34:15'),(1019726,'amanful','','Access-Accept','2019-12-03 10:34:23'),(1019727,'dodoos','','Access-Accept','2019-12-03 10:34:24'),(1019728,'baduwa','','Access-Accept','2019-12-03 10:35:05'),(1019729,'dodoos','','Access-Accept','2019-12-03 10:35:55'),(1019730,'baduwa','','Access-Accept','2019-12-03 10:35:55'),(1019731,'nyarko-sampson','','Access-Accept','2019-12-03 10:35:56'),(1019732,'amanful','','Access-Accept','2019-12-03 10:36:45'),(1019733,'dodoos','','Access-Accept','2019-12-03 10:36:45'),(1019734,'baduwa','','Access-Accept','2019-12-03 10:36:45'),(1019735,'nyarko-sampson','','Access-Accept','2019-12-03 10:36:47'),(1019736,'dodoos','','Access-Accept','2019-12-03 10:37:25'),(1019737,'amanful','','Access-Accept','2019-12-03 10:37:36'),(1019738,'baduwa','','Access-Accept','2019-12-03 10:37:46'),(1019739,'nyarko-sampson','','Access-Accept','2019-12-03 10:37:57'),(1019740,'amanful','','Access-Accept','2019-12-03 10:38:26'),(1019741,'dodoos','','Access-Accept','2019-12-03 10:38:37'),(1019742,'nyarko-sampson','','Access-Accept','2019-12-03 10:38:38'),(1019743,'baduwa','','Access-Accept','2019-12-03 10:38:57'),(1019744,'dodoos','','Access-Accept','2019-12-03 10:39:37'),(1019745,'nyarko-sampson','','Access-Accept','2019-12-03 10:40:29'),(1019746,'amanful','','Access-Accept','2019-12-03 10:40:48'),(1019747,'baduwa','','Access-Accept','2019-12-03 10:40:58'),(1019748,'nyarko-sampson','','Access-Accept','2019-12-03 10:41:09'),(1019749,'baduwa','','Access-Accept','2019-12-03 10:41:38'),(1019750,'amanful','','Access-Accept','2019-12-03 10:41:49'),(1019751,'nyarko-sampson','','Access-Accept','2019-12-03 10:41:49'),(1019752,'dodoos','','Access-Accept','2019-12-03 10:42:01'),(1019753,'amanful','','Access-Accept','2019-12-03 10:42:29'),(1019754,'nyarko-sampson','','Access-Accept','2019-12-03 10:42:40'),(1019755,'dodoos','','Access-Accept','2019-12-03 10:42:41'),(1019756,'amanful','','Access-Accept','2019-12-03 10:43:09'),(1019757,'dodoos','','Access-Accept','2019-12-03 10:43:32'),(1019758,'baduwa','','Access-Accept','2019-12-03 10:43:50'),(1019759,'nyarko-sampson','','Access-Accept','2019-12-03 10:44:01'),(1019760,'dodoos','','Access-Accept','2019-12-03 10:44:12'),(1019761,'amanful','','Access-Accept','2019-12-03 10:44:30'),(1019762,'baduwa','','Access-Accept','2019-12-03 10:44:30'),(1019763,'nyarko-sampson','','Access-Accept','2019-12-03 10:44:41'),(1019764,'dodoos','','Access-Accept','2019-12-03 10:45:13'),(1019765,'amanful','','Access-Accept','2019-12-03 10:45:31'),(1019766,'nyarko-sampson','','Access-Accept','2019-12-03 10:45:32'),(1019767,'baduwa','','Access-Accept','2019-12-03 10:45:51'),(1019768,'baduwa','','Access-Accept','2019-12-03 10:49:04'),(1019769,'amanful','','Access-Accept','2019-12-03 10:49:54'),(1019770,'baduwa','','Access-Accept','2019-12-03 10:49:55'),(1019771,'nyarko-sampson','','Access-Accept','2019-12-03 10:49:56'),(1019772,'amanful','','Access-Accept','2019-12-03 10:50:45'),(1019773,'baduwa','','Access-Accept','2019-12-03 10:50:45'),(1019774,'nyarko-sampson','','Access-Accept','2019-12-03 10:51:07'),(1019775,'dodoos','','Access-Accept','2019-12-03 10:51:11'),(1019776,'baduwa','','Access-Accept','2019-12-03 10:51:35'),(1019777,'amanful','','Access-Accept','2019-12-03 10:51:45'),(1019778,'nyarko-sampson','','Access-Accept','2019-12-03 10:51:47'),(1019779,'dodoos','','Access-Accept','2019-12-03 10:51:52'),(1019780,'baduwa','','Access-Accept','2019-12-03 10:52:46'),(1019781,'baduwa','','Access-Accept','2019-12-03 10:59:12'),(1019782,'amanful','','Access-Accept','2019-12-03 10:59:12'),(1019783,'nyarko-sampson','','Access-Accept','2019-12-03 10:59:14'),(1019784,'dodoos','','Access-Accept','2019-12-03 10:59:17'),(1019785,'amanful','','Access-Accept','2019-12-03 10:59:52'),(1019786,'baduwa','','Access-Accept','2019-12-03 11:00:02'),(1019787,'dodoos','','Access-Accept','2019-12-03 11:00:19'),(1019788,'nyarko-sampson','','Access-Accept','2019-12-03 11:00:35'),(1019789,'dodoos','','Access-Accept','2019-12-03 11:00:59'),(1019790,'baduwa','','Access-Accept','2019-12-03 11:01:03'),(1019791,'amanful','','Access-Accept','2019-12-03 11:01:13'),(1019792,'nyarko-sampson','','Access-Accept','2019-12-03 11:01:36'),(1019793,'baduwa','','Access-Accept','2019-12-03 11:01:43'),(1019794,'amanful','','Access-Accept','2019-12-03 11:01:53'),(1019795,'dodoos','','Access-Accept','2019-12-03 11:01:59'),(1019796,'nyarko-sampson','','Access-Accept','2019-12-03 11:02:16'),(1019797,'baduwa','','Access-Accept','2019-12-03 11:02:23'),(1019798,'dodoos','','Access-Accept','2019-12-03 11:02:40'),(1019799,'nyarko-sampson','','Access-Accept','2019-12-03 11:02:56'),(1019800,'baduwa','','Access-Accept','2019-12-03 11:03:00'),(1019801,'amanful','','Access-Accept','2019-12-03 11:03:04'),(1019802,'dodoos','','Access-Accept','2019-12-03 11:03:20'),(1019803,'baduwa','','Access-Accept','2019-12-03 11:03:30'),(1019804,'nyarko-sampson','','Access-Accept','2019-12-03 11:03:36'),(1019805,'baduwa','','Access-Accept','2019-12-03 11:04:06'),(1019806,'dodoos','','Access-Accept','2019-12-03 11:04:10'),(1019807,'amanful','','Access-Accept','2019-12-03 11:04:15'),(1019808,'nyarko-sampson','','Access-Accept','2019-12-03 11:04:16'),(1019809,'nyarko-sampson','','Access-Accept','2019-12-03 11:04:57'),(1019810,'nyarko-sampson','','Access-Accept','2019-12-03 11:09:41'),(1019811,'dodoos','','Access-Accept','2019-12-03 11:09:47'),(1019812,'baduwa','','Access-Accept','2019-12-03 11:10:29'),(1019813,'nyarko-sampson','','Access-Accept','2019-12-03 11:10:31'),(1019814,'dodoos','','Access-Accept','2019-12-03 11:10:48'),(1019815,'baduwa','','Access-Accept','2019-12-03 11:12:10'),(1019816,'dodoos','','Access-Accept','2019-12-03 11:12:29'),(1019817,'nyarko-sampson','','Access-Accept','2019-12-03 11:12:32'),(1019818,'baduwa','','Access-Accept','2019-12-03 11:13:11'),(1019819,'baduwa','','Access-Accept','2019-12-03 11:13:51'),(1019820,'nyarko-sampson','','Access-Accept','2019-12-03 11:13:53'),(1019821,'amanful','','Access-Accept','2019-12-03 11:13:54'),(1019822,'dodoos','','Access-Accept','2019-12-03 11:14:00'),(1019823,'nyarko-sampson','','Access-Accept','2019-12-03 11:14:33'),(1019824,'amanful','','Access-Accept','2019-12-03 11:14:34'),(1019825,'baduwa','','Access-Accept','2019-12-03 11:14:41'),(1019826,'dodoos','','Access-Accept','2019-12-03 11:14:50'),(1019827,'nyarko-sampson','','Access-Accept','2019-12-03 11:15:14'),(1019828,'baduwa','','Access-Accept','2019-12-03 11:15:32'),(1019829,'amanful','','Access-Accept','2019-12-03 11:15:56'),(1019830,'dodoos','','Access-Accept','2019-12-03 11:16:22'),(1019831,'baduwa','','Access-Accept','2019-12-03 11:16:42'),(1019832,'dodoos','','Access-Accept','2019-12-03 11:18:13'),(1019833,'nyarko-sampson','','Access-Accept','2019-12-03 11:18:27'),(1019834,'amanful','','Access-Accept','2019-12-03 11:18:28'),(1019835,'baduwa','','Access-Accept','2019-12-03 11:18:44'),(1019836,'amanful','','Access-Accept','2019-12-03 11:19:28'),(1019837,'nyarko-sampson','','Access-Accept','2019-12-03 11:20:28'),(1019838,'amanful','','Access-Accept','2019-12-03 11:20:29'),(1019839,'baduwa','','Access-Accept','2019-12-03 11:22:08'),(1019840,'dodoos','','Access-Accept','2019-12-03 11:22:20'),(1019841,'amanful','','Access-Accept','2019-12-03 11:22:20'),(1019842,'baduwa','','Access-Accept','2019-12-03 11:23:08'),(1019843,'nyarko-sampson','','Access-Accept','2019-12-03 11:23:21'),(1019844,'amanful','','Access-Accept','2019-12-03 11:23:31'),(1019845,'amanful','','Access-Accept','2019-12-03 11:24:32'),(1019846,'nyarko-sampson','','Access-Accept','2019-12-03 11:24:32'),(1019847,'dodoos','','Access-Accept','2019-12-03 11:24:32'),(1019848,'baduwa','','Access-Accept','2019-12-03 11:24:39'),(1019849,'amanful','','Access-Accept','2019-12-03 11:25:12'),(1019850,'nyarko-sampson','','Access-Accept','2019-12-03 11:25:12'),(1019851,'dodoos','','Access-Accept','2019-12-03 11:25:14'),(1019852,'dodoos','','Access-Accept','2019-12-03 11:27:37'),(1019853,'baduwa','','Access-Accept','2019-12-03 11:29:54'),(1019854,'amanful','','Access-Accept','2019-12-03 11:29:56'),(1019855,'nyarko-sampson','','Access-Accept','2019-12-03 11:30:28'),(1019856,'dodoos','','Access-Accept','2019-12-03 11:30:51'),(1019857,'baduwa','','Access-Accept','2019-12-03 11:30:55'),(1019858,'amanful','','Access-Accept','2019-12-03 11:31:07'),(1019859,'nyarko-sampson','','Access-Accept','2019-12-03 11:31:08'),(1019860,'baduwa','','Access-Accept','2019-12-03 11:31:35'),(1019861,'dodoos','','Access-Accept','2019-12-03 11:31:42'),(1019862,'amanful','','Access-Accept','2019-12-03 11:31:57'),(1019863,'nyarko-sampson','','Access-Accept','2019-12-03 11:32:49'),(1019864,'baduwa','','Access-Accept','2019-12-03 11:33:07'),(1019865,'dodoos','','Access-Accept','2019-12-03 11:33:13'),(1019866,'amanful','','Access-Accept','2019-12-03 11:33:18'),(1019867,'nyarko-sampson','','Access-Accept','2019-12-03 11:33:40'),(1019868,'dodoos','','Access-Accept','2019-12-03 11:33:53'),(1019869,'baduwa','','Access-Accept','2019-12-03 11:33:57'),(1019870,'amanful','','Access-Accept','2019-12-03 11:33:58'),(1019871,'amanful','','Access-Accept','2019-12-03 11:34:38'),(1019872,'nyarko-sampson','','Access-Accept','2019-12-03 11:34:40'),(1019873,'dodoos','','Access-Accept','2019-12-03 11:34:43'),(1019874,'baduwa','','Access-Accept','2019-12-03 11:34:58'),(1019875,'dodoos','','Access-Accept','2019-12-03 11:35:24'),(1019876,'nyarko-sampson','','Access-Accept','2019-12-03 11:35:31'),(1019877,'baduwa','','Access-Accept','2019-12-03 11:35:58'),(1019878,'amanful','','Access-Accept','2019-12-03 11:36:09'),(1019879,'nyarko-sampson','','Access-Accept','2019-12-03 11:36:11'),(1019880,'dodoos','','Access-Accept','2019-12-03 11:36:34'),(1019881,'amanful','','Access-Accept','2019-12-03 11:37:20'),(1019882,'nyarko-sampson','','Access-Accept','2019-12-03 11:37:42'),(1019883,'dodoos','','Access-Accept','2019-12-03 11:37:45'),(1019884,'amanful','','Access-Accept','2019-12-03 11:38:30'),(1019885,'baduwa','','Access-Accept','2019-12-03 11:38:40'),(1019886,'nyarko-sampson','','Access-Accept','2019-12-03 11:38:43'),(1019887,'dodoos','','Access-Accept','2019-12-03 11:38:46'),(1019888,'nyarko-sampson','','Access-Accept','2019-12-03 11:39:23'),(1019889,'amanful','','Access-Accept','2019-12-03 11:39:31'),(1019890,'dodoos','','Access-Accept','2019-12-03 11:39:36'),(1019891,'baduwa','','Access-Accept','2019-12-03 11:40:01'),(1019892,'nyarko-sampson','','Access-Accept','2019-12-03 11:40:03'),(1019893,'dodoos','','Access-Accept','2019-12-03 11:40:27'),(1019894,'amanful','','Access-Accept','2019-12-03 11:40:31'),(1019895,'baduwa','','Access-Accept','2019-12-03 11:40:41'),(1019896,'nyarko-sampson','','Access-Accept','2019-12-03 11:40:43'),(1019897,'amanful','','Access-Accept','2019-12-03 11:41:11'),(1019898,'baduwa','','Access-Accept','2019-12-03 11:41:32'),(1019899,'dodoos','','Access-Accept','2019-12-03 11:41:59'),(1019900,'amanful','','Access-Accept','2019-12-03 11:42:12'),(1019901,'nyarko-sampson','','Access-Accept','2019-12-03 11:42:15'),(1019902,'baduwa','','Access-Accept','2019-12-03 11:42:22'),(1019903,'dodoos','','Access-Accept','2019-12-03 11:42:39'),(1019904,'amanful','','Access-Accept','2019-12-03 11:42:52'),(1019905,'nyarko-sampson','','Access-Accept','2019-12-03 11:42:55'),(1019906,'baduwa','','Access-Accept','2019-12-03 11:43:02'),(1019907,'amanful','','Access-Accept','2019-12-03 11:43:33'),(1019908,'baduwa','','Access-Accept','2019-12-03 11:44:03'),(1019909,'dodoos','','Access-Accept','2019-12-03 11:44:20'),(1019910,'amanful','','Access-Accept','2019-12-03 11:44:23'),(1019911,'nyarko-sampson','','Access-Accept','2019-12-03 11:44:26'),(1019912,'baduwa','','Access-Accept','2019-12-03 11:44:43'),(1019913,'amanful','','Access-Accept','2019-12-03 11:45:13'),(1019914,'nyarko-sampson','','Access-Accept','2019-12-03 11:45:17'),(1019915,'baduwa','','Access-Accept','2019-12-03 11:45:23'),(1019916,'amanful','','Access-Accept','2019-12-03 11:46:09'),(1019917,'dodoos','','Access-Accept','2019-12-03 11:46:10'),(1019918,'nyarko-sampson','','Access-Accept','2019-12-03 11:46:11'),(1019919,'baduwa','','Access-Accept','2019-12-03 11:46:15'),(1019920,'amanful','','Access-Accept','2019-12-03 11:46:59'),(1019921,'baduwa','','Access-Accept','2019-12-03 11:47:06'),(1019922,'dodoos','','Access-Accept','2019-12-03 11:47:11'),(1019923,'nyarko-sampson','','Access-Accept','2019-12-03 11:47:21'),(1019924,'amanful','','Access-Accept','2019-12-03 11:47:39'),(1019925,'dodoos','','Access-Accept','2019-12-03 11:47:52'),(1019926,'baduwa','','Access-Accept','2019-12-03 11:48:27'),(1019927,'nyarko-sampson','','Access-Accept','2019-12-03 11:48:43'),(1019928,'baduwa','','Access-Accept','2019-12-03 11:49:28'),(1019929,'amanful','','Access-Accept','2019-12-03 11:49:31'),(1019930,'nyarko-sampson','','Access-Accept','2019-12-03 11:49:54'),(1019931,'dodoos','','Access-Accept','2019-12-03 11:49:54'),(1019932,'amanful','','Access-Accept','2019-12-03 11:50:12'),(1019933,'dodoos','','Access-Accept','2019-12-03 11:50:35'),(1019934,'baduwa','','Access-Accept','2019-12-03 11:50:39'),(1019935,'dodoos','','Access-Accept','2019-12-03 11:51:15'),(1019936,'nyarko-sampson','','Access-Accept','2019-12-03 11:51:25'),(1019937,'baduwa','','Access-Accept','2019-12-03 11:51:29'),(1019938,'amanful','','Access-Accept','2019-12-03 11:51:33'),(1019939,'dodoos','','Access-Accept','2019-12-03 11:51:56'),(1019940,'baduwa','','Access-Accept','2019-12-03 11:52:09'),(1019941,'nyarko-sampson','','Access-Accept','2019-12-03 11:52:16'),(1019942,'dodoos','','Access-Accept','2019-12-03 11:52:36'),(1019943,'amanful','','Access-Accept','2019-12-03 11:52:43'),(1019944,'baduwa','','Access-Accept','2019-12-03 11:53:00'),(1019945,'nyarko-sampson','','Access-Accept','2019-12-03 11:53:06'),(1019946,'dodoos','','Access-Accept','2019-12-03 11:53:16'),(1019947,'amanful','','Access-Accept','2019-12-03 11:54:04'),(1019948,'baduwa','','Access-Accept','2019-12-03 11:54:31'),(1019949,'nyarko-sampson','','Access-Accept','2019-12-03 11:54:38'),(1019950,'dodoos','','Access-Accept','2019-12-03 11:54:58'),(1019951,'amanful','','Access-Accept','2019-12-03 11:55:05'),(1019952,'baduwa','','Access-Accept','2019-12-03 11:55:11'),(1019953,'nyarko-sampson','','Access-Accept','2019-12-03 11:55:28'),(1019954,'amanful','','Access-Accept','2019-12-03 11:55:45'),(1019955,'dodoos','','Access-Accept','2019-12-03 11:55:49'),(1019956,'baduwa','','Access-Accept','2019-12-03 11:56:01'),(1019957,'dodoos','','Access-Accept','2019-12-03 11:56:21'),(1019958,'nyarko-sampson','','Access-Accept','2019-12-03 11:56:29'),(1019959,'dodoos','','Access-Accept','2019-12-03 11:56:52'),(1019960,'dodoos','','Access-Accept','2019-12-03 11:57:34'),(1019961,'baduwa','','Access-Accept','2019-12-03 11:57:52'),(1019962,'amanful','','Access-Accept','2019-12-03 11:57:56'),(1019963,'nyarko-sampson','','Access-Accept','2019-12-03 11:58:00'),(1019964,'dodoos','','Access-Accept','2019-12-03 12:03:04'),(1019965,'baduwa','','Access-Accept','2019-12-03 12:03:06'),(1019966,'amanful','','Access-Accept','2019-12-03 12:03:11'),(1019967,'nyarko-sampson','','Access-Accept','2019-12-03 12:03:15'),(1019968,'baduwa','','Access-Accept','2019-12-03 12:03:43'),(1019969,'dodoos','','Access-Accept','2019-12-03 12:04:16'),(1019970,'nyarko-sampson','','Access-Accept','2019-12-03 12:04:16'),(1019971,'amanful','','Access-Accept','2019-12-03 12:04:52'),(1019972,'dodoos','','Access-Accept','2019-12-03 12:04:56'),(1019973,'nyarko-sampson','','Access-Accept','2019-12-03 12:04:56'),(1019974,'baduwa','','Access-Accept','2019-12-03 12:05:25'),(1019975,'dodoos','','Access-Accept','2019-12-03 12:05:47'),(1019976,'nyarko-sampson','','Access-Accept','2019-12-03 12:05:47'),(1019977,'amanful','','Access-Accept','2019-12-03 12:05:53'),(1019978,'dodoos','','Access-Accept','2019-12-03 12:06:37'),(1019979,'baduwa','','Access-Accept','2019-12-03 12:07:06'),(1019980,'dodoos','','Access-Accept','2019-12-03 12:07:17'),(1019981,'nyarko-sampson','','Access-Accept','2019-12-03 12:07:18'),(1019982,'baduwa','','Access-Accept','2019-12-03 12:07:46'),(1019983,'nyarko-sampson','','Access-Accept','2019-12-03 12:08:09'),(1019984,'amanful','','Access-Accept','2019-12-03 12:08:15'),(1019985,'dodoos','','Access-Accept','2019-12-03 12:08:18'),(1019986,'amanful','','Access-Accept','2019-12-03 12:08:55'),(1019987,'baduwa','','Access-Accept','2019-12-03 12:08:57'),(1019988,'dodoos','','Access-Accept','2019-12-03 12:08:58'),(1019989,'nyarko-sampson','','Access-Accept','2019-12-03 12:09:20'),(1019990,'dodoos','','Access-Accept','2019-12-03 12:09:38'),(1019991,'amanful','','Access-Accept','2019-12-03 12:09:45'),(1019992,'nyarko-sampson','','Access-Accept','2019-12-03 12:10:00'),(1019993,'amanful','','Access-Accept','2019-12-03 12:10:25'),(1019994,'baduwa','','Access-Accept','2019-12-03 12:10:38'),(1019995,'dodoos','','Access-Accept','2019-12-03 12:10:49'),(1019996,'nyarko-sampson','','Access-Accept','2019-12-03 12:10:50'),(1019997,'baduwa','','Access-Accept','2019-12-03 12:11:28'),(1019998,'dodoos','','Access-Accept','2019-12-03 12:11:30'),(1019999,'nyarko-sampson','','Access-Accept','2019-12-03 12:11:31'),(1020000,'amanful','','Access-Accept','2019-12-03 12:11:36'),(1020001,'dodoos','','Access-Accept','2019-12-03 12:12:11'),(1020002,'baduwa','','Access-Accept','2019-12-03 12:12:18'),(1020003,'nyarko-sampson','','Access-Accept','2019-12-03 12:12:21'),(1020004,'amanful','','Access-Accept','2019-12-03 12:12:27'),(1020005,'dodoos','','Access-Accept','2019-12-03 12:12:51'),(1020006,'dodoos','','Access-Accept','2019-12-03 12:13:32'),(1020007,'nyarko-sampson','','Access-Accept','2019-12-03 12:13:32'),(1020008,'amanful','','Access-Accept','2019-12-03 12:13:37'),(1020009,'baduwa','','Access-Accept','2019-12-03 12:14:00'),(1020010,'dodoos','','Access-Accept','2019-12-03 12:14:12'),(1020011,'nyarko-sampson','','Access-Accept','2019-12-03 12:14:13'),(1020012,'amanful','','Access-Accept','2019-12-03 12:14:17'),(1020013,'baduwa','','Access-Accept','2019-12-03 12:14:40'),(1020014,'amanful','','Access-Accept','2019-12-03 12:14:58'),(1020015,'dodoos','','Access-Accept','2019-12-03 12:15:02'),(1020016,'baduwa','','Access-Accept','2019-12-03 12:15:30'),(1020017,'amanful','','Access-Accept','2019-12-03 12:15:38'),(1020018,'dodoos','','Access-Accept','2019-12-03 12:15:43'),(1020019,'nyarko-sampson','','Access-Accept','2019-12-03 12:15:54'),(1020020,'baduwa','','Access-Accept','2019-12-03 12:16:10'),(1020021,'amanful','','Access-Accept','2019-12-03 12:16:28'),(1020022,'nyarko-sampson','','Access-Accept','2019-12-03 12:16:34'),(1020023,'dodoos','','Access-Accept','2019-12-03 12:16:55'),(1020024,'baduwa','','Access-Accept','2019-12-03 12:17:01'),(1020025,'nyarko-sampson','','Access-Accept','2019-12-03 12:17:15'),(1020026,'amanful','','Access-Accept','2019-12-03 12:17:19'),(1020027,'baduwa','','Access-Accept','2019-12-03 12:17:41'),(1020028,'dodoos','','Access-Accept','2019-12-03 12:17:46'),(1020029,'nyarko-sampson','','Access-Accept','2019-12-03 12:17:55'),(1020030,'amanful','','Access-Accept','2019-12-03 12:18:09'),(1020031,'dodoos','','Access-Accept','2019-12-03 12:18:27'),(1020032,'baduwa','','Access-Accept','2019-12-03 12:18:41'),(1020033,'nyarko-sampson','','Access-Accept','2019-12-03 12:18:45'),(1020034,'amanful','','Access-Accept','2019-12-03 12:18:59'),(1020035,'nyarko-sampson','','Access-Accept','2019-12-03 12:19:26'),(1020036,'dodoos','','Access-Accept','2019-12-03 12:19:30'),(1020037,'dodoos','','Access-Accept','2019-12-03 12:20:10'),(1020038,'nyarko-sampson','','Access-Accept','2019-12-03 12:20:16'),(1020039,'baduwa','','Access-Accept','2019-12-03 12:20:22'),(1020040,'dodoos','','Access-Accept','2019-12-03 12:20:50'),(1020041,'nyarko-sampson','','Access-Accept','2019-12-03 12:20:56'),(1020042,'amanful','','Access-Accept','2019-12-03 12:21:01'),(1020043,'baduwa','','Access-Accept','2019-12-03 12:21:12'),(1020044,'nyarko-sampson','','Access-Accept','2019-12-03 12:21:36'),(1020045,'amanful','','Access-Accept','2019-12-03 12:21:41'),(1020046,'dodoos','','Access-Accept','2019-12-03 12:21:41'),(1020047,'baduwa','','Access-Accept','2019-12-03 12:22:03'),(1020048,'nyarko-sampson','','Access-Accept','2019-12-03 12:22:17'),(1020049,'dodoos','','Access-Accept','2019-12-03 12:22:22'),(1020050,'amanful','','Access-Accept','2019-12-03 12:22:31'),(1020051,'nyarko-sampson','','Access-Accept','2019-12-03 12:22:57'),(1020052,'baduwa','','Access-Accept','2019-12-03 12:23:03'),(1020053,'amanful','','Access-Accept','2019-12-03 12:23:11'),(1020054,'dodoos','','Access-Accept','2019-12-03 12:23:14'),(1020055,'amanful','','Access-Accept','2019-12-03 12:23:52'),(1020056,'dodoos','','Access-Accept','2019-12-03 12:23:56'),(1020057,'nyarko-sampson','','Access-Accept','2019-12-03 12:23:57'),(1020058,'amanful','','Access-Accept','2019-12-03 12:24:32'),(1020059,'baduwa','','Access-Accept','2019-12-03 12:24:35'),(1020060,'nyarko-sampson','','Access-Accept','2019-12-03 12:24:38'),(1020061,'dodoos','','Access-Accept','2019-12-03 12:24:47'),(1020062,'amanful','','Access-Accept','2019-12-03 12:25:12'),(1020063,'baduwa','','Access-Accept','2019-12-03 12:25:15'),(1020064,'nyarko-sampson','','Access-Accept','2019-12-03 12:25:18'),(1020065,'dodoos','','Access-Accept','2019-12-03 12:25:27'),(1020066,'amanful','','Access-Accept','2019-12-03 12:25:52'),(1020067,'baduwa','','Access-Accept','2019-12-03 12:25:55'),(1020068,'nyarko-sampson','','Access-Accept','2019-12-03 12:25:58'),(1020069,'dodoos','','Access-Accept','2019-12-03 12:26:07'),(1020070,'affiliation','','Access-Accept','2019-12-03 12:26:12'),(1020071,'amanful','','Access-Accept','2019-12-03 12:26:32'),(1020072,'baduwa','','Access-Accept','2019-12-03 12:26:35'),(1020073,'nyarko-sampson','','Access-Accept','2019-12-03 12:26:38'),(1020074,'affiliation','','Access-Accept','2019-12-03 12:26:42'),(1020075,'baduwa','','Access-Accept','2019-12-03 12:27:15'),(1020076,'amanful','','Access-Accept','2019-12-03 12:27:23'),(1020077,'dodoos','','Access-Accept','2019-12-03 12:27:52'),(1020078,'nyarko-sampson','','Access-Accept','2019-12-03 12:27:59'),(1020079,'baduwa','','Access-Accept','2019-12-03 12:28:06'),(1020080,'dodoos','','Access-Accept','2019-12-03 12:28:32'),(1020081,'baduwa','','Access-Accept','2019-12-03 12:28:46'),(1020082,'nyarko-sampson','','Access-Accept','2019-12-03 12:29:00'),(1020083,'amanful','','Access-Accept','2019-12-03 12:29:25'),(1020084,'baduwa','','Access-Accept','2019-12-03 12:29:26'),(1020085,'dodoos','','Access-Accept','2019-12-03 12:29:33'),(1020086,'nyarko-sampson','','Access-Accept','2019-12-03 12:29:50'),(1020087,'amanful','','Access-Accept','2019-12-03 12:30:05'),(1020088,'baduwa','','Access-Accept','2019-12-03 12:30:06'),(1020089,'dodoos','','Access-Accept','2019-12-03 12:30:13'),(1020090,'amanful','','Access-Accept','2019-12-03 12:30:45'),(1020091,'baduwa','','Access-Accept','2019-12-03 12:30:46'),(1020092,'nyarko-sampson','','Access-Accept','2019-12-03 12:30:51'),(1020093,'dodoos','','Access-Accept','2019-12-03 12:30:54'),(1020094,'amanful','','Access-Accept','2019-12-03 12:31:25'),(1020095,'dodoos','','Access-Accept','2019-12-03 12:31:34'),(1020096,'baduwa','','Access-Accept','2019-12-03 12:31:36'),(1020097,'nyarko-sampson','','Access-Accept','2019-12-03 12:31:52'),(1020098,'dodoos','','Access-Accept','2019-12-03 12:32:15'),(1020099,'baduwa','','Access-Accept','2019-12-03 12:32:27'),(1020100,'amanful','','Access-Accept','2019-12-03 12:32:36'),(1020101,'nyarko-sampson','','Access-Accept','2019-12-03 12:32:53'),(1020102,'dodoos','','Access-Accept','2019-12-03 12:33:36'),(1020103,'nyarko-sampson','','Access-Accept','2019-12-03 12:33:43'),(1020104,'amanful','','Access-Accept','2019-12-03 12:33:46'),(1020105,'amanful','','Access-Accept','2019-12-03 12:34:27'),(1020106,'dodoos','','Access-Accept','2019-12-03 12:34:37'),(1020107,'baduwa','','Access-Accept','2019-12-03 12:34:39'),(1020108,'nyarko-sampson','','Access-Accept','2019-12-03 12:34:44'),(1020109,'amanful','','Access-Accept','2019-12-03 12:35:17'),(1020110,'dodoos','','Access-Accept','2019-12-03 12:35:17'),(1020111,'baduwa','','Access-Accept','2019-12-03 12:35:19'),(1020112,'nyarko-sampson','','Access-Accept','2019-12-03 12:35:24'),(1020113,'nyarko-sampson','','Access-Accept','2019-12-03 12:35:50'),(1020114,'nyarko-sampson','','Access-Accept','2019-12-03 12:36:06'),(1020115,'amanful','','Access-Accept','2019-12-03 12:36:07'),(1020116,'dodoos','','Access-Accept','2019-12-03 12:36:08'),(1020117,'baduwa','','Access-Accept','2019-12-03 12:36:19'),(1020118,'amanful','','Access-Accept','2019-12-03 12:36:24'),(1020119,'dodoos','','Access-Accept','2019-12-03 12:36:24'),(1020120,'baduwa','','Access-Accept','2019-12-03 12:36:35'),(1020121,'amanful','','Access-Accept','2019-12-03 12:36:40'),(1020122,'dodoos','','Access-Accept','2019-12-03 12:36:50'),(1020123,'nyarko-sampson','','Access-Accept','2019-12-03 12:36:53'),(1020124,'amanful','','Access-Accept','2019-12-03 12:36:56'),(1020125,'baduwa','','Access-Accept','2019-12-03 12:37:02'),(1020126,'nyarko-sampson','','Access-Accept','2019-12-03 12:37:09'),(1020127,'amanful','','Access-Accept','2019-12-03 12:37:12'),(1020128,'dodoos','','Access-Accept','2019-12-03 12:37:17'),(1020129,'baduwa','','Access-Accept','2019-12-03 12:37:18'),(1020130,'nyarko-sampson','','Access-Accept','2019-12-03 12:37:25'),(1020131,'dodoos','','Access-Accept','2019-12-03 12:37:33'),(1020132,'nyarko-sampson','','Access-Accept','2019-12-03 12:37:42'),(1020133,'baduwa','','Access-Accept','2019-12-03 12:37:44'),(1020134,'dodoos','','Access-Accept','2019-12-03 12:37:49'),(1020135,'dodoos','','Access-Accept','2019-12-03 12:38:05'),(1020136,'amanful','','Access-Accept','2019-12-03 12:38:09'),(1020137,'baduwa','','Access-Accept','2019-12-03 12:38:11'),(1020138,'nyarko-sampson','','Access-Accept','2019-12-03 12:38:18'),(1020139,'amanful','','Access-Accept','2019-12-03 12:38:25'),(1020140,'dodoos','','Access-Accept','2019-12-03 12:38:31'),(1020141,'nyarko-sampson','','Access-Accept','2019-12-03 12:38:35'),(1020142,'baduwa','','Access-Accept','2019-12-03 12:38:37'),(1020143,'amanful','','Access-Accept','2019-12-03 12:38:41'),(1020144,'dodoos','','Access-Accept','2019-12-03 12:38:48'),(1020145,'nyarko-sampson','','Access-Accept','2019-12-03 12:38:51'),(1020146,'amanful','','Access-Accept','2019-12-03 12:38:57'),(1020147,'baduwa','','Access-Accept','2019-12-03 12:39:03'),(1020148,'nyarko-sampson','','Access-Accept','2019-12-03 12:39:07'),(1020149,'amanful','','Access-Accept','2019-12-03 12:39:14'),(1020150,'baduwa','','Access-Accept','2019-12-03 12:39:20'),(1020151,'nyarko-sampson','','Access-Accept','2019-12-03 12:39:24'),(1020152,'dodoos','','Access-Accept','2019-12-03 12:39:25'),(1020153,'amanful','','Access-Accept','2019-12-03 12:39:30'),(1020154,'baduwa','','Access-Accept','2019-12-03 12:39:36'),(1020155,'nyarko-sampson','','Access-Accept','2019-12-03 12:39:40'),(1020156,'dodoos','','Access-Accept','2019-12-03 12:39:42'),(1020157,'amanful','','Access-Accept','2019-12-03 12:39:46'),(1020158,'dodoos','','Access-Accept','2019-12-03 12:39:59'),(1020159,'amanful','','Access-Accept','2019-12-03 12:40:02'),(1020160,'nyarko-sampson','','Access-Accept','2019-12-03 12:40:08'),(1020161,'amanful','','Access-Accept','2019-12-03 12:40:18'),(1020162,'baduwa','','Access-Accept','2019-12-03 12:40:23'),(1020163,'nyarko-sampson','','Access-Accept','2019-12-03 12:40:24'),(1020164,'dodoos','','Access-Accept','2019-12-03 12:40:26'),(1020165,'nyarko-sampson','','Access-Accept','2019-12-03 12:40:40'),(1020166,'amanful','','Access-Accept','2019-12-03 12:40:45'),(1020167,'nyarko-sampson','','Access-Accept','2019-12-03 12:40:56'),(1020168,'amanful','','Access-Accept','2019-12-03 12:41:01'),(1020169,'baduwa','','Access-Accept','2019-12-03 12:41:10'),(1020170,'amanful','','Access-Accept','2019-12-03 12:41:17'),(1020171,'amanful','','Access-Accept','2019-12-03 12:41:33'),(1020172,'nyarko-sampson','','Access-Accept','2019-12-03 12:41:33'),(1020173,'dodoos','','Access-Accept','2019-12-03 12:41:37'),(1020174,'baduwa','','Access-Accept','2019-12-03 12:41:37'),(1020175,'nyarko-sampson','','Access-Accept','2019-12-03 12:41:50'),(1020176,'dodoos','','Access-Accept','2019-12-03 12:42:03'),(1020177,'amanful','','Access-Accept','2019-12-03 12:42:10'),(1020178,'baduwa','','Access-Accept','2019-12-03 12:42:13'),(1020179,'amanful','','Access-Accept','2019-12-03 12:42:26'),(1020180,'nyarko-sampson','','Access-Accept','2019-12-03 12:42:26'),(1020181,'nyarko-sampson','','Access-Accept','2019-12-03 12:42:42'),(1020182,'dodoos','','Access-Accept','2019-12-03 12:42:44'),(1020183,'amanful','','Access-Accept','2019-12-03 12:42:52'),(1020184,'nyarko-sampson','','Access-Accept','2019-12-03 12:42:59'),(1020185,'dodoos','','Access-Accept','2019-12-03 12:43:00'),(1020186,'baduwa','','Access-Accept','2019-12-03 12:43:10'),(1020187,'nyarko-sampson','','Access-Accept','2019-12-03 12:43:15'),(1020188,'dodoos','','Access-Accept','2019-12-03 12:43:27'),(1020189,'amanful','','Access-Accept','2019-12-03 12:43:29'),(1020190,'baduwa','','Access-Accept','2019-12-03 12:43:36'),(1020191,'nyarko-sampson','','Access-Accept','2019-12-03 12:43:41'),(1020192,'amanful','','Access-Accept','2019-12-03 12:43:45'),(1020193,'baduwa','','Access-Accept','2019-12-03 12:43:52'),(1020194,'dodoos','','Access-Accept','2019-12-03 12:43:53'),(1020195,'baduwa','','Access-Accept','2019-12-03 12:44:09'),(1020196,'dodoos','','Access-Accept','2019-12-03 12:44:20'),(1020197,'baduwa','','Access-Accept','2019-12-03 12:44:25'),(1020198,'nyarko-sampson','','Access-Accept','2019-12-03 12:44:28'),(1020199,'baduwa','','Access-Accept','2019-12-03 12:44:41'),(1020200,'nyarko-sampson','','Access-Accept','2019-12-03 12:44:44'),(1020201,'baduwa','','Access-Accept','2019-12-03 12:44:57'),(1020202,'nyarko-sampson','','Access-Accept','2019-12-03 12:45:00'),(1020203,'amanful','','Access-Accept','2019-12-03 12:45:02'),(1020204,'nyarko-sampson','','Access-Accept','2019-12-03 12:45:16'),(1020205,'amanful','','Access-Accept','2019-12-03 12:45:19'),(1020206,'baduwa','','Access-Accept','2019-12-03 12:45:23'),(1020207,'amanful','','Access-Accept','2019-12-03 12:45:35'),(1020208,'dodoos','','Access-Accept','2019-12-03 12:45:37'),(1020209,'nyarko-sampson','','Access-Accept','2019-12-03 12:45:42'),(1020210,'amanful','','Access-Accept','2019-12-03 12:45:51'),(1020211,'dodoos','','Access-Accept','2019-12-03 12:45:53'),(1020212,'nyarko-sampson','','Access-Accept','2019-12-03 12:45:58'),(1020213,'baduwa','','Access-Accept','2019-12-03 12:46:00'),(1020214,'amanful','','Access-Accept','2019-12-03 12:46:07'),(1020215,'dodoos','','Access-Accept','2019-12-03 12:46:10'),(1020216,'nyarko-sampson','','Access-Accept','2019-12-03 12:46:15'),(1020217,'amanful','','Access-Accept','2019-12-03 12:46:23'),(1020218,'dodoos','','Access-Accept','2019-12-03 12:46:26'),(1020219,'baduwa','','Access-Accept','2019-12-03 12:46:26'),(1020220,'amanful','','Access-Accept','2019-12-03 12:46:39'),(1020221,'nyarko-sampson','','Access-Accept','2019-12-03 12:46:41'),(1020222,'dodoos','','Access-Accept','2019-12-03 12:46:42'),(1020223,'baduwa','','Access-Accept','2019-12-03 12:46:52'),(1020224,'dodoos','','Access-Accept','2019-12-03 12:46:58'),(1020225,'amanful','','Access-Accept','2019-12-03 12:47:06'),(1020226,'nyarko-sampson','','Access-Accept','2019-12-03 12:47:07'),(1020227,'dodoos','','Access-Accept','2019-12-03 12:47:14'),(1020228,'baduwa','','Access-Accept','2019-12-03 12:47:19'),(1020229,'amanful','','Access-Accept','2019-12-03 12:47:22'),(1020230,'nyarko-sampson','','Access-Accept','2019-12-03 12:47:24'),(1020231,'dodoos','','Access-Accept','2019-12-03 12:47:31'),(1020232,'baduwa','','Access-Accept','2019-12-03 12:47:35'),(1020233,'amanful','','Access-Accept','2019-12-03 12:47:38'),(1020234,'nyarko-sampson','','Access-Accept','2019-12-03 12:47:40'),(1020235,'dodoos','','Access-Accept','2019-12-03 12:47:47'),(1020236,'baduwa','','Access-Accept','2019-12-03 12:48:02'),(1020237,'dodoos','','Access-Accept','2019-12-03 12:48:03'),(1020238,'amanful','','Access-Accept','2019-12-03 12:48:04'),(1020239,'nyarko-sampson','','Access-Accept','2019-12-03 12:48:06'),(1020240,'dodoos','','Access-Accept','2019-12-03 12:48:20'),(1020241,'amanful','','Access-Accept','2019-12-03 12:48:21'),(1020242,'nyarko-sampson','','Access-Accept','2019-12-03 12:48:22'),(1020243,'baduwa','','Access-Accept','2019-12-03 12:48:28'),(1020244,'dodoos','','Access-Accept','2019-12-03 12:48:36'),(1020245,'amanful','','Access-Accept','2019-12-03 12:48:37'),(1020246,'nyarko-sampson','','Access-Accept','2019-12-03 12:48:38'),(1020247,'dodoos','','Access-Accept','2019-12-03 12:48:53'),(1020248,'amanful','','Access-Accept','2019-12-03 12:49:03'),(1020249,'nyarko-sampson','','Access-Accept','2019-12-03 12:49:05'),(1020250,'dodoos','','Access-Accept','2019-12-03 12:49:19'),(1020251,'nyarko-sampson','','Access-Accept','2019-12-03 12:49:21'),(1020252,'baduwa','','Access-Accept','2019-12-03 12:49:25'),(1020253,'dodoos','','Access-Accept','2019-12-03 12:49:36'),(1020254,'baduwa','','Access-Accept','2019-12-03 12:49:41'),(1020255,'nyarko-sampson','','Access-Accept','2019-12-03 12:49:47'),(1020256,'amanful','','Access-Accept','2019-12-03 12:49:50'),(1020257,'nyarko-sampson','','Access-Accept','2019-12-03 12:50:04'),(1020258,'amanful','','Access-Accept','2019-12-03 12:50:06'),(1020259,'baduwa','','Access-Accept','2019-12-03 12:50:28'),(1020260,'nyarko-sampson','','Access-Accept','2019-12-03 12:50:40'),(1020261,'baduwa','','Access-Accept','2019-12-03 12:50:44'),(1020262,'nyarko-sampson','','Access-Accept','2019-12-03 12:50:57'),(1020263,'dodoos','','Access-Accept','2019-12-03 12:51:06'),(1020264,'baduwa','','Access-Accept','2019-12-03 12:51:11'),(1020265,'amanful','','Access-Accept','2019-12-03 12:51:13'),(1020266,'nyarko-sampson','','Access-Accept','2019-12-03 12:51:23'),(1020267,'amanful','','Access-Accept','2019-12-03 12:51:29'),(1020268,'nyarko-sampson','','Access-Accept','2019-12-03 12:51:39'),(1020269,'baduwa','','Access-Accept','2019-12-03 12:51:47'),(1020270,'dodoos','','Access-Accept','2019-12-03 12:51:53'),(1020271,'nyarko-sampson','','Access-Accept','2019-12-03 12:51:55'),(1020272,'baduwa','','Access-Accept','2019-12-03 12:52:03'),(1020273,'nyarko-sampson','','Access-Accept','2019-12-03 12:52:11'),(1020274,'amanful','','Access-Accept','2019-12-03 12:52:16'),(1020275,'baduwa','','Access-Accept','2019-12-03 12:52:40'),(1020276,'amanful','','Access-Accept','2019-12-03 12:52:42'),(1020277,'nyarko-sampson','','Access-Accept','2019-12-03 12:52:49'),(1020278,'amanful','','Access-Accept','2019-12-03 12:52:59'),(1020279,'dodoos','','Access-Accept','2019-12-03 12:53:01'),(1020280,'nyarko-sampson','','Access-Accept','2019-12-03 12:53:05'),(1020281,'baduwa','','Access-Accept','2019-12-03 12:53:06'),(1020282,'nyarko-sampson','','Access-Accept','2019-12-03 12:53:21'),(1020283,'nyarko-sampson','','Access-Accept','2019-12-03 12:53:37'),(1020284,'baduwa','','Access-Accept','2019-12-03 12:53:42'),(1020285,'nyarko-sampson','','Access-Accept','2019-12-03 12:53:53'),(1020286,'amanful','','Access-Accept','2019-12-03 12:53:55'),(1020287,'baduwa','','Access-Accept','2019-12-03 12:54:09'),(1020288,'nyarko-sampson','','Access-Accept','2019-12-03 12:54:10'),(1020289,'amanful','','Access-Accept','2019-12-03 12:54:11'),(1020290,'dodoos','','Access-Accept','2019-12-03 12:54:20'),(1020291,'baduwa','','Access-Accept','2019-12-03 12:54:45'),(1020292,'nyarko-sampson','','Access-Accept','2019-12-03 12:54:46'),(1020293,'baduwa','','Access-Accept','2019-12-03 12:55:01'),(1020294,'nyarko-sampson','','Access-Accept','2019-12-03 12:55:03'),(1020295,'dodoos','','Access-Accept','2019-12-03 12:55:07'),(1020296,'baduwa','','Access-Accept','2019-12-03 12:55:27'),(1020297,'nyarko-sampson','','Access-Accept','2019-12-03 12:55:29'),(1020298,'amanful','','Access-Accept','2019-12-03 12:55:39'),(1020299,'dodoos','','Access-Accept','2019-12-03 12:55:53'),(1020300,'amanful','','Access-Accept','2019-12-03 12:55:55'),(1020301,'nyarko-sampson','','Access-Accept','2019-12-03 12:55:55'),(1020302,'baduwa','','Access-Accept','2019-12-03 12:56:04'),(1020303,'dodoos','','Access-Accept','2019-12-03 12:56:09'),(1020304,'amanful','','Access-Accept','2019-12-03 12:56:11'),(1020305,'nyarko-sampson','','Access-Accept','2019-12-03 12:56:11'),(1020306,'dodoos','','Access-Accept','2019-12-03 12:56:22'),(1020307,'amanful','','Access-Accept','2019-12-03 12:56:27'),(1020308,'nyarko-sampson','','Access-Accept','2019-12-03 12:56:28'),(1020309,'baduwa','','Access-Accept','2019-12-03 12:56:41'),(1020310,'dodoos','','Access-Accept','2019-12-03 12:56:41'),(1020311,'amanful','','Access-Accept','2019-12-03 12:56:43'),(1020312,'nyarko-sampson','','Access-Accept','2019-12-03 12:56:44'),(1020313,'amanful','','Access-Accept','2019-12-03 12:56:59'),(1020314,'nyarko-sampson','','Access-Accept','2019-12-03 12:57:10'),(1020315,'baduwa','','Access-Accept','2019-12-03 12:57:17'),(1020316,'nyarko-sampson','','Access-Accept','2019-12-03 12:57:26'),(1020317,'baduwa','','Access-Accept','2019-12-03 12:57:33'),(1020318,'dodoos','','Access-Accept','2019-12-03 12:57:38'),(1020319,'nyarko-sampson','','Access-Accept','2019-12-03 12:57:42'),(1020320,'baduwa','','Access-Accept','2019-12-03 12:57:49'),(1020321,'dodoos','','Access-Accept','2019-12-03 12:57:54'),(1020322,'nyarko-sampson','','Access-Accept','2019-12-03 12:57:59'),(1020323,'amanful','','Access-Accept','2019-12-03 12:58:06'),(1020324,'amanful','','Access-Accept','2019-12-03 12:58:23'),(1020325,'nyarko-sampson','','Access-Accept','2019-12-03 12:58:25'),(1020326,'dodoos','','Access-Accept','2019-12-03 12:58:32'),(1020327,'amanful','','Access-Accept','2019-12-03 12:58:39'),(1020328,'amanful','','Access-Accept','2019-12-03 12:58:55'),(1020329,'dodoos','','Access-Accept','2019-12-03 12:58:58'),(1020330,'dodoos','','Access-Accept','2019-12-03 12:59:14'),(1020331,'amanful','','Access-Accept','2019-12-03 12:59:21'),(1020332,'nyarko-sampson','','Access-Accept','2019-12-03 12:59:22'),(1020333,'baduwa','','Access-Accept','2019-12-03 12:59:27'),(1020334,'amanful','','Access-Accept','2019-12-03 12:59:48'),(1020335,'nyarko-sampson','','Access-Accept','2019-12-03 12:59:48'),(1020336,'baduwa','','Access-Accept','2019-12-03 13:00:03'),(1020337,'dodoos','','Access-Accept','2019-12-03 13:00:11'),(1020338,'amanful','','Access-Accept','2019-12-03 13:00:14'),(1020339,'nyarko-sampson','','Access-Accept','2019-12-03 13:00:25'),(1020340,'baduwa','','Access-Accept','2019-12-03 13:00:30'),(1020341,'amanful','','Access-Accept','2019-12-03 13:00:30'),(1020342,'nyarko-sampson','','Access-Accept','2019-12-03 13:00:51'),(1020343,'nyarko-sampson','','Access-Accept','2019-12-03 13:01:07'),(1020344,'dodoos','','Access-Accept','2019-12-03 13:01:08'),(1020345,'nyarko-sampson','','Access-Accept','2019-12-03 13:01:24'),(1020346,'dodoos','','Access-Accept','2019-12-03 13:01:34'),(1020347,'amanful','','Access-Accept','2019-12-03 13:01:47'),(1020348,'dodoos','','Access-Accept','2019-12-03 13:01:50'),(1020349,'baduwa','','Access-Accept','2019-12-03 13:01:57'),(1020350,'dodoos','','Access-Accept','2019-12-03 13:02:06'),(1020351,'baduwa','','Access-Accept','2019-12-03 13:02:13'),(1020352,'amanful','','Access-Accept','2019-12-03 13:02:14'),(1020353,'nyarko-sampson','','Access-Accept','2019-12-03 13:02:20'),(1020354,'amanful','','Access-Accept','2019-12-03 13:02:30'),(1020355,'dodoos','','Access-Accept','2019-12-03 13:02:33'),(1020356,'baduwa','','Access-Accept','2019-12-03 13:02:49'),(1020357,'nyarko-sampson','','Access-Accept','2019-12-03 13:03:07'),(1020358,'baduwa','','Access-Accept','2019-12-03 13:03:13'),(1020359,'dodoos','','Access-Accept','2019-12-03 13:03:20'),(1020360,'nyarko-sampson','','Access-Accept','2019-12-03 13:03:23'),(1020361,'amanful','','Access-Accept','2019-12-03 13:03:26'),(1020362,'baduwa','','Access-Accept','2019-12-03 13:03:29'),(1020363,'dodoos','','Access-Accept','2019-12-03 13:03:36'),(1020364,'nyarko-sampson','','Access-Accept','2019-12-03 13:03:39'),(1020365,'dodoos','','Access-Accept','2019-12-03 13:03:53'),(1020366,'nyarko-sampson','','Access-Accept','2019-12-03 13:03:55'),(1020367,'amanful','','Access-Accept','2019-12-03 13:04:13'),(1020368,'nyarko-sampson','','Access-Accept','2019-12-03 13:04:22'),(1020369,'baduwa','','Access-Accept','2019-12-03 13:04:37'),(1020370,'nyarko-sampson','','Access-Accept','2019-12-03 13:04:38'),(1020371,'amanful','','Access-Accept','2019-12-03 13:04:39'),(1020372,'nyarko-sampson','','Access-Accept','2019-12-03 13:05:15'),(1020373,'amanful','','Access-Accept','2019-12-03 13:05:16'),(1020374,'dodoos','','Access-Accept','2019-12-03 13:05:16'),(1020375,'amanful','','Access-Accept','2019-12-03 13:05:32'),(1020376,'dodoos','','Access-Accept','2019-12-03 13:05:32'),(1020377,'amanful','','Access-Accept','2019-12-03 13:05:48'),(1020378,'nyarko-sampson','','Access-Accept','2019-12-03 13:05:53'),(1020379,'nyarko-sampson','','Access-Accept','2019-12-03 13:06:09'),(1020380,'dodoos','','Access-Accept','2019-12-03 13:06:11'),(1020381,'amanful','','Access-Accept','2019-12-03 13:06:15'),(1020382,'baduwa','','Access-Accept','2019-12-03 13:06:25'),(1020383,'baduwa','','Access-Accept','2019-12-03 13:06:41'),(1020384,'amanful','','Access-Accept','2019-12-03 13:06:41'),(1020385,'nyarko-sampson','','Access-Accept','2019-12-03 13:06:46'),(1020386,'baduwa','','Access-Accept','2019-12-03 13:06:57'),(1020387,'nyarko-sampson','','Access-Accept','2019-12-03 13:07:12'),(1020388,'baduwa','','Access-Accept','2019-12-03 13:07:14'),(1020389,'amanful','','Access-Accept','2019-12-03 13:07:28'),(1020390,'nyarko-sampson','','Access-Accept','2019-12-03 13:07:38'),(1020391,'baduwa','','Access-Accept','2019-12-03 13:07:40'),(1020392,'amanful','','Access-Accept','2019-12-03 13:07:54'),(1020393,'baduwa','','Access-Accept','2019-12-03 13:07:56'),(1020394,'dodoos','','Access-Accept','2019-12-03 13:08:03'),(1020395,'amanful','','Access-Accept','2019-12-03 13:08:10'),(1020396,'baduwa','','Access-Accept','2019-12-03 13:08:22'),(1020397,'dodoos','','Access-Accept','2019-12-03 13:08:30'),(1020398,'nyarko-sampson','','Access-Accept','2019-12-03 13:08:35'),(1020399,'amanful','','Access-Accept','2019-12-03 13:08:37'),(1020400,'nyarko-sampson','','Access-Accept','2019-12-03 13:08:51'),(1020401,'dodoos','','Access-Accept','2019-12-03 13:08:57'),(1020402,'baduwa','','Access-Accept','2019-12-03 13:08:59'),(1020403,'nyarko-sampson','','Access-Accept','2019-12-03 13:09:07'),(1020404,'dodoos','','Access-Accept','2019-12-03 13:09:13'),(1020405,'amanful','','Access-Accept','2019-12-03 13:09:23'),(1020406,'nyarko-sampson','','Access-Accept','2019-12-03 13:09:24'),(1020407,'baduwa','','Access-Accept','2019-12-03 13:09:25'),(1020408,'nyarko-sampson','','Access-Accept','2019-12-03 13:09:40'),(1020409,'dodoos','','Access-Accept','2019-12-03 13:09:50'),(1020410,'baduwa','','Access-Accept','2019-12-03 13:10:11'),(1020411,'amanful','','Access-Accept','2019-12-03 13:10:30'),(1020412,'dodoos','','Access-Accept','2019-12-03 13:10:37'),(1020413,'amanful','','Access-Accept','2019-12-03 13:10:46'),(1020414,'dodoos','','Access-Accept','2019-12-03 13:11:03'),(1020415,'baduwa','','Access-Accept','2019-12-03 13:11:08'),(1020416,'nyarko-sampson','','Access-Accept','2019-12-03 13:11:17'),(1020417,'dodoos','','Access-Accept','2019-12-03 13:11:29'),(1020418,'nyarko-sampson','','Access-Accept','2019-12-03 13:11:34'),(1020419,'baduwa','','Access-Accept','2019-12-03 13:11:55'),(1020420,'dodoos','','Access-Accept','2019-12-03 13:11:56'),(1020421,'nyarko-sampson','','Access-Accept','2019-12-03 13:12:00'),(1020422,'amanful','','Access-Accept','2019-12-03 13:12:14'),(1020423,'nyarko-sampson','','Access-Accept','2019-12-03 13:12:16'),(1020424,'dodoos','','Access-Accept','2019-12-03 13:12:32'),(1020425,'amanful','','Access-Accept','2019-12-03 13:12:40'),(1020426,'nyarko-sampson','','Access-Accept','2019-12-03 13:12:42'),(1020427,'dodoos','','Access-Accept','2019-12-03 13:12:48'),(1020428,'baduwa','','Access-Accept','2019-12-03 13:12:51'),(1020429,'dodoos','','Access-Accept','2019-12-03 13:13:04'),(1020430,'amanful','','Access-Accept','2019-12-03 13:13:06'),(1020431,'nyarko-sampson','','Access-Accept','2019-12-03 13:13:19'),(1020432,'baduwa','','Access-Accept','2019-12-03 13:13:28'),(1020433,'dodoos','','Access-Accept','2019-12-03 13:13:31'),(1020434,'amanful','','Access-Accept','2019-12-03 13:13:43'),(1020435,'dodoos','','Access-Accept','2019-12-03 13:13:47'),(1020436,'dodoos','','Access-Accept','2019-12-03 13:14:03'),(1020437,'nyarko-sampson','','Access-Accept','2019-12-03 13:14:05'),(1020438,'baduwa','','Access-Accept','2019-12-03 13:14:14'),(1020439,'dodoos','','Access-Accept','2019-12-03 13:14:19'),(1020440,'amanful','','Access-Accept','2019-12-03 13:14:20'),(1020441,'baduwa','','Access-Accept','2019-12-03 13:14:31'),(1020442,'nyarko-sampson','','Access-Accept','2019-12-03 13:14:32'),(1020443,'dodoos','','Access-Accept','2019-12-03 13:14:35'),(1020444,'baduwa','','Access-Accept','2019-12-03 13:14:47'),(1020445,'dodoos','','Access-Accept','2019-12-03 13:14:51'),(1020446,'amanful','','Access-Accept','2019-12-03 13:14:56'),(1020447,'nyarko-sampson','','Access-Accept','2019-12-03 13:14:58'),(1020448,'baduwa','','Access-Accept','2019-12-03 13:15:03'),(1020449,'amanful','','Access-Accept','2019-12-03 13:15:12'),(1020450,'baduwa','','Access-Accept','2019-12-03 13:15:19'),(1020451,'dodoos','','Access-Accept','2019-12-03 13:15:28'),(1020452,'baduwa','','Access-Accept','2019-12-03 13:15:35'),(1020453,'dodoos','','Access-Accept','2019-12-03 13:15:44'),(1020454,'amanful','','Access-Accept','2019-12-03 13:15:59'),(1020455,'dodoos','','Access-Accept','2019-12-03 13:16:00'),(1020456,'baduwa','','Access-Accept','2019-12-03 13:16:02'),(1020457,'baduwa','','Access-Accept','2019-12-03 13:16:18'),(1020458,'dodoos','','Access-Accept','2019-12-03 13:16:27'),(1020459,'nyarko-sampson','','Access-Accept','2019-12-03 13:16:35'),(1020460,'baduwa','','Access-Accept','2019-12-03 13:16:44'),(1020461,'dodoos','','Access-Accept','2019-12-03 13:16:53'),(1020462,'amanful','','Access-Accept','2019-12-03 13:17:06'),(1020463,'dodoos','','Access-Accept','2019-12-03 13:17:10'),(1020464,'baduwa','','Access-Accept','2019-12-03 13:17:10'),(1020465,'nyarko-sampson','','Access-Accept','2019-12-03 13:17:32'),(1020466,'dodoos','','Access-Accept','2019-12-03 13:17:36'),(1020467,'baduwa','','Access-Accept','2019-12-03 13:17:37'),(1020468,'amanful','','Access-Accept','2019-12-03 13:17:42'),(1020469,'dodoos','','Access-Accept','2019-12-03 13:17:52'),(1020470,'baduwa','','Access-Accept','2019-12-03 13:17:53'),(1020471,'nyarko-sampson','','Access-Accept','2019-12-03 13:17:59'),(1020472,'amanful','','Access-Accept','2019-12-03 13:18:19'),(1020473,'dodoos','','Access-Accept','2019-12-03 13:18:29'),(1020474,'dodoos','','Access-Accept','2019-12-03 13:18:55'),(1020475,'nyarko-sampson','','Access-Accept','2019-12-03 13:18:56'),(1020476,'amanful','','Access-Accept','2019-12-03 13:19:05'),(1020477,'baduwa','','Access-Accept','2019-12-03 13:19:10'),(1020478,'dodoos','','Access-Accept','2019-12-03 13:19:12'),(1020479,'nyarko-sampson','','Access-Accept','2019-12-03 13:19:12'),(1020480,'dodoos','','Access-Accept','2019-12-03 13:19:28'),(1020481,'nyarko-sampson','','Access-Accept','2019-12-03 13:19:28'),(1020482,'amanful','','Access-Accept','2019-12-03 13:19:32'),(1020483,'baduwa','','Access-Accept','2019-12-03 13:23:41'),(1020484,'amanful','','Access-Accept','2019-12-03 13:23:42'),(1020485,'dodoos','','Access-Accept','2019-12-03 13:23:48'),(1020486,'amanful','','Access-Accept','2019-12-03 13:24:08'),(1020487,'nyarko-sampson','','Access-Accept','2019-12-03 13:24:09'),(1020488,'baduwa','','Access-Accept','2019-12-03 13:24:18'),(1020489,'amanful','','Access-Accept','2019-12-03 13:24:25'),(1020490,'nyarko-sampson','','Access-Accept','2019-12-03 13:24:25'),(1020491,'amanful','','Access-Accept','2019-12-03 13:24:51'),(1020492,'nyarko-sampson','','Access-Accept','2019-12-03 13:24:52'),(1020493,'baduwa','','Access-Accept','2019-12-03 13:24:54'),(1020494,'dodoos','','Access-Accept','2019-12-03 13:25:00'),(1020495,'baduwa','','Access-Accept','2019-12-03 13:25:10'),(1020496,'nyarko-sampson','','Access-Accept','2019-12-03 13:25:18'),(1020497,'dodoos','','Access-Accept','2019-12-03 13:25:18'),(1020498,'baduwa','','Access-Accept','2019-12-03 13:25:27'),(1020499,'nyarko-sampson','','Access-Accept','2019-12-03 13:25:34'),(1020500,'baduwa','','Access-Accept','2019-12-03 13:25:43'),(1020501,'dodoos','','Access-Accept','2019-12-03 13:25:46'),(1020502,'amanful','','Access-Accept','2019-12-03 13:25:58'),(1020503,'baduwa','','Access-Accept','2019-12-03 13:25:59'),(1020504,'dodoos','','Access-Accept','2019-12-03 13:26:03'),(1020505,'dodoos','','Access-Accept','2019-12-03 13:26:20'),(1020506,'baduwa','','Access-Accept','2019-12-03 13:26:25'),(1020507,'amanful','','Access-Accept','2019-12-03 13:26:34'),(1020508,'dodoos','','Access-Accept','2019-12-03 13:26:37'),(1020509,'baduwa','','Access-Accept','2019-12-03 13:26:41'),(1020510,'nyarko-sampson','','Access-Accept','2019-12-03 13:26:42'),(1020511,'amanful','','Access-Accept','2019-12-03 13:26:51'),(1020512,'nyarko-sampson','','Access-Accept','2019-12-03 13:26:58'),(1020513,'dodoos','','Access-Accept','2019-12-03 13:27:14'),(1020514,'baduwa','','Access-Accept','2019-12-03 13:27:28'),(1020515,'amanful','','Access-Accept','2019-12-03 13:27:37'),(1020516,'dodoos','','Access-Accept','2019-12-03 13:27:40'),(1020517,'nyarko-sampson','','Access-Accept','2019-12-03 13:27:55'),(1020518,'dodoos','','Access-Accept','2019-12-03 13:27:58'),(1020519,'baduwa','','Access-Accept','2019-12-03 13:28:05'),(1020520,'nyarko-sampson','','Access-Accept','2019-12-03 13:28:11'),(1020521,'amanful','','Access-Accept','2019-12-03 13:28:14'),(1020522,'baduwa','','Access-Accept','2019-12-03 13:28:21'),(1020523,'amanful','','Access-Accept','2019-12-03 13:28:30'),(1020524,'dodoos','','Access-Accept','2019-12-03 13:28:37'),(1020525,'nyarko-sampson','','Access-Accept','2019-12-03 13:28:47'),(1020526,'baduwa','','Access-Accept','2019-12-03 13:28:57'),(1020527,'nyarko-sampson','','Access-Accept','2019-12-03 13:29:04'),(1020528,'amanful','','Access-Accept','2019-12-03 13:29:07'),(1020529,'dodoos','','Access-Accept','2019-12-03 13:29:14'),(1020530,'nyarko-sampson','','Access-Accept','2019-12-03 13:29:20'),(1020531,'amanful','','Access-Accept','2019-12-03 13:29:23'),(1020532,'baduwa','','Access-Accept','2019-12-03 13:29:34'),(1020533,'nyarko-sampson','','Access-Accept','2019-12-03 13:29:36'),(1020534,'amanful','','Access-Accept','2019-12-03 13:29:49'),(1020535,'nyarko-sampson','','Access-Accept','2019-12-03 13:30:02'),(1020536,'nyarko-sampson','','Access-Accept','2019-12-03 13:30:19'),(1020537,'amanful','','Access-Accept','2019-12-03 13:30:25'),(1020538,'baduwa','','Access-Accept','2019-12-03 13:30:31'),(1020539,'nyarko-sampson','','Access-Accept','2019-12-03 13:30:35'),(1020540,'nyarko-sampson','','Access-Accept','2019-12-03 13:30:51'),(1020541,'nyarko-sampson','','Access-Accept','2019-12-03 13:31:07'),(1020542,'dodoos','','Access-Accept','2019-12-03 13:31:14'),(1020543,'baduwa','','Access-Accept','2019-12-03 13:31:17'),(1020544,'dodoos','','Access-Accept','2019-12-03 13:31:30'),(1020545,'amanful','','Access-Accept','2019-12-03 13:31:32'),(1020546,'baduwa','','Access-Accept','2019-12-03 13:31:43'),(1020547,'dodoos','','Access-Accept','2019-12-03 13:31:47'),(1020548,'amanful','','Access-Accept','2019-12-03 13:31:49'),(1020549,'baduwa','','Access-Accept','2019-12-03 13:31:59'),(1020550,'nyarko-sampson','','Access-Accept','2019-12-03 13:32:14'),(1020551,'amanful','','Access-Accept','2019-12-03 13:32:15'),(1020552,'baduwa','','Access-Accept','2019-12-03 13:32:16'),(1020553,'amanful','','Access-Accept','2019-12-03 13:32:31'),(1020554,'baduwa','','Access-Accept','2019-12-03 13:32:32'),(1020555,'dodoos','','Access-Accept','2019-12-03 13:32:33'),(1020556,'nyarko-sampson','','Access-Accept','2019-12-03 13:32:41'),(1020557,'amanful','','Access-Accept','2019-12-03 13:32:47'),(1020558,'baduwa','','Access-Accept','2019-12-03 13:32:48'),(1020559,'dodoos','','Access-Accept','2019-12-03 13:32:49'),(1020560,'nyarko-sampson','','Access-Accept','2019-12-03 13:32:57'),(1020561,'amanful','','Access-Accept','2019-12-03 13:33:03'),(1020562,'baduwa','','Access-Accept','2019-12-03 13:33:04'),(1020563,'dodoos','','Access-Accept','2019-12-03 13:33:06'),(1020564,'nyarko-sampson','','Access-Accept','2019-12-03 13:33:13'),(1020565,'baduwa','','Access-Accept','2019-12-03 13:33:31'),(1020566,'baduwa','','Access-Accept','2019-12-03 13:33:57'),(1020567,'amanful','','Access-Accept','2019-12-03 13:34:00'),(1020568,'dodoos','','Access-Accept','2019-12-03 13:34:03'),(1020569,'nyarko-sampson','','Access-Accept','2019-12-03 13:34:10'),(1020570,'amanful','','Access-Accept','2019-12-03 13:34:16'),(1020571,'dodoos','','Access-Accept','2019-12-03 13:34:19'),(1020572,'baduwa','','Access-Accept','2019-12-03 13:34:23'),(1020573,'dodoos','','Access-Accept','2019-12-03 13:34:35'),(1020574,'amanful','','Access-Accept','2019-12-03 13:34:43'),(1020575,'dodoos','','Access-Accept','2019-12-03 13:34:51'),(1020576,'nyarko-sampson','','Access-Accept','2019-12-03 13:34:58'),(1020577,'amanful','','Access-Accept','2019-12-03 13:34:59'),(1020578,'nyarko-sampson','','Access-Accept','2019-12-03 13:35:14'),(1020579,'dodoos','','Access-Accept','2019-12-03 13:35:18'),(1020580,'baduwa','','Access-Accept','2019-12-03 13:35:20'),(1020581,'amanful','','Access-Accept','2019-12-03 13:35:25'),(1020582,'nyarko-sampson','','Access-Accept','2019-12-03 13:35:30'),(1020583,'dodoos','','Access-Accept','2019-12-03 13:35:34'),(1020584,'baduwa','','Access-Accept','2019-12-03 13:35:36'),(1020585,'amanful','','Access-Accept','2019-12-03 13:35:41'),(1020586,'nyarko-sampson','','Access-Accept','2019-12-03 13:35:46'),(1020587,'dodoos','','Access-Accept','2019-12-03 13:35:50'),(1020588,'baduwa','','Access-Accept','2019-12-03 13:35:52'),(1020589,'amanful','','Access-Accept','2019-12-03 13:35:58'),(1020590,'nyarko-sampson','','Access-Accept','2019-12-03 13:36:02'),(1020591,'baduwa','','Access-Accept','2019-12-03 13:36:08'),(1020592,'dodoos','','Access-Accept','2019-12-03 13:36:17'),(1020593,'nyarko-sampson','','Access-Accept','2019-12-03 13:36:18'),(1020594,'amanful','','Access-Accept','2019-12-03 13:36:34'),(1020595,'baduwa','','Access-Accept','2019-12-03 13:36:35'),(1020596,'baduwa','','Access-Accept','2019-12-03 13:36:51'),(1020597,'dodoos','','Access-Accept','2019-12-03 13:36:53'),(1020598,'amanful','','Access-Accept','2019-12-03 13:37:01'),(1020599,'baduwa','','Access-Accept','2019-12-03 13:37:07'),(1020600,'nyarko-sampson','','Access-Accept','2019-12-03 13:37:25'),(1020601,'amanful','','Access-Accept','2019-12-03 13:37:27'),(1020602,'baduwa','','Access-Accept','2019-12-03 13:37:33'),(1020603,'nyarko-sampson','','Access-Accept','2019-12-03 13:37:52'),(1020604,'amanful','','Access-Accept','2019-12-03 13:37:53'),(1020605,'nyarko-sampson','','Access-Accept','2019-12-03 13:38:08'),(1020606,'amanful','','Access-Accept','2019-12-03 13:38:10'),(1020607,'baduwa','','Access-Accept','2019-12-03 13:38:10'),(1020608,'amanful','','Access-Accept','2019-12-03 13:38:26'),(1020609,'nyarko-sampson','','Access-Accept','2019-12-03 13:38:34'),(1020610,'baduwa','','Access-Accept','2019-12-03 13:38:46'),(1020611,'nyarko-sampson','','Access-Accept','2019-12-03 13:38:51'),(1020612,'dodoos','','Access-Accept','2019-12-03 13:38:51'),(1020613,'baduwa','','Access-Accept','2019-12-03 13:39:02'),(1020614,'nyarko-sampson','','Access-Accept','2019-12-03 13:39:07'),(1020615,'dodoos','','Access-Accept','2019-12-03 13:39:07'),(1020616,'amanful','','Access-Accept','2019-12-03 13:39:13'),(1020617,'baduwa','','Access-Accept','2019-12-03 13:39:19'),(1020618,'dodoos','','Access-Accept','2019-12-03 13:39:23'),(1020619,'amanful','','Access-Accept','2019-12-03 13:39:29'),(1020620,'nyarko-sampson','','Access-Accept','2019-12-03 13:39:33'),(1020621,'dodoos','','Access-Accept','2019-12-03 13:39:39'),(1020622,'nyarko-sampson','','Access-Accept','2019-12-03 13:39:49'),(1020623,'baduwa','','Access-Accept','2019-12-03 13:39:55'),(1020624,'amanful','','Access-Accept','2019-12-03 13:39:55'),(1020625,'dodoos','','Access-Accept','2019-12-03 13:39:55'),(1020626,'dodoos','','Access-Accept','2019-12-03 13:40:12'),(1020627,'baduwa','','Access-Accept','2019-12-03 13:40:21'),(1020628,'amanful','','Access-Accept','2019-12-03 13:40:22'),(1020629,'nyarko-sampson','','Access-Accept','2019-12-03 13:40:46'),(1020630,'baduwa','','Access-Accept','2019-12-03 13:40:48'),(1020631,'dodoos','','Access-Accept','2019-12-03 13:40:58'),(1020632,'nyarko-sampson','','Access-Accept','2019-12-03 13:41:12'),(1020633,'amanful','','Access-Accept','2019-12-03 13:41:18'),(1020634,'dodoos','','Access-Accept','2019-12-03 13:41:24'),(1020635,'nyarko-sampson','','Access-Accept','2019-12-03 13:41:29'),(1020636,'baduwa','','Access-Accept','2019-12-03 13:41:34'),(1020637,'amanful','','Access-Accept','2019-12-03 13:41:34'),(1020638,'nyarko-sampson','','Access-Accept','2019-12-03 13:41:45'),(1020639,'dodoos','','Access-Accept','2019-12-03 13:42:01'),(1020640,'amanful','','Access-Accept','2019-12-03 13:42:11'),(1020641,'dodoos','','Access-Accept','2019-12-03 13:42:17'),(1020642,'amanful','','Access-Accept','2019-12-03 13:42:27'),(1020643,'baduwa','','Access-Accept','2019-12-03 13:42:31'),(1020644,'dodoos','','Access-Accept','2019-12-03 13:42:34'),(1020645,'nyarko-sampson','','Access-Accept','2019-12-03 13:42:42'),(1020646,'amanful','','Access-Accept','2019-12-03 13:42:43'),(1020647,'baduwa','','Access-Accept','2019-12-03 13:42:47'),(1020648,'dodoos','','Access-Accept','2019-12-03 13:42:50'),(1020649,'amanful','','Access-Accept','2019-12-03 13:43:10'),(1020650,'amanful','','Access-Accept','2019-12-03 13:43:26'),(1020651,'dodoos','','Access-Accept','2019-12-03 13:43:26'),(1020652,'nyarko-sampson','','Access-Accept','2019-12-03 13:43:28'),(1020653,'amanful','','Access-Accept','2019-12-03 13:43:42'),(1020654,'amanful','','Access-Accept','2019-12-03 13:43:58'),(1020655,'dodoos','','Access-Accept','2019-12-03 13:44:03'),(1020656,'baduwa','','Access-Accept','2019-12-03 13:44:04'),(1020657,'nyarko-sampson','','Access-Accept','2019-12-03 13:44:05'),(1020658,'amanful','','Access-Accept','2019-12-03 13:44:14'),(1020659,'dodoos','','Access-Accept','2019-12-03 13:44:29'),(1020660,'amanful','','Access-Accept','2019-12-03 13:44:30'),(1020661,'baduwa','','Access-Accept','2019-12-03 13:44:31'),(1020662,'nyarko-sampson','','Access-Accept','2019-12-03 13:44:41'),(1020663,'amanful','','Access-Accept','2019-12-03 13:44:46'),(1020664,'amanful','','Access-Accept','2019-12-03 13:45:23'),(1020665,'baduwa','','Access-Accept','2019-12-03 13:45:27'),(1020666,'nyarko-sampson','','Access-Accept','2019-12-03 13:45:28'),(1020667,'dodoos','','Access-Accept','2019-12-03 13:45:47'),(1020668,'nyarko-sampson','','Access-Accept','2019-12-03 13:45:54'),(1020669,'dodoos','','Access-Accept','2019-12-03 13:46:03'),(1020670,'dodoos','','Access-Accept','2019-12-03 13:46:29'),(1020671,'amanful','','Access-Accept','2019-12-03 13:47:01'),(1020672,'nyarko-sampson','','Access-Accept','2019-12-03 13:47:12'),(1020673,'baduwa','','Access-Accept','2019-12-03 13:47:15'),(1020674,'amanful','','Access-Accept','2019-12-03 13:47:27'),(1020675,'amanful','','Access-Accept','2019-12-03 13:48:04'),(1020676,'baduwa','','Access-Accept','2019-12-03 13:48:32'),(1020677,'baduwa','','Access-Accept','2019-12-03 13:48:48'),(1020678,'nyarko-sampson','','Access-Accept','2019-12-03 13:49:10'),(1020679,'nyarko-sampson','','Access-Accept','2019-12-03 13:49:26'),(1020680,'dodoos','','Access-Accept','2019-12-03 13:49:28'),(1020681,'amanful','','Access-Accept','2019-12-03 13:49:31'),(1020682,'nyarko-sampson','','Access-Accept','2019-12-03 13:49:43'),(1020683,'dodoos','','Access-Accept','2019-12-03 13:50:15'),(1020684,'baduwa','','Access-Accept','2019-12-03 13:50:16'),(1020685,'nyarko-sampson','','Access-Accept','2019-12-03 13:50:30'),(1020686,'amanful','','Access-Accept','2019-12-03 13:50:48'),(1020687,'amanful','','Access-Accept','2019-12-03 13:51:04'),(1020688,'nyarko-sampson','','Access-Accept','2019-12-03 13:52:27'),(1020689,'amanful','','Access-Accept','2019-12-03 13:52:42'),(1020690,'dodoos','','Access-Accept','2019-12-03 13:52:44'),(1020691,'amanful','','Access-Accept','2019-12-03 13:52:58'),(1020692,'dodoos','','Access-Accept','2019-12-03 13:53:00'),(1020693,'baduwa','','Access-Accept','2019-12-03 13:53:24'),(1020694,'nyarko-sampson','','Access-Accept','2019-12-03 13:53:24'),(1020695,'nyarko-sampson','','Access-Accept','2019-12-03 13:53:40'),(1020696,'baduwa','','Access-Accept','2019-12-03 13:53:40'),(1020697,'dodoos','','Access-Accept','2019-12-03 13:53:48'),(1020698,'amanful','','Access-Accept','2019-12-03 13:54:05'),(1020699,'dodoos','','Access-Accept','2019-12-03 13:54:25'),(1020700,'amanful','','Access-Accept','2019-12-03 13:54:31'),(1020701,'baduwa','','Access-Accept','2019-12-03 13:54:37'),(1020702,'nyarko-sampson','','Access-Accept','2019-12-03 13:54:37'),(1020703,'dodoos','','Access-Accept','2019-12-03 13:54:51'),(1020704,'baduwa','','Access-Accept','2019-12-03 13:54:53'),(1020705,'dodoos','','Access-Accept','2019-12-03 13:55:28'),(1020706,'amanful','','Access-Accept','2019-12-03 13:55:28'),(1020707,'amanful','','Access-Accept','2019-12-03 13:55:44'),(1020708,'amanful','','Access-Accept','2019-12-03 13:56:00'),(1020709,'nyarko-sampson','','Access-Accept','2019-12-03 13:56:05'),(1020710,'nyarko-sampson','','Access-Accept','2019-12-03 13:56:21'),(1020711,'dodoos','','Access-Accept','2019-12-03 13:56:21'),(1020712,'nyarko-sampson','','Access-Accept','2019-12-03 13:57:08'),(1020713,'dodoos','','Access-Accept','2019-12-03 13:57:11'),(1020714,'dodoos','','Access-Accept','2019-12-03 13:57:27'),(1020715,'nyarko-sampson','','Access-Accept','2019-12-03 13:57:34'),(1020716,'baduwa','','Access-Accept','2019-12-03 13:58:12'),(1020717,'dodoos','','Access-Accept','2019-12-03 13:58:14'),(1020718,'amanful','','Access-Accept','2019-12-03 13:58:19'),(1020719,'nyarko-sampson','','Access-Accept','2019-12-03 13:58:31'),(1020720,'dodoos','','Access-Accept','2019-12-03 13:58:40'),(1020721,'nyarko-sampson','','Access-Accept','2019-12-03 13:59:07'),(1020722,'baduwa','','Access-Accept','2019-12-03 13:59:09'),(1020723,'amanful','','Access-Accept','2019-12-03 13:59:26'),(1020724,'nyarko-sampson','','Access-Accept','2019-12-03 13:59:34'),(1020725,'dodoos','','Access-Accept','2019-12-03 13:59:37'),(1020726,'nyarko-sampson','','Access-Accept','2019-12-03 14:00:00'),(1020727,'amanful','','Access-Accept','2019-12-03 14:00:02'),(1020728,'dodoos','','Access-Accept','2019-12-03 14:00:14'),(1020729,'baduwa','','Access-Accept','2019-12-03 14:00:16'),(1020730,'nyarko-sampson','','Access-Accept','2019-12-03 14:00:17'),(1020731,'amanful','','Access-Accept','2019-12-03 14:00:18'),(1020732,'dodoos','','Access-Accept','2019-12-03 14:00:30'),(1020733,'baduwa','','Access-Accept','2019-12-03 14:00:32'),(1020734,'nyarko-sampson','','Access-Accept','2019-12-03 14:00:43'),(1020735,'dodoos','','Access-Accept','2019-12-03 14:00:46'),(1020736,'amanful','','Access-Accept','2019-12-03 14:00:55'),(1020737,'nyarko-sampson','','Access-Accept','2019-12-03 14:00:59'),(1020738,'dodoos','','Access-Accept','2019-12-03 14:01:12'),(1020739,'nyarko-sampson','','Access-Accept','2019-12-03 14:01:15'),(1020740,'baduwa','','Access-Accept','2019-12-03 14:01:19'),(1020741,'amanful','','Access-Accept','2019-12-03 14:01:31'),(1020742,'dodoos','','Access-Accept','2019-12-03 14:01:39'),(1020743,'baduwa','','Access-Accept','2019-12-03 14:01:55'),(1020744,'amanful','','Access-Accept','2019-12-03 14:01:57'),(1020745,'baduwa','','Access-Accept','2019-12-03 14:02:12'),(1020746,'dodoos','','Access-Accept','2019-12-03 14:02:26'),(1020747,'nyarko-sampson','','Access-Accept','2019-12-03 14:02:32'),(1020748,'baduwa','','Access-Accept','2019-12-03 14:03:00'),(1020749,'dodoos','','Access-Accept','2019-12-03 14:03:02'),(1020750,'nyarko-sampson','','Access-Accept','2019-12-03 14:03:09'),(1020751,'nyarko-sampson','','Access-Accept','2019-12-03 14:03:25'),(1020752,'baduwa','','Access-Accept','2019-12-03 14:03:29'),(1020753,'nyarko-sampson','','Access-Accept','2019-12-03 14:03:41'),(1020754,'baduwa','','Access-Accept','2019-12-03 14:04:06'),(1020755,'amanful','','Access-Accept','2019-12-03 14:04:16'),(1020756,'nyarko-sampson','','Access-Accept','2019-12-03 14:04:38'),(1020757,'baduwa','','Access-Accept','2019-12-03 14:04:42'),(1020758,'nyarko-sampson','','Access-Accept','2019-12-03 14:04:55'),(1020759,'nyarko-sampson','','Access-Accept','2019-12-03 14:05:11'),(1020760,'amanful','','Access-Accept','2019-12-03 14:05:43'),(1020761,'amanful','','Access-Accept','2019-12-03 14:06:30'),(1020762,'nyarko-sampson','','Access-Accept','2019-12-03 14:06:40'),(1020763,'nyarko-sampson','','Access-Accept','2019-12-03 14:06:56'),(1020764,'dodoos','','Access-Accept','2019-12-03 14:06:57'),(1020765,'baduwa','','Access-Accept','2019-12-03 14:07:00'),(1020766,'nyarko-sampson','','Access-Accept','2019-12-03 14:07:23'),(1020767,'baduwa','','Access-Accept','2019-12-03 14:07:37'),(1020768,'dodoos','','Access-Accept','2019-12-03 14:07:55'),(1020769,'dodoos','','Access-Accept','2019-12-03 14:08:11'),(1020770,'dodoos','','Access-Accept','2019-12-03 14:08:38'),(1020771,'amanful','','Access-Accept','2019-12-03 14:08:38'),(1020772,'baduwa','','Access-Accept','2019-12-03 14:08:44'),(1020773,'dodoos','','Access-Accept','2019-12-03 14:08:54'),(1020774,'amanful','','Access-Accept','2019-12-03 14:09:04'),(1020775,'dodoos','','Access-Accept','2019-12-03 14:09:10'),(1020776,'nyarko-sampson','','Access-Accept','2019-12-03 14:09:10'),(1020777,'baduwa','','Access-Accept','2019-12-03 14:09:10'),(1020778,'amanful','','Access-Accept','2019-12-03 14:09:31'),(1020779,'amanful','','Access-Accept','2019-12-03 14:10:07'),(1020780,'nyarko-sampson','','Access-Accept','2019-12-03 14:10:07'),(1020781,'nyarko-sampson','','Access-Accept','2019-12-03 14:10:34'),(1020782,'amanful','','Access-Accept','2019-12-03 14:10:34'),(1020783,'baduwa','','Access-Accept','2019-12-03 14:10:58'),(1020784,'nyarko-sampson','','Access-Accept','2019-12-03 14:11:32'),(1020785,'baduwa','','Access-Accept','2019-12-03 14:11:35'),(1020786,'amanful','','Access-Accept','2019-12-03 14:11:51'),(1020787,'dodoos','','Access-Accept','2019-12-03 14:12:52'),(1020788,'baduwa','','Access-Accept','2019-12-03 14:12:52'),(1020789,'amanful','','Access-Accept','2019-12-03 14:13:08'),(1020790,'nyarko-sampson','','Access-Accept','2019-12-03 14:13:09'),(1020791,'nyarko-sampson','','Access-Accept','2019-12-03 14:13:46'),(1020792,'amanful','','Access-Accept','2019-12-03 14:13:55'),(1020793,'baduwa','','Access-Accept','2019-12-03 14:14:09'),(1020794,'amanful','','Access-Accept','2019-12-03 14:14:11'),(1020795,'dodoos','','Access-Accept','2019-12-03 14:14:29'),(1020796,'baduwa','','Access-Accept','2019-12-03 14:14:35'),(1020797,'amanful','','Access-Accept','2019-12-03 14:14:38'),(1020798,'nyarko-sampson','','Access-Accept','2019-12-03 14:14:43'),(1020799,'dodoos','','Access-Accept','2019-12-03 14:14:55'),(1020800,'baduwa','','Access-Accept','2019-12-03 14:15:22'),(1020801,'dodoos','','Access-Accept','2019-12-03 14:15:42'),(1020802,'nyarko-sampson','','Access-Accept','2019-12-03 14:15:50'),(1020803,'dodoos','','Access-Accept','2019-12-03 14:16:09'),(1020804,'amanful','','Access-Accept','2019-12-03 14:16:15'),(1020805,'nyarko-sampson','','Access-Accept','2019-12-03 14:16:17'),(1020806,'dodoos','','Access-Accept','2019-12-03 14:16:25'),(1020807,'baduwa','','Access-Accept','2019-12-03 14:16:29'),(1020808,'amanful','','Access-Accept','2019-12-03 14:16:31'),(1020809,'nyarko-sampson','','Access-Accept','2019-12-03 14:16:33'),(1020810,'dodoos','','Access-Accept','2019-12-03 14:16:41'),(1020811,'amanful','','Access-Accept','2019-12-03 14:16:48'),(1020812,'nyarko-sampson','','Access-Accept','2019-12-03 14:16:49'),(1020813,'nyarko-sampson','','Access-Accept','2019-12-03 14:17:05'),(1020814,'baduwa','','Access-Accept','2019-12-03 14:17:05'),(1020815,'amanful','','Access-Accept','2019-12-03 14:17:14'),(1020816,'dodoos','','Access-Accept','2019-12-03 14:17:18'),(1020817,'nyarko-sampson','','Access-Accept','2019-12-03 14:17:21'),(1020818,'amanful','','Access-Accept','2019-12-03 14:17:30'),(1020819,'baduwa','','Access-Accept','2019-12-03 14:17:41'),(1020820,'nyarko-sampson','','Access-Accept','2019-12-03 14:17:47'),(1020821,'baduwa','','Access-Accept','2019-12-03 14:17:58'),(1020822,'nyarko-sampson','','Access-Accept','2019-12-03 14:18:03'),(1020823,'baduwa','','Access-Accept','2019-12-03 14:18:14'),(1020824,'amanful','','Access-Accept','2019-12-03 14:18:17'),(1020825,'baduwa','','Access-Accept','2019-12-03 14:18:30'),(1020826,'amanful','','Access-Accept','2019-12-03 14:18:33'),(1020827,'dodoos','','Access-Accept','2019-12-03 14:18:35'),(1020828,'nyarko-sampson','','Access-Accept','2019-12-03 14:18:40'),(1020829,'dodoos','','Access-Accept','2019-12-03 14:18:52'),(1020830,'amanful','','Access-Accept','2019-12-03 14:18:59'),(1020831,'baduwa','','Access-Accept','2019-12-03 14:19:06'),(1020832,'amanful','','Access-Accept','2019-12-03 14:19:15'),(1020833,'baduwa','','Access-Accept','2019-12-03 14:19:33'),(1020834,'dodoos','','Access-Accept','2019-12-03 14:19:38'),(1020835,'nyarko-sampson','','Access-Accept','2019-12-03 14:19:47'),(1020836,'baduwa','','Access-Accept','2019-12-03 14:19:49'),(1020837,'amanful','','Access-Accept','2019-12-03 14:19:52'),(1020838,'dodoos','','Access-Accept','2019-12-03 14:19:54'),(1020839,'amanful','','Access-Accept','2019-12-03 14:20:08'),(1020840,'nyarko-sampson','','Access-Accept','2019-12-03 14:20:13'),(1020841,'dodoos','','Access-Accept','2019-12-03 14:20:21'),(1020842,'baduwa','','Access-Accept','2019-12-03 14:20:25'),(1020843,'amanful','','Access-Accept','2019-12-03 14:20:34'),(1020844,'baduwa','','Access-Accept','2019-12-03 14:20:41'),(1020845,'nyarko-sampson','','Access-Accept','2019-12-03 14:20:50'),(1020846,'dodoos','','Access-Accept','2019-12-03 14:20:57'),(1020847,'dodoos','','Access-Accept','2019-12-03 14:21:14'),(1020848,'nyarko-sampson','','Access-Accept','2019-12-03 14:21:16'),(1020849,'baduwa','','Access-Accept','2019-12-03 14:21:28'),(1020850,'dodoos','','Access-Accept','2019-12-03 14:21:41'),(1020851,'baduwa','','Access-Accept','2019-12-03 14:21:44'),(1020852,'dodoos','','Access-Accept','2019-12-03 14:22:07'),(1020853,'amanful','','Access-Accept','2019-12-03 14:22:11'),(1020854,'nyarko-sampson','','Access-Accept','2019-12-03 14:22:13'),(1020855,'nyarko-sampson','','Access-Accept','2019-12-03 14:22:49'),(1020856,'dodoos','','Access-Accept','2019-12-03 14:22:55'),(1020857,'nyarko-sampson','','Access-Accept','2019-12-03 14:23:05'),(1020858,'dodoos','','Access-Accept','2019-12-03 14:23:21'),(1020859,'amanful','','Access-Accept','2019-12-03 14:23:28'),(1020860,'baduwa','','Access-Accept','2019-12-03 14:23:42'),(1020861,'nyarko-sampson','','Access-Accept','2019-12-03 14:23:42'),(1020862,'dodoos','','Access-Accept','2019-12-03 14:23:48'),(1020863,'nyarko-sampson','','Access-Accept','2019-12-03 14:23:58'),(1020864,'dodoos','','Access-Accept','2019-12-03 14:24:04'),(1020865,'baduwa','','Access-Accept','2019-12-03 14:24:08'),(1020866,'nyarko-sampson','','Access-Accept','2019-12-03 14:24:14'),(1020867,'amanful','','Access-Accept','2019-12-03 14:24:15'),(1020868,'dodoos','','Access-Accept','2019-12-03 14:24:20'),(1020869,'baduwa','','Access-Accept','2019-12-03 14:24:24'),(1020870,'amanful','','Access-Accept','2019-12-03 14:24:31'),(1020871,'baduwa','','Access-Accept','2019-12-03 14:24:40'),(1020872,'nyarko-sampson','','Access-Accept','2019-12-03 14:24:51'),(1020873,'baduwa','','Access-Accept','2019-12-03 14:24:56'),(1020874,'dodoos','','Access-Accept','2019-12-03 14:24:57'),(1020875,'baduwa','','Access-Accept','2019-12-03 14:25:23'),(1020876,'dodoos','','Access-Accept','2019-12-03 14:25:33'),(1020877,'nyarko-sampson','','Access-Accept','2019-12-03 14:25:38'),(1020878,'baduwa','','Access-Accept','2019-12-03 14:25:49'),(1020879,'dodoos','','Access-Accept','2019-12-03 14:25:50'),(1020880,'nyarko-sampson','','Access-Accept','2019-12-03 14:25:54'),(1020881,'baduwa','','Access-Accept','2019-12-03 14:26:05'),(1020882,'amanful','','Access-Accept','2019-12-03 14:26:19'),(1020883,'nyarko-sampson','','Access-Accept','2019-12-03 14:26:20'),(1020884,'dodoos','','Access-Accept','2019-12-03 14:26:26'),(1020885,'baduwa','','Access-Accept','2019-12-03 14:26:42'),(1020886,'amanful','','Access-Accept','2019-12-03 14:26:45'),(1020887,'baduwa','','Access-Accept','2019-12-03 14:26:58'),(1020888,'dodoos','','Access-Accept','2019-12-03 14:27:03'),(1020889,'nyarko-sampson','','Access-Accept','2019-12-03 14:27:07'),(1020890,'dodoos','','Access-Accept','2019-12-03 14:27:50'),(1020891,'amanful','','Access-Accept','2019-12-03 14:27:52'),(1020892,'nyarko-sampson','','Access-Accept','2019-12-03 14:27:54'),(1020893,'baduwa','','Access-Accept','2019-12-03 14:27:55'),(1020894,'nyarko-sampson','','Access-Accept','2019-12-03 14:28:10'),(1020895,'nyarko-sampson','','Access-Accept','2019-12-03 14:28:26'),(1020896,'dodoos','','Access-Accept','2019-12-03 14:28:27'),(1020897,'amanful','','Access-Accept','2019-12-03 14:28:29'),(1020898,'nyarko-sampson','','Access-Accept','2019-12-03 14:28:52'),(1020899,'amanful','','Access-Accept','2019-12-03 14:29:05'),(1020900,'nyarko-sampson','','Access-Accept','2019-12-03 14:29:29'),(1020901,'dodoos','','Access-Accept','2019-12-03 14:29:45'),(1020902,'baduwa','','Access-Accept','2019-12-03 14:30:03'),(1020903,'dodoos','','Access-Accept','2019-12-03 14:30:11'),(1020904,'nyarko-sampson','','Access-Accept','2019-12-03 14:30:16'),(1020905,'amanful','','Access-Accept','2019-12-03 14:30:22'),(1020906,'nyarko-sampson','','Access-Accept','2019-12-03 14:30:52'),(1020907,'dodoos','','Access-Accept','2019-12-03 14:30:58'),(1020908,'amanful','','Access-Accept','2019-12-03 14:30:59'),(1020909,'amanful','','Access-Accept','2019-12-03 14:31:15'),(1020910,'nyarko-sampson','','Access-Accept','2019-12-03 14:31:19'),(1020911,'amanful','','Access-Accept','2019-12-03 14:31:31'),(1020912,'nyarko-sampson','','Access-Accept','2019-12-03 14:31:46'),(1020913,'amanful','','Access-Accept','2019-12-03 14:31:47'),(1020914,'nyarko-sampson','','Access-Accept','2019-12-03 14:32:02'),(1020915,'amanful','','Access-Accept','2019-12-03 14:32:03'),(1020916,'baduwa','','Access-Accept','2019-12-03 14:32:11'),(1020917,'dodoos','','Access-Accept','2019-12-03 14:32:27'),(1020918,'nyarko-sampson','','Access-Accept','2019-12-03 14:32:29'),(1020919,'baduwa','','Access-Accept','2019-12-03 14:32:37'),(1020920,'nyarko-sampson','','Access-Accept','2019-12-03 14:32:45'),(1020921,'baduwa','','Access-Accept','2019-12-03 14:33:03'),(1020922,'amanful','','Access-Accept','2019-12-03 14:33:10'),(1020923,'dodoos','','Access-Accept','2019-12-03 14:33:24'),(1020924,'amanful','','Access-Accept','2019-12-03 14:33:26'),(1020925,'nyarko-sampson','','Access-Accept','2019-12-03 14:33:32'),(1020926,'amanful','','Access-Accept','2019-12-03 14:33:53'),(1020927,'baduwa','','Access-Accept','2019-12-03 14:34:00'),(1020928,'nyarko-sampson','','Access-Accept','2019-12-03 14:34:08'),(1020929,'amanful','','Access-Accept','2019-12-03 14:34:09'),(1020930,'dodoos','','Access-Accept','2019-12-03 14:34:21'),(1020931,'nyarko-sampson','','Access-Accept','2019-12-03 14:34:45'),(1020932,'dodoos','','Access-Accept','2019-12-03 14:34:48'),(1020933,'baduwa','','Access-Accept','2019-12-03 14:34:57'),(1020934,'nyarko-sampson','','Access-Accept','2019-12-03 14:35:01'),(1020935,'baduwa','','Access-Accept','2019-12-03 14:35:23'),(1020936,'amanful','','Access-Accept','2019-12-03 14:35:26'),(1020937,'amanful','','Access-Accept','2019-12-03 14:36:02'),(1020938,'dodoos','','Access-Accept','2019-12-03 14:36:07'),(1020939,'nyarko-sampson','','Access-Accept','2019-12-03 14:36:18'),(1020940,'nyarko-sampson','','Access-Accept','2019-12-03 14:36:55'),(1020941,'amanful','','Access-Accept','2019-12-03 14:36:59'),(1020942,'baduwa','','Access-Accept','2019-12-03 14:37:52'),(1020943,'nyarko-sampson','','Access-Accept','2019-12-03 14:37:52'),(1020944,'baduwa','','Access-Accept','2019-12-03 14:38:48'),(1020945,'nyarko-sampson','','Access-Accept','2019-12-03 14:38:49'),(1020946,'amanful','','Access-Accept','2019-12-03 14:39:07'),(1020947,'baduwa','','Access-Accept','2019-12-03 14:41:27'),(1020948,'nyarko-sampson','','Access-Accept','2019-12-03 14:41:28'),(1020949,'dodoos','','Access-Accept','2019-12-03 14:41:28'),(1020950,'nyarko-sampson','','Access-Accept','2019-12-03 14:41:54'),(1020951,'baduwa','','Access-Accept','2019-12-03 14:42:03'),(1020952,'dodoos','','Access-Accept','2019-12-03 14:42:15'),(1020953,'amanful','','Access-Accept','2019-12-03 14:42:16'),(1020954,'nyarko-sampson','','Access-Accept','2019-12-03 14:43:22'),(1020955,'baduwa','','Access-Accept','2019-12-03 14:44:52'),(1020956,'amanful','','Access-Accept','2019-12-03 14:44:55'),(1020957,'dodoos','','Access-Accept','2019-12-03 14:45:25'),(1020958,'dodoos','','Access-Accept','2019-12-03 14:45:42'),(1020959,'amanful','','Access-Accept','2019-12-03 14:45:42'),(1020960,'nyarko-sampson','','Access-Accept','2019-12-03 14:46:31'),(1020961,'amanful','','Access-Accept','2019-12-03 14:46:39'),(1020962,'dodoos','','Access-Accept','2019-12-03 14:46:39'),(1020963,'baduwa','','Access-Accept','2019-12-03 14:46:40'),(1020964,'amanful','','Access-Accept','2019-12-03 14:46:55'),(1020965,'dodoos','','Access-Accept','2019-12-03 14:46:55'),(1020966,'nyarko-sampson','','Access-Accept','2019-12-03 14:46:57'),(1020967,'baduwa','','Access-Accept','2019-12-03 14:47:17'),(1020968,'amanful','','Access-Accept','2019-12-03 14:47:21'),(1020969,'dodoos','','Access-Accept','2019-12-03 14:47:32'),(1020970,'amanful','','Access-Accept','2019-12-03 14:47:47'),(1020971,'baduwa','','Access-Accept','2019-12-03 14:47:53'),(1020972,'amanful','','Access-Accept','2019-12-03 14:48:24'),(1020973,'nyarko-sampson','','Access-Accept','2019-12-03 14:48:25'),(1020974,'nyarko-sampson','','Access-Accept','2019-12-03 14:48:41'),(1020975,'nyarko-sampson','','Access-Accept','2019-12-03 14:49:07'),(1020976,'nyarko-sampson','','Access-Accept','2019-12-03 14:50:04'),(1020977,'nyarko-sampson','','Access-Accept','2019-12-03 14:50:40'),(1020978,'amanful','','Access-Accept','2019-12-03 14:50:42'),(1020979,'baduwa','','Access-Accept','2019-12-03 14:50:52'),(1020980,'baduwa','','Access-Accept','2019-12-03 14:51:08'),(1020981,'amanful','','Access-Accept','2019-12-03 14:51:49'),(1020982,'nyarko-sampson','','Access-Accept','2019-12-03 14:52:07'),(1020983,'baduwa','','Access-Accept','2019-12-03 14:52:55'),(1020984,'baduwa','','Access-Accept','2019-12-03 14:53:32'),(1020985,'nyarko-sampson','','Access-Accept','2019-12-03 14:54:16'),(1020986,'dodoos','','Access-Accept','2019-12-03 14:56:09'),(1020987,'nyarko-sampson','','Access-Accept','2019-12-03 14:58:16'),(1020988,'dodoos','','Access-Accept','2019-12-03 14:58:16'),(1020989,'amanful','','Access-Accept','2019-12-03 14:58:21'),(1020990,'dodoos','','Access-Accept','2019-12-03 14:58:44'),(1020991,'nyarko-sampson','','Access-Accept','2019-12-03 14:58:44'),(1020992,'amanful','','Access-Accept','2019-12-03 14:58:47'),(1020993,'nyarko-sampson','','Access-Accept','2019-12-03 14:59:31'),(1020994,'dodoos','','Access-Accept','2019-12-03 14:59:31'),(1020995,'nyarko-sampson','','Access-Accept','2019-12-03 14:59:47'),(1020996,'nyarko-sampson','','Access-Accept','2019-12-03 15:00:23'),(1020997,'amanful','','Access-Accept','2019-12-03 15:02:27'),(1020998,'nyarko-sampson','','Access-Accept','2019-12-03 15:02:42'),(1020999,'dodoos','','Access-Accept','2019-12-03 15:06:24'),(1021000,'baduwa','','Access-Accept','2019-12-03 15:06:26'),(1021001,'nyarko-sampson','','Access-Accept','2019-12-03 15:06:31'),(1021002,'baduwa','','Access-Accept','2019-12-03 15:06:43'),(1021003,'nyarko-sampson','','Access-Accept','2019-12-03 15:06:57'),(1021004,'dodoos','','Access-Accept','2019-12-03 15:07:10'),(1021005,'amanful','','Access-Accept','2019-12-03 15:08:29'),(1021006,'dodoos','','Access-Accept','2019-12-03 15:10:00'),(1021007,'baduwa','','Access-Accept','2019-12-03 15:11:43'),(1021008,'amanful','','Access-Accept','2019-12-03 15:11:48'),(1021009,'amanful','','Access-Accept','2019-12-03 15:15:17'),(1021010,'baduwa','','Access-Accept','2019-12-03 15:15:32'),(1021011,'dodoos','','Access-Accept','2019-12-03 15:15:33'),(1021012,'nyarko-sampson','','Access-Accept','2019-12-03 15:15:42'),(1021013,'amanful','','Access-Accept','2019-12-03 15:15:54'),(1021014,'nyarko-sampson','','Access-Accept','2019-12-03 15:15:58'),(1021015,'dodoos','','Access-Accept','2019-12-03 15:15:59'),(1021016,'amanful','','Access-Accept','2019-12-03 15:16:10'),(1021017,'baduwa','','Access-Accept','2019-12-03 15:16:19'),(1021018,'dodoos','','Access-Accept','2019-12-03 15:16:26'),(1021019,'baduwa','','Access-Accept','2019-12-03 15:16:35'),(1021020,'nyarko-sampson','','Access-Accept','2019-12-03 15:16:45'),(1021021,'dodoos','','Access-Accept','2019-12-03 15:16:53'),(1021022,'amanful','','Access-Accept','2019-12-03 15:17:07'),(1021023,'dodoos','','Access-Accept','2019-12-03 15:17:30'),(1021024,'nyarko-sampson','','Access-Accept','2019-12-03 15:17:32'),(1021025,'baduwa','','Access-Accept','2019-12-03 15:17:32'),(1021026,'amanful','','Access-Accept','2019-12-03 15:17:43'),(1021027,'nyarko-sampson','','Access-Accept','2019-12-03 15:17:48'),(1021028,'baduwa','','Access-Accept','2019-12-03 15:17:48'),(1021029,'dodoos','','Access-Accept','2019-12-03 15:17:57'),(1021030,'nyarko-sampson','','Access-Accept','2019-12-03 15:18:04'),(1021031,'baduwa','','Access-Accept','2019-12-03 15:18:04'),(1021032,'dodoos','','Access-Accept','2019-12-03 15:18:23'),(1021033,'nyarko-sampson','','Access-Accept','2019-12-03 15:18:41'),(1021034,'amanful','','Access-Accept','2019-12-03 15:19:41'),(1021035,'nyarko-sampson','','Access-Accept','2019-12-03 15:25:14'),(1021036,'nyarko-sampson','','Access-Accept','2019-12-03 15:25:40'),(1021037,'baduwa','','Access-Accept','2019-12-03 15:25:47'),(1021038,'amanful','','Access-Accept','2019-12-03 15:25:53'),(1021039,'amanful','','Access-Accept','2019-12-03 15:27:41'),(1021040,'baduwa','','Access-Accept','2019-12-03 15:27:45'),(1021041,'amanful','','Access-Accept','2019-12-03 15:27:57'),(1021042,'nyarko-sampson','','Access-Accept','2019-12-03 15:29:20'),(1021043,'baduwa','','Access-Accept','2019-12-03 15:30:24'),(1021044,'dodoos','','Access-Accept','2019-12-03 15:30:29'),(1021045,'amanful','','Access-Accept','2019-12-03 15:30:36'),(1021046,'amanful','','Access-Accept','2019-12-03 15:30:52'),(1021047,'dodoos','','Access-Accept','2019-12-03 15:30:55'),(1021048,'nyarko-sampson','','Access-Accept','2019-12-03 15:31:08'),(1021049,'amanful','','Access-Accept','2019-12-03 15:31:08'),(1021050,'dodoos','','Access-Accept','2019-12-03 15:31:22'),(1021051,'dodoos','','Access-Accept','2019-12-03 15:31:38'),(1021052,'nyarko-sampson','','Access-Accept','2019-12-03 15:31:54'),(1021053,'amanful','','Access-Accept','2019-12-03 15:32:05'),(1021054,'baduwa','','Access-Accept','2019-12-03 15:32:11'),(1021055,'baduwa','','Access-Accept','2019-12-03 15:37:22'),(1021056,'baduwa','','Access-Accept','2019-12-03 15:37:49'),(1021057,'amanful','','Access-Accept','2019-12-03 15:37:57'),(1021058,'amanful','','Access-Accept','2019-12-03 15:38:34'),(1021059,'amanful','','Access-Accept','2019-12-03 15:39:41'),(1021060,'baduwa','','Access-Accept','2019-12-03 15:39:47'),(1021061,'dodoos','','Access-Accept','2019-12-03 15:40:15'),(1021062,'amanful','','Access-Accept','2019-12-03 15:40:18'),(1021063,'dodoos','','Access-Accept','2019-12-03 15:40:31'),(1021064,'nyarko-sampson','','Access-Accept','2019-12-03 15:40:40'),(1021065,'dodoos','','Access-Accept','2019-12-03 15:40:57'),(1021066,'amanful','','Access-Accept','2019-12-03 15:41:04'),(1021067,'nyarko-sampson','','Access-Accept','2019-12-03 15:41:47'),(1021068,'amanful','','Access-Accept','2019-12-03 15:41:51'),(1021069,'dodoos','','Access-Accept','2019-12-03 15:43:26'),(1021070,'dodoos','','Access-Accept','2019-12-03 15:44:23'),(1021071,'nyarko-sampson','','Access-Accept','2019-12-03 15:44:25'),(1021072,'nyarko-sampson','','Access-Accept','2019-12-03 15:45:02'),(1021073,'amanful','','Access-Accept','2019-12-03 15:45:10'),(1021074,'dodoos','','Access-Accept','2019-12-03 15:45:22'),(1021075,'dodoos','','Access-Accept','2019-12-03 15:45:59'),(1021076,'dodoos','','Access-Accept','2019-12-03 15:46:46'),(1021077,'baduwa','','Access-Accept','2019-12-03 15:46:49'),(1021078,'nyarko-sampson','','Access-Accept','2019-12-03 15:46:50'),(1021079,'nyarko-sampson','','Access-Accept','2019-12-03 15:47:07'),(1021080,'amanful','','Access-Accept','2019-12-03 15:47:08'),(1021081,'baduwa','','Access-Accept','2019-12-03 15:47:15'),(1021082,'nyarko-sampson','','Access-Accept','2019-12-03 15:47:23'),(1021083,'baduwa','','Access-Accept','2019-12-03 15:47:31'),(1021084,'dodoos','','Access-Accept','2019-12-03 15:47:32'),(1021085,'nyarko-sampson','','Access-Accept','2019-12-03 15:49:00'),(1021086,'dodoos','','Access-Accept','2019-12-03 15:49:11'),(1021087,'amanful','','Access-Accept','2019-12-03 15:49:36'),(1021088,'nyarko-sampson','','Access-Accept','2019-12-03 15:49:47'),(1021089,'baduwa','','Access-Accept','2019-12-03 15:50:00'),(1021090,'amanful','','Access-Accept','2019-12-03 15:50:03'),(1021091,'dodoos','','Access-Accept','2019-12-03 15:50:39'),(1021092,'baduwa','','Access-Accept','2019-12-03 15:50:47'),(1021093,'amanful','','Access-Accept','2019-12-03 15:50:49'),(1021094,'nyarko-sampson','','Access-Accept','2019-12-03 15:50:54'),(1021095,'dodoos','','Access-Accept','2019-12-03 15:51:05'),(1021096,'nyarko-sampson','','Access-Accept','2019-12-03 15:51:21'),(1021097,'dodoos','','Access-Accept','2019-12-03 15:51:21'),(1021098,'nyarko-sampson','','Access-Accept','2019-12-03 15:52:58'),(1021099,'dodoos','','Access-Accept','2019-12-03 15:52:59'),(1021100,'baduwa','','Access-Accept','2019-12-03 15:53:25'),(1021101,'dodoos','','Access-Accept','2019-12-03 15:53:25'),(1021102,'nyarko-sampson','','Access-Accept','2019-12-03 15:53:45'),(1021103,'baduwa','','Access-Accept','2019-12-03 15:55:54'),(1021104,'dodoos','','Access-Accept','2019-12-03 15:55:56'),(1021105,'dodoos','','Access-Accept','2019-12-03 15:56:13'),(1021106,'nyarko-sampson','','Access-Accept','2019-12-03 15:56:43'),(1021107,'nyarko-sampson','','Access-Accept','2019-12-03 15:57:00'),(1021108,'dodoos','','Access-Accept','2019-12-03 15:57:05'),(1021109,'amanful','','Access-Accept','2019-12-03 15:57:11'),(1021110,'dodoos','','Access-Accept','2019-12-03 15:57:21'),(1021111,'baduwa','','Access-Accept','2019-12-03 15:57:31'),(1021112,'nyarko-sampson','','Access-Accept','2019-12-03 15:57:36'),(1021113,'amanful','','Access-Accept','2019-12-03 15:57:38'),(1021114,'dodoos','','Access-Accept','2019-12-03 15:57:58'),(1021115,'amanful','','Access-Accept','2019-12-03 15:58:04'),(1021116,'dodoos','','Access-Accept','2019-12-03 15:58:24'),(1021117,'baduwa','','Access-Accept','2019-12-03 15:58:28'),(1021118,'dodoos','','Access-Accept','2019-12-03 15:58:50'),(1021119,'baduwa','','Access-Accept','2019-12-03 15:58:55'),(1021120,'dodoos','','Access-Accept','2019-12-03 15:59:07'),(1021121,'baduwa','','Access-Accept','2019-12-03 15:59:11'),(1021122,'baduwa','','Access-Accept','2019-12-03 15:59:27'),(1021123,'dodoos','','Access-Accept','2019-12-03 15:59:43'),(1021124,'amanful','','Access-Accept','2019-12-03 15:59:52'),(1021125,'baduwa','','Access-Accept','2019-12-03 15:59:53'),(1021126,'dodoos','','Access-Accept','2019-12-03 16:00:10'),(1021127,'amanful','','Access-Accept','2019-12-03 16:00:35'),(1021128,'baduwa','','Access-Accept','2019-12-03 16:00:50'),(1021129,'amanful','','Access-Accept','2019-12-03 16:00:51'),(1021130,'nyarko-sampson','','Access-Accept','2019-12-03 16:00:55'),(1021131,'dodoos','','Access-Accept','2019-12-03 16:00:56'),(1021132,'baduwa','','Access-Accept','2019-12-03 16:01:06'),(1021133,'nyarko-sampson','','Access-Accept','2019-12-03 16:02:12'),(1021134,'dodoos','','Access-Accept','2019-12-03 16:02:35'),(1021135,'baduwa','','Access-Accept','2019-12-03 16:02:44'),(1021136,'baduwa','','Access-Accept','2019-12-03 16:03:01'),(1021137,'baduwa','','Access-Accept','2019-12-03 16:03:09'),(1021138,'nyarko-sampson','','Access-Accept','2019-12-03 16:03:29'),(1021139,'amanful','','Access-Accept','2019-12-03 16:03:30'),(1021140,'dodoos','','Access-Accept','2019-12-03 16:03:53'),(1021141,'baduwa','','Access-Accept','2019-12-03 16:03:56'),(1021142,'amanful','','Access-Accept','2019-12-03 16:04:06'),(1021143,'nyarko-sampson','','Access-Accept','2019-12-03 16:04:16'),(1021144,'dodoos','','Access-Accept','2019-12-03 16:04:49'),(1021145,'baduwa','','Access-Accept','2019-12-03 16:04:52'),(1021146,'nyarko-sampson','','Access-Accept','2019-12-03 16:04:53'),(1021147,'amanful','','Access-Accept','2019-12-03 16:05:03'),(1021148,'baduwa','','Access-Accept','2019-12-03 16:05:18'),(1021149,'nyarko-sampson','','Access-Accept','2019-12-03 16:05:29'),(1021150,'amanful','','Access-Accept','2019-12-03 16:05:29'),(1021151,'baduwa','','Access-Accept','2019-12-03 16:05:45'),(1021152,'baduwa','','Access-Accept','2019-12-03 16:06:11'),(1021153,'dodoos','','Access-Accept','2019-12-03 16:06:17'),(1021154,'amanful','','Access-Accept','2019-12-03 16:06:26'),(1021155,'baduwa','','Access-Accept','2019-12-03 16:06:27'),(1021156,'amanful','','Access-Accept','2019-12-03 16:06:52'),(1021157,'baduwa','','Access-Accept','2019-12-03 16:06:53'),(1021158,'nyarko-sampson','','Access-Accept','2019-12-03 16:07:07'),(1021159,'baduwa','','Access-Accept','2019-12-03 16:07:10'),(1021160,'dodoos','','Access-Accept','2019-12-03 16:07:14'),(1021161,'amanful','','Access-Accept','2019-12-03 16:07:19'),(1021162,'baduwa','','Access-Accept','2019-12-03 16:07:26'),(1021163,'dodoos','','Access-Accept','2019-12-03 16:07:40'),(1021164,'amanful','','Access-Accept','2019-12-03 16:07:45'),(1021165,'nyarko-sampson','','Access-Accept','2019-12-03 16:08:03'),(1021166,'baduwa','','Access-Accept','2019-12-03 16:08:13'),(1021167,'nyarko-sampson','','Access-Accept','2019-12-03 16:08:30'),(1021168,'amanful','','Access-Accept','2019-12-03 16:08:42'),(1021169,'nyarko-sampson','','Access-Accept','2019-12-03 16:08:56'),(1021170,'nyarko-sampson','','Access-Accept','2019-12-03 16:09:12'),(1021171,'baduwa','','Access-Accept','2019-12-03 16:09:30'),(1021172,'baduwa','','Access-Accept','2019-12-03 16:09:56'),(1021173,'dodoos','','Access-Accept','2019-12-03 16:10:01'),(1021174,'dodoos','','Access-Accept','2019-12-03 16:10:18'),(1021175,'dodoos','','Access-Accept','2019-12-03 16:10:44'),(1021176,'baduwa','','Access-Accept','2019-12-03 16:11:13'),(1021177,'dodoos','','Access-Accept','2019-12-03 16:11:21'),(1021178,'amanful','','Access-Accept','2019-12-03 16:11:31'),(1021179,'dodoos','','Access-Accept','2019-12-03 16:11:37'),(1021180,'baduwa','','Access-Accept','2019-12-03 16:11:39'),(1021181,'dodoos','','Access-Accept','2019-12-03 16:11:53'),(1021182,'baduwa','','Access-Accept','2019-12-03 16:11:55'),(1021183,'nyarko-sampson','','Access-Accept','2019-12-03 16:12:21'),(1021184,'baduwa','','Access-Accept','2019-12-03 16:12:22'),(1021185,'dodoos','','Access-Accept','2019-12-03 16:12:32'),(1021186,'amanful','','Access-Accept','2019-12-03 16:12:38'),(1021187,'baduwa','','Access-Accept','2019-12-03 16:12:38'),(1021188,'nyarko-sampson','','Access-Accept','2019-12-03 16:13:08'),(1021189,'amanful','','Access-Accept','2019-12-03 16:13:24'),(1021190,'baduwa','','Access-Accept','2019-12-03 16:13:24'),(1021191,'nyarko-sampson','','Access-Accept','2019-12-03 16:13:34'),(1021192,'amanful','','Access-Accept','2019-12-03 16:13:40'),(1021193,'nyarko-sampson','','Access-Accept','2019-12-03 16:15:02'),(1021194,'amanful','','Access-Accept','2019-12-03 16:15:08'),(1021195,'dodoos','','Access-Accept','2019-12-03 16:15:12'),(1021196,'nyarko-sampson','','Access-Accept','2019-12-03 16:15:18'),(1021197,'amanful','','Access-Accept','2019-12-03 16:15:34'),(1021198,'dodoos','','Access-Accept','2019-12-03 16:15:39'),(1021199,'nyarko-sampson','','Access-Accept','2019-12-03 16:15:44'),(1021200,'amanful','','Access-Accept','2019-12-03 16:15:50'),(1021201,'baduwa','','Access-Accept','2019-12-03 16:15:53'),(1021202,'dodoos','','Access-Accept','2019-12-03 16:15:55'),(1021203,'nyarko-sampson','','Access-Accept','2019-12-03 16:16:00'),(1021204,'amanful','','Access-Accept','2019-12-03 16:16:06'),(1021205,'baduwa','','Access-Accept','2019-12-03 16:16:09'),(1021206,'nyarko-sampson','','Access-Accept','2019-12-03 16:16:16'),(1021207,'dodoos','','Access-Accept','2019-12-03 16:16:21'),(1021208,'nyarko-sampson','','Access-Accept','2019-12-03 16:16:33'),(1021209,'dodoos','','Access-Accept','2019-12-03 16:16:37'),(1021210,'nyarko-sampson','','Access-Accept','2019-12-03 16:16:49'),(1021211,'dodoos','','Access-Accept','2019-12-03 16:16:53'),(1021212,'amanful','','Access-Accept','2019-12-03 16:17:13'),(1021213,'baduwa','','Access-Accept','2019-12-03 16:17:16'),(1021214,'baduwa','','Access-Accept','2019-12-03 16:17:32'),(1021215,'nyarko-sampson','','Access-Accept','2019-12-03 16:17:36'),(1021216,'amanful','','Access-Accept','2019-12-03 16:17:40'),(1021217,'dodoos','','Access-Accept','2019-12-03 16:17:40'),(1021218,'baduwa','','Access-Accept','2019-12-03 16:17:48'),(1021219,'nyarko-sampson','','Access-Accept','2019-12-03 16:17:52'),(1021220,'dodoos','','Access-Accept','2019-12-03 16:17:56'),(1021221,'amanful','','Access-Accept','2019-12-03 16:18:06'),(1021222,'nyarko-sampson','','Access-Accept','2019-12-03 16:18:08'),(1021223,'baduwa','','Access-Accept','2019-12-03 16:18:14'),(1021224,'amanful','','Access-Accept','2019-12-03 16:18:22'),(1021225,'baduwa','','Access-Accept','2019-12-03 16:18:30'),(1021226,'baduwa','','Access-Accept','2019-12-03 16:18:47'),(1021227,'nyarko-sampson','','Access-Accept','2019-12-03 16:18:55'),(1021228,'amanful','','Access-Accept','2019-12-03 16:18:59'),(1021229,'nyarko-sampson','','Access-Accept','2019-12-03 16:19:11'),(1021230,'amanful','','Access-Accept','2019-12-03 16:19:15'),(1021231,'amanful','','Access-Accept','2019-12-03 16:19:31'),(1021232,'baduwa','','Access-Accept','2019-12-03 16:19:33'),(1021233,'amanful','','Access-Accept','2019-12-03 16:19:48'),(1021234,'nyarko-sampson','','Access-Accept','2019-12-03 16:19:48'),(1021235,'dodoos','','Access-Accept','2019-12-03 16:19:54'),(1021236,'baduwa','','Access-Accept','2019-12-03 16:20:00'),(1021237,'amanful','','Access-Accept','2019-12-03 16:20:14'),(1021238,'nyarko-sampson','','Access-Accept','2019-12-03 16:20:14'),(1021239,'baduwa','','Access-Accept','2019-12-03 16:20:16'),(1021240,'baduwa','','Access-Accept','2019-12-03 16:20:32'),(1021241,'dodoos','','Access-Accept','2019-12-03 16:20:41'),(1021242,'baduwa','','Access-Accept','2019-12-03 16:20:48'),(1021243,'nyarko-sampson','','Access-Accept','2019-12-03 16:20:51'),(1021244,'dodoos','','Access-Accept','2019-12-03 16:20:57'),(1021245,'amanful','','Access-Accept','2019-12-03 16:21:00'),(1021246,'baduwa','','Access-Accept','2019-12-03 16:21:04'),(1021247,'nyarko-sampson','','Access-Accept','2019-12-03 16:21:27'),(1021248,'baduwa','','Access-Accept','2019-12-03 16:22:01'),(1021249,'dodoos','','Access-Accept','2019-12-03 16:22:05'),(1021250,'nyarko-sampson','','Access-Accept','2019-12-03 16:22:14'),(1021251,'amanful','','Access-Accept','2019-12-03 16:22:28'),(1021252,'baduwa','','Access-Accept','2019-12-03 16:22:37'),(1021253,'amanful','','Access-Accept','2019-12-03 16:22:44'),(1021254,'dodoos','','Access-Accept','2019-12-03 16:22:53'),(1021255,'amanful','','Access-Accept','2019-12-03 16:23:00'),(1021256,'nyarko-sampson','','Access-Accept','2019-12-03 16:23:01'),(1021257,'baduwa','','Access-Accept','2019-12-03 16:23:04'),(1021258,'nyarko-sampson','','Access-Accept','2019-12-03 16:23:17'),(1021259,'dodoos','','Access-Accept','2019-12-03 16:23:19'),(1021260,'amanful','','Access-Accept','2019-12-03 16:23:27'),(1021261,'amanful','','Access-Accept','2019-12-03 16:23:43'),(1021262,'baduwa','','Access-Accept','2019-12-03 16:23:50'),(1021263,'dodoos','','Access-Accept','2019-12-03 16:23:56'),(1021264,'amanful','','Access-Accept','2019-12-03 16:23:59'),(1021265,'nyarko-sampson','','Access-Accept','2019-12-03 16:24:24'),(1021266,'amanful','','Access-Accept','2019-12-03 16:24:35'),(1021267,'baduwa','','Access-Accept','2019-12-03 16:24:57'),(1021268,'amanful','','Access-Accept','2019-12-03 16:25:02'),(1021269,'baduwa','','Access-Accept','2019-12-03 16:25:23'),(1021270,'dodoos','','Access-Accept','2019-12-03 16:25:46'),(1021271,'baduwa','','Access-Accept','2019-12-03 16:26:00'),(1021272,'nyarko-sampson','','Access-Accept','2019-12-03 16:26:01'),(1021273,'amanful','','Access-Accept','2019-12-03 16:26:19'),(1021274,'dodoos','','Access-Accept','2019-12-03 16:26:23'),(1021275,'amanful','','Access-Accept','2019-12-03 16:26:35'),(1021276,'nyarko-sampson','','Access-Accept','2019-12-03 16:26:38'),(1021277,'amanful','','Access-Accept','2019-12-03 16:26:51'),(1021278,'nyarko-sampson','','Access-Accept','2019-12-03 16:27:04'),(1021279,'amanful','','Access-Accept','2019-12-03 16:27:07'),(1021280,'baduwa','','Access-Accept','2019-12-03 16:27:17'),(1021281,'nyarko-sampson','','Access-Accept','2019-12-03 16:27:20'),(1021282,'dodoos','','Access-Accept','2019-12-03 16:27:21'),(1021283,'amanful','','Access-Accept','2019-12-03 16:27:34'),(1021284,'nyarko-sampson','','Access-Accept','2019-12-03 16:27:37'),(1021285,'dodoos','','Access-Accept','2019-12-03 16:27:38'),(1021286,'baduwa','','Access-Accept','2019-12-03 16:28:14'),(1021287,'dodoos','','Access-Accept','2019-12-03 16:28:15'),(1021288,'dodoos','','Access-Accept','2019-12-03 16:28:31'),(1021289,'dodoos','','Access-Accept','2019-12-03 16:28:48'),(1021290,'amanful','','Access-Accept','2019-12-03 16:29:01'),(1021291,'dodoos','','Access-Accept','2019-12-03 16:29:04'),(1021292,'nyarko-sampson','','Access-Accept','2019-12-03 16:29:04'),(1021293,'baduwa','','Access-Accept','2019-12-03 16:29:11'),(1021294,'amanful','','Access-Accept','2019-12-03 16:29:17'),(1021295,'dodoos','','Access-Accept','2019-12-03 16:29:20'),(1021296,'nyarko-sampson','','Access-Accept','2019-12-03 16:29:20'),(1021297,'baduwa','','Access-Accept','2019-12-03 16:29:27'),(1021298,'baduwa','','Access-Accept','2019-12-03 16:29:53'),(1021299,'dodoos','','Access-Accept','2019-12-03 16:30:07'),(1021300,'nyarko-sampson','','Access-Accept','2019-12-03 16:30:07'),(1021301,'baduwa','','Access-Accept','2019-12-03 16:30:10'),(1021302,'amanful','','Access-Accept','2019-12-03 16:30:14'),(1021303,'nyarko-sampson','','Access-Accept','2019-12-03 16:30:23'),(1021304,'amanful','','Access-Accept','2019-12-03 16:30:30'),(1021305,'nyarko-sampson','','Access-Accept','2019-12-03 16:30:39'),(1021306,'baduwa','','Access-Accept','2019-12-03 16:30:46'),(1021307,'nyarko-sampson','','Access-Accept','2019-12-03 16:30:55'),(1021308,'amanful','','Access-Accept','2019-12-03 16:30:57'),(1021309,'dodoos','','Access-Accept','2019-12-03 16:31:04'),(1021310,'nyarko-sampson','','Access-Accept','2019-12-03 16:31:12'),(1021311,'amanful','','Access-Accept','2019-12-03 16:31:13'),(1021312,'dodoos','','Access-Accept','2019-12-03 16:31:20'),(1021313,'baduwa','','Access-Accept','2019-12-03 16:31:22'),(1021314,'dodoos','','Access-Accept','2019-12-03 16:31:36'),(1021315,'baduwa','','Access-Accept','2019-12-03 16:31:39'),(1021316,'nyarko-sampson','','Access-Accept','2019-12-03 16:31:48'),(1021317,'amanful','','Access-Accept','2019-12-03 16:31:49'),(1021318,'baduwa','','Access-Accept','2019-12-03 16:31:55'),(1021319,'nyarko-sampson','','Access-Accept','2019-12-03 16:32:04'),(1021320,'baduwa','','Access-Accept','2019-12-03 16:32:11'),(1021321,'amanful','','Access-Accept','2019-12-03 16:32:15'),(1021322,'nyarko-sampson','','Access-Accept','2019-12-03 16:32:20'),(1021323,'dodoos','','Access-Accept','2019-12-03 16:32:23'),(1021324,'baduwa','','Access-Accept','2019-12-03 16:32:27'),(1021325,'amanful','','Access-Accept','2019-12-03 16:32:31'),(1021326,'nyarko-sampson','','Access-Accept','2019-12-03 16:32:37'),(1021327,'dodoos','','Access-Accept','2019-12-03 16:32:39'),(1021328,'nyarko-sampson','','Access-Accept','2019-12-03 16:32:53'),(1021329,'dodoos','','Access-Accept','2019-12-03 16:32:55'),(1021330,'amanful','','Access-Accept','2019-12-03 16:32:58'),(1021331,'dodoos','','Access-Accept','2019-12-03 16:33:11'),(1021332,'baduwa','','Access-Accept','2019-12-03 16:33:14'),(1021333,'nyarko-sampson','','Access-Accept','2019-12-03 16:33:19'),(1021334,'baduwa','','Access-Accept','2019-12-03 16:33:30'),(1021335,'amanful','','Access-Accept','2019-12-03 16:33:34'),(1021336,'nyarko-sampson','','Access-Accept','2019-12-03 16:33:35'),(1021337,'dodoos','','Access-Accept','2019-12-03 16:33:38'),(1021338,'baduwa','','Access-Accept','2019-12-03 16:33:46'),(1021339,'dodoos','','Access-Accept','2019-12-03 16:34:14'),(1021340,'amanful','','Access-Accept','2019-12-03 16:34:31'),(1021341,'dodoos','','Access-Accept','2019-12-03 16:34:41'),(1021342,'dodoos','','Access-Accept','2019-12-03 16:34:57'),(1021343,'amanful','','Access-Accept','2019-12-03 16:35:18'),(1021344,'dodoos','','Access-Accept','2019-12-03 16:35:23'),(1021345,'baduwa','','Access-Accept','2019-12-03 16:35:44'),(1021346,'dodoos','','Access-Accept','2019-12-03 16:35:50'),(1021347,'nyarko-sampson','','Access-Accept','2019-12-03 16:35:53'),(1021348,'nyarko-sampson','','Access-Accept','2019-12-03 16:36:20'),(1021349,'baduwa','','Access-Accept','2019-12-03 16:36:41'),(1021350,'nyarko-sampson','','Access-Accept','2019-12-03 16:36:46'),(1021351,'dodoos','','Access-Accept','2019-12-03 16:36:46'),(1021352,'baduwa','','Access-Accept','2019-12-03 16:36:57'),(1021353,'baduwa','','Access-Accept','2019-12-03 16:37:13'),(1021354,'amanful','','Access-Accept','2019-12-03 16:37:16'),(1021355,'baduwa','','Access-Accept','2019-12-03 16:37:29'),(1021356,'amanful','','Access-Accept','2019-12-03 16:37:42'),(1021357,'nyarko-sampson','','Access-Accept','2019-12-03 16:37:43'),(1021358,'dodoos','','Access-Accept','2019-12-03 16:37:43'),(1021359,'baduwa','','Access-Accept','2019-12-03 16:37:45'),(1021360,'dodoos','','Access-Accept','2019-12-03 16:37:59'),(1021361,'baduwa','','Access-Accept','2019-12-03 16:38:02'),(1021362,'dodoos','','Access-Accept','2019-12-03 16:38:16'),(1021363,'nyarko-sampson','','Access-Accept','2019-12-03 16:38:29'),(1021364,'dodoos','','Access-Accept','2019-12-03 16:38:52'),(1021365,'nyarko-sampson','','Access-Accept','2019-12-03 16:38:56'),(1021366,'amanful','','Access-Accept','2019-12-03 16:38:59'),(1021367,'dodoos','','Access-Accept','2019-12-03 16:39:08'),(1021368,'amanful','','Access-Accept','2019-12-03 16:39:26'),(1021369,'amanful','','Access-Accept','2019-12-03 16:39:52'),(1021370,'dodoos','','Access-Accept','2019-12-03 16:39:56'),(1021371,'baduwa','','Access-Accept','2019-12-03 16:39:59'),(1021372,'amanful','','Access-Accept','2019-12-03 16:40:08'),(1021373,'baduwa','','Access-Accept','2019-12-03 16:40:16'),(1021374,'dodoos','','Access-Accept','2019-12-03 16:40:43'),(1021375,'dodoos','','Access-Accept','2019-12-03 16:41:10'),(1021376,'dodoos','','Access-Accept','2019-12-03 16:41:47'),(1021377,'amanful','','Access-Accept','2019-12-03 16:42:07'),(1021378,'amanful','','Access-Accept','2019-12-03 16:42:57'),(1021379,'dodoos','','Access-Accept','2019-12-03 16:42:57'),(1021380,'dodoos','','Access-Accept','2019-12-03 16:43:16'),(1021381,'amanful','','Access-Accept','2019-12-03 16:43:16'),(1021382,'amanful','','Access-Accept','2019-12-03 16:43:32'),(1021383,'dodoos','','Access-Accept','2019-12-03 16:43:33'),(1021384,'adukpos','','Access-Accept','2019-12-03 16:43:34'),(1021385,'baduwa','','Access-Accept','2019-12-03 16:43:40'),(1021386,'adukpos','','Access-Accept','2019-12-03 16:43:45'),(1021387,'amanful','','Access-Accept','2019-12-03 16:43:48'),(1021388,'dodoos','','Access-Accept','2019-12-03 16:43:50'),(1021389,'baduwa','','Access-Accept','2019-12-03 16:43:56'),(1021390,'adukpos','','Access-Accept','2019-12-03 16:43:57'),(1021391,'adukpos','','Access-Accept','2019-12-03 16:44:05'),(1021392,'amanful','','Access-Accept','2019-12-03 16:44:05'),(1021393,'dodoos','','Access-Accept','2019-12-03 16:44:06'),(1021394,'adukpos','','Access-Accept','2019-12-03 16:44:13'),(1021395,'baduwa','','Access-Accept','2019-12-03 16:44:13'),(1021396,'amanful','','Access-Accept','2019-12-03 16:44:23'),(1021397,'dodoos','','Access-Accept','2019-12-03 16:44:23'),(1021398,'baduwa','','Access-Accept','2019-12-03 16:44:31'),(1021399,'adukpos','','Access-Accept','2019-12-03 16:44:32'),(1021400,'dodoos','','Access-Accept','2019-12-03 16:44:43'),(1021401,'amanful','','Access-Accept','2019-12-03 16:44:43'),(1021402,'adukpos','','Access-Accept','2019-12-03 16:44:48'),(1021403,'baduwa','','Access-Accept','2019-12-03 16:44:49'),(1021404,'adukpos','','Access-Accept','2019-12-03 16:44:56'),(1021405,'dodoos','','Access-Accept','2019-12-03 16:44:59'),(1021406,'amanful','','Access-Accept','2019-12-03 16:45:02'),(1021407,'adukpos','','Access-Accept','2019-12-03 16:45:03'),(1021408,'baduwa','','Access-Accept','2019-12-03 16:45:05'),(1021409,'adukpos','','Access-Accept','2019-12-03 16:45:11'),(1021410,'dodoos','','Access-Accept','2019-12-03 16:45:17'),(1021411,'amanful','','Access-Accept','2019-12-03 16:45:18'),(1021412,'adukpos','','Access-Accept','2019-12-03 16:45:19'),(1021413,'baduwa','','Access-Accept','2019-12-03 16:45:22'),(1021414,'adukpos','','Access-Accept','2019-12-03 16:45:26'),(1021415,'dodoos','','Access-Accept','2019-12-03 16:45:34'),(1021416,'amanful','','Access-Accept','2019-12-03 16:45:37'),(1021417,'baduwa','','Access-Accept','2019-12-03 16:45:43'),(1021418,'adukpos','','Access-Accept','2019-12-03 16:45:47'),(1021419,'dodoos','','Access-Accept','2019-12-03 16:45:55'),(1021420,'amanful','','Access-Accept','2019-12-03 16:46:00'),(1021421,'adukpos','','Access-Accept','2019-12-03 16:46:01'),(1021422,'baduwa','','Access-Accept','2019-12-03 16:46:02'),(1021423,'dodoos','','Access-Accept','2019-12-03 16:46:13'),(1021424,'adukpos','','Access-Accept','2019-12-03 16:46:13'),(1021425,'baduwa','','Access-Accept','2019-12-03 16:46:19'),(1021426,'amanful','','Access-Accept','2019-12-03 16:46:23'),(1021427,'adukpos','','Access-Accept','2019-12-03 16:46:24'),(1021428,'dodoos','','Access-Accept','2019-12-03 16:46:33'),(1021429,'adukpos','','Access-Accept','2019-12-03 16:46:35'),(1021430,'baduwa','','Access-Accept','2019-12-03 16:46:36'),(1021431,'amanful','','Access-Accept','2019-12-03 16:46:41'),(1021432,'baduwa','','Access-Accept','2019-12-03 16:46:54'),(1021433,'dodoos','','Access-Accept','2019-12-03 16:46:55'),(1021434,'adukpos','','Access-Accept','2019-12-03 16:46:59'),(1021435,'amanful','','Access-Accept','2019-12-03 16:47:00'),(1021436,'baduwa','','Access-Accept','2019-12-03 16:47:13'),(1021437,'dodoos','','Access-Accept','2019-12-03 16:47:13'),(1021438,'adukpos','','Access-Accept','2019-12-03 16:47:14'),(1021439,'amanful','','Access-Accept','2019-12-03 16:47:19'),(1021440,'baduwa','','Access-Accept','2019-12-03 16:47:30'),(1021441,'adukpos','','Access-Accept','2019-12-03 16:47:31'),(1021442,'dodoos','','Access-Accept','2019-12-03 16:47:31'),(1021443,'amanful','','Access-Accept','2019-12-03 16:47:36'),(1021444,'adukpos','','Access-Accept','2019-12-03 16:47:44'),(1021445,'baduwa','','Access-Accept','2019-12-03 16:47:47'),(1021446,'dodoos','','Access-Accept','2019-12-03 16:47:48'),(1021447,'amanful','','Access-Accept','2019-12-03 16:47:55'),(1021448,'adukpos','','Access-Accept','2019-12-03 16:47:56'),(1021449,'adukpos','','Access-Accept','2019-12-03 16:48:04'),(1021450,'baduwa','','Access-Accept','2019-12-03 16:48:04'),(1021451,'dodoos','','Access-Accept','2019-12-03 16:48:05'),(1021452,'amanful','','Access-Accept','2019-12-03 16:48:11'),(1021453,'adukpos','','Access-Accept','2019-12-03 16:48:18'),(1021454,'baduwa','','Access-Accept','2019-12-03 16:48:20'),(1021455,'dodoos','','Access-Accept','2019-12-03 16:48:21'),(1021456,'adukpos','','Access-Accept','2019-12-03 16:48:26'),(1021457,'amanful','','Access-Accept','2019-12-03 16:48:28'),(1021458,'baduwa','','Access-Accept','2019-12-03 16:48:36'),(1021459,'dodoos','','Access-Accept','2019-12-03 16:48:37'),(1021460,'adukpos','','Access-Accept','2019-12-03 16:48:38'),(1021461,'amanful','','Access-Accept','2019-12-03 16:48:45'),(1021462,'adukpos','','Access-Accept','2019-12-03 16:48:48'),(1021463,'dodoos','','Access-Accept','2019-12-03 16:48:53'),(1021464,'baduwa','','Access-Accept','2019-12-03 16:48:55'),(1021465,'amanful','','Access-Accept','2019-12-03 16:49:06'),(1021466,'dodoos','','Access-Accept','2019-12-03 16:49:12'),(1021467,'adukpos','','Access-Accept','2019-12-03 16:49:12'),(1021468,'baduwa','','Access-Accept','2019-12-03 16:49:12'),(1021469,'amanful','','Access-Accept','2019-12-03 16:49:26'),(1021470,'adukpos','','Access-Accept','2019-12-03 16:49:28'),(1021471,'dodoos','','Access-Accept','2019-12-03 16:49:31'),(1021472,'baduwa','','Access-Accept','2019-12-03 16:49:31'),(1021473,'adukpos','','Access-Accept','2019-12-03 16:49:45'),(1021474,'amanful','','Access-Accept','2019-12-03 16:49:45'),(1021475,'baduwa','','Access-Accept','2019-12-03 16:49:49'),(1021476,'dodoos','','Access-Accept','2019-12-03 16:49:52'),(1021477,'adukpos','','Access-Accept','2019-12-03 16:49:58'),(1021478,'amanful','','Access-Accept','2019-12-03 16:50:02'),(1021479,'adukpos','','Access-Accept','2019-12-03 16:50:05'),(1021480,'baduwa','','Access-Accept','2019-12-03 16:50:05'),(1021481,'dodoos','','Access-Accept','2019-12-03 16:50:08'),(1021482,'adukpos','','Access-Accept','2019-12-03 16:50:12'),(1021483,'amanful','','Access-Accept','2019-12-03 16:50:18'),(1021484,'adukpos','','Access-Accept','2019-12-03 16:50:19'),(1021485,'baduwa','','Access-Accept','2019-12-03 16:50:21'),(1021486,'dodoos','','Access-Accept','2019-12-03 16:50:24'),(1021487,'adukpos','','Access-Accept','2019-12-03 16:50:31'),(1021488,'amanful','','Access-Accept','2019-12-03 16:50:34'),(1021489,'baduwa','','Access-Accept','2019-12-03 16:50:38'),(1021490,'dodoos','','Access-Accept','2019-12-03 16:50:41'),(1021491,'adukpos','','Access-Accept','2019-12-03 16:50:48'),(1021492,'amanful','','Access-Accept','2019-12-03 16:50:51'),(1021493,'baduwa','','Access-Accept','2019-12-03 16:50:55'),(1021494,'dodoos','','Access-Accept','2019-12-03 16:51:00'),(1021495,'amanful','','Access-Accept','2019-12-03 16:51:12'),(1021496,'baduwa','','Access-Accept','2019-12-03 16:51:13'),(1021497,'dodoos','','Access-Accept','2019-12-03 16:51:20'),(1021498,'amanful','','Access-Accept','2019-12-03 16:51:29'),(1021499,'baduwa','','Access-Accept','2019-12-03 16:51:32'),(1021500,'dodoos','','Access-Accept','2019-12-03 16:51:36'),(1021501,'amanful','','Access-Accept','2019-12-03 16:51:46'),(1021502,'baduwa','','Access-Accept','2019-12-03 16:51:48'),(1021503,'dodoos','','Access-Accept','2019-12-03 16:51:55'),(1021504,'amanful','','Access-Accept','2019-12-03 16:52:05'),(1021505,'baduwa','','Access-Accept','2019-12-03 16:52:07'),(1021506,'dodoos','','Access-Accept','2019-12-03 16:52:15'),(1021507,'amanful','','Access-Accept','2019-12-03 16:52:22'),(1021508,'baduwa','','Access-Accept','2019-12-03 16:52:24'),(1021509,'dodoos','','Access-Accept','2019-12-03 16:52:33'),(1021510,'baduwa','','Access-Accept','2019-12-03 16:52:43'),(1021511,'amanful','','Access-Accept','2019-12-03 16:52:43'),(1021512,'dodoos','','Access-Accept','2019-12-03 16:52:50'),(1021513,'amanful','','Access-Accept','2019-12-03 16:53:00'),(1021514,'baduwa','','Access-Accept','2019-12-03 16:53:02'),(1021515,'dodoos','','Access-Accept','2019-12-03 16:53:06'),(1021516,'amanful','','Access-Accept','2019-12-03 16:53:20'),(1021517,'baduwa','','Access-Accept','2019-12-03 16:53:21'),(1021518,'dodoos','','Access-Accept','2019-12-03 16:53:24'),(1021519,'amanful','','Access-Accept','2019-12-03 16:53:38'),(1021520,'baduwa','','Access-Accept','2019-12-03 16:53:38'),(1021521,'dodoos','','Access-Accept','2019-12-03 16:53:41'),(1021522,'dodoos','','Access-Accept','2019-12-03 16:53:46'),(1021523,'amanful','','Access-Accept','2019-12-03 16:53:55'),(1021524,'baduwa','','Access-Accept','2019-12-03 16:53:56'),(1021525,'dodoos','','Access-Accept','2019-12-03 16:53:58'),(1021526,'amanful','','Access-Accept','2019-12-03 16:54:11'),(1021527,'baduwa','','Access-Accept','2019-12-03 16:54:14'),(1021528,'dodoos','','Access-Accept','2019-12-03 16:54:16'),(1021529,'amanful','','Access-Accept','2019-12-03 16:54:28'),(1021530,'baduwa','','Access-Accept','2019-12-03 16:54:32'),(1021531,'dodoos','','Access-Accept','2019-12-03 16:54:35'),(1021532,'amanful','','Access-Accept','2019-12-03 16:54:46'),(1021533,'baduwa','','Access-Accept','2019-12-03 16:54:48'),(1021534,'dodoos','','Access-Accept','2019-12-03 16:54:52'),(1021535,'amanful','','Access-Accept','2019-12-03 16:55:02'),(1021536,'baduwa','','Access-Accept','2019-12-03 16:55:07'),(1021537,'dodoos','','Access-Accept','2019-12-03 16:55:09'),(1021538,'amanful','','Access-Accept','2019-12-03 16:55:20'),(1021539,'baduwa','','Access-Accept','2019-12-03 16:55:26'),(1021540,'dodoos','','Access-Accept','2019-12-03 16:55:27'),(1021541,'amanful','','Access-Accept','2019-12-03 16:55:37'),(1021542,'baduwa','','Access-Accept','2019-12-03 16:55:42'),(1021543,'dodoos','','Access-Accept','2019-12-03 16:55:46'),(1021544,'amanful','','Access-Accept','2019-12-03 16:55:54'),(1021545,'baduwa','','Access-Accept','2019-12-03 16:55:59'),(1021546,'dodoos','','Access-Accept','2019-12-03 16:56:02'),(1021547,'amanful','','Access-Accept','2019-12-03 16:56:10'),(1021548,'baduwa','','Access-Accept','2019-12-03 16:56:15'),(1021549,'dodoos','','Access-Accept','2019-12-03 16:56:20'),(1021550,'dodoos','','Access-Accept','2019-12-03 16:56:22'),(1021551,'amanful','','Access-Accept','2019-12-03 16:56:27'),(1021552,'dodoos','','Access-Accept','2019-12-03 16:56:29'),(1021553,'baduwa','','Access-Accept','2019-12-03 16:56:32'),(1021554,'dodoos','','Access-Accept','2019-12-03 16:56:36'),(1021555,'amanful','','Access-Accept','2019-12-03 16:56:45'),(1021556,'dodoos','','Access-Accept','2019-12-03 16:56:45'),(1021557,'baduwa','','Access-Accept','2019-12-03 16:56:50'),(1021558,'dodoos','','Access-Accept','2019-12-03 16:56:54'),(1021559,'amanful','','Access-Accept','2019-12-03 16:57:01'),(1021560,'dodoos','','Access-Accept','2019-12-03 16:57:03'),(1021561,'baduwa','','Access-Accept','2019-12-03 16:57:07'),(1021562,'amanful','','Access-Accept','2019-12-03 16:57:22'),(1021563,'baduwa','','Access-Accept','2019-12-03 16:57:24'),(1021564,'amanful','','Access-Accept','2019-12-03 16:57:39'),(1021565,'baduwa','','Access-Accept','2019-12-03 16:57:41'),(1021566,'amanful','','Access-Accept','2019-12-03 16:57:56'),(1021567,'baduwa','','Access-Accept','2019-12-03 16:57:57'),(1021568,'dodoos','','Access-Accept','2019-12-03 16:58:03'),(1021569,'baduwa','','Access-Accept','2019-12-03 16:58:15'),(1021570,'amanful','','Access-Accept','2019-12-03 16:58:15'),(1021571,'dodoos','','Access-Accept','2019-12-03 16:58:19'),(1021572,'amanful','','Access-Accept','2019-12-03 16:58:33'),(1021573,'baduwa','','Access-Accept','2019-12-03 16:58:33'),(1021574,'dodoos','','Access-Accept','2019-12-03 16:58:36'),(1021575,'amanful','','Access-Accept','2019-12-03 16:58:49'),(1021576,'baduwa','','Access-Accept','2019-12-03 16:58:51'),(1021577,'dodoos','','Access-Accept','2019-12-03 16:58:54'),(1021578,'amanful','','Access-Accept','2019-12-03 16:59:07'),(1021579,'baduwa','','Access-Accept','2019-12-03 16:59:08'),(1021580,'dodoos','','Access-Accept','2019-12-03 16:59:14'),(1021581,'amanful','','Access-Accept','2019-12-03 16:59:26'),(1021582,'baduwa','','Access-Accept','2019-12-03 16:59:26'),(1021583,'dodoos','','Access-Accept','2019-12-03 16:59:31'),(1021584,'baduwa','','Access-Accept','2019-12-03 16:59:43'),(1021585,'amanful','','Access-Accept','2019-12-03 16:59:44'),(1021586,'dodoos','','Access-Accept','2019-12-03 16:59:48'),(1021587,'amanful','','Access-Accept','2019-12-03 17:00:00'),(1021588,'baduwa','','Access-Accept','2019-12-03 17:00:02'),(1021589,'dodoos','','Access-Accept','2019-12-03 17:00:06'),(1021590,'amanful','','Access-Accept','2019-12-03 17:00:16'),(1021591,'baduwa','','Access-Accept','2019-12-03 17:00:18'),(1021592,'dodoos','','Access-Accept','2019-12-03 17:00:26'),(1021593,'amanful','','Access-Accept','2019-12-03 17:00:33'),(1021594,'baduwa','','Access-Accept','2019-12-03 17:00:34'),(1021595,'dodoos','','Access-Accept','2019-12-03 17:00:42'),(1021596,'amanful','','Access-Accept','2019-12-03 17:00:49'),(1021597,'baduwa','','Access-Accept','2019-12-03 17:00:52'),(1021598,'dodoos','','Access-Accept','2019-12-03 17:00:59'),(1021599,'amanful','','Access-Accept','2019-12-03 17:01:05'),(1021600,'baduwa','','Access-Accept','2019-12-03 17:01:08'),(1021601,'dodoos','','Access-Accept','2019-12-03 17:01:16'),(1021602,'amanful','','Access-Accept','2019-12-03 17:01:22'),(1021603,'baduwa','','Access-Accept','2019-12-03 17:01:24'),(1021604,'dodoos','','Access-Accept','2019-12-03 17:01:35'),(1021605,'baduwa','','Access-Accept','2019-12-03 17:01:44'),(1021606,'dodoos','','Access-Accept','2019-12-03 17:01:53'),(1021607,'baduwa','','Access-Accept','2019-12-03 17:02:01'),(1021608,'dodoos','','Access-Accept','2019-12-03 17:02:10'),(1021609,'baduwa','','Access-Accept','2019-12-03 17:02:17'),(1021610,'amanful','','Access-Accept','2019-12-03 17:02:26'),(1021611,'dodoos','','Access-Accept','2019-12-03 17:02:26'),(1021612,'baduwa','','Access-Accept','2019-12-03 17:02:33'),(1021613,'amanful','','Access-Accept','2019-12-03 17:02:43'),(1021614,'dodoos','','Access-Accept','2019-12-03 17:02:44'),(1021615,'baduwa','','Access-Accept','2019-12-03 17:02:50'),(1021616,'amanful','','Access-Accept','2019-12-03 17:03:00'),(1021617,'baduwa','','Access-Accept','2019-12-03 17:03:00'),(1021618,'dodoos','','Access-Accept','2019-12-03 17:03:00'),(1021619,'baduwa','','Access-Accept','2019-12-03 17:03:09'),(1021620,'amanful','','Access-Accept','2019-12-03 17:03:17'),(1021621,'baduwa','','Access-Accept','2019-12-03 17:03:17'),(1021622,'dodoos','','Access-Accept','2019-12-03 17:03:19'),(1021623,'baduwa','','Access-Accept','2019-12-03 17:03:25'),(1021624,'baduwa','','Access-Accept','2019-12-03 17:03:33'),(1021625,'amanful','','Access-Accept','2019-12-03 17:03:36'),(1021626,'dodoos','','Access-Accept','2019-12-03 17:03:37'),(1021627,'baduwa','','Access-Accept','2019-12-03 17:03:43'),(1021628,'amanful','','Access-Accept','2019-12-03 17:03:54'),(1021629,'dodoos','','Access-Accept','2019-12-03 17:03:55'),(1021630,'baduwa','','Access-Accept','2019-12-03 17:03:59'),(1021631,'amanful','','Access-Accept','2019-12-03 17:04:11'),(1021632,'dodoos','','Access-Accept','2019-12-03 17:04:11'),(1021633,'baduwa','','Access-Accept','2019-12-03 17:04:15'),(1021634,'dodoos','','Access-Accept','2019-12-03 17:04:28'),(1021635,'amanful','','Access-Accept','2019-12-03 17:04:28'),(1021636,'baduwa','','Access-Accept','2019-12-03 17:04:32'),(1021637,'dodoos','','Access-Accept','2019-12-03 17:04:47'),(1021638,'amanful','','Access-Accept','2019-12-03 17:04:48'),(1021639,'baduwa','','Access-Accept','2019-12-03 17:04:48'),(1021640,'dodoos','','Access-Accept','2019-12-03 17:05:03'),(1021641,'amanful','','Access-Accept','2019-12-03 17:05:04'),(1021642,'baduwa','','Access-Accept','2019-12-03 17:05:04'),(1021643,'dodoos','','Access-Accept','2019-12-03 17:05:19'),(1021644,'baduwa','','Access-Accept','2019-12-03 17:05:23'),(1021645,'amanful','','Access-Accept','2019-12-03 17:05:23'),(1021646,'dodoos','','Access-Accept','2019-12-03 17:05:36'),(1021647,'baduwa','','Access-Accept','2019-12-03 17:05:39'),(1021648,'amanful','','Access-Accept','2019-12-03 17:05:40'),(1021649,'anane-fenin','','Access-Accept','2019-12-03 17:05:43'),(1021650,'anane-fenin','','Access-Accept','2019-12-03 17:05:50'),(1021651,'dodoos','','Access-Accept','2019-12-03 17:05:53'),(1021652,'baduwa','','Access-Accept','2019-12-03 17:05:55'),(1021653,'amanful','','Access-Accept','2019-12-03 17:05:56'),(1021654,'anane-fenin','','Access-Accept','2019-12-03 17:06:02'),(1021655,'anane-fenin','','Access-Accept','2019-12-03 17:06:09'),(1021656,'dodoos','','Access-Accept','2019-12-03 17:06:09'),(1021657,'amanful','','Access-Accept','2019-12-03 17:06:13'),(1021658,'baduwa','','Access-Accept','2019-12-03 17:06:15'),(1021659,'anane-fenin','','Access-Accept','2019-12-03 17:06:17'),(1021660,'anane-fenin','','Access-Accept','2019-12-03 17:06:28'),(1021661,'dodoos','','Access-Accept','2019-12-03 17:06:28'),(1021662,'amanful','','Access-Accept','2019-12-03 17:06:30'),(1021663,'baduwa','','Access-Accept','2019-12-03 17:06:32'),(1021664,'anane-fenin','','Access-Accept','2019-12-03 17:06:40'),(1021665,'dodoos','','Access-Accept','2019-12-03 17:06:44'),(1021666,'amanful','','Access-Accept','2019-12-03 17:06:47'),(1021667,'baduwa','','Access-Accept','2019-12-03 17:06:49'),(1021668,'anane-fenin','','Access-Accept','2019-12-03 17:06:57'),(1021669,'dodoos','','Access-Accept','2019-12-03 17:07:01'),(1021670,'amanful','','Access-Accept','2019-12-03 17:07:04'),(1021671,'baduwa','','Access-Accept','2019-12-03 17:07:06'),(1021672,'anane-fenin','','Access-Accept','2019-12-03 17:07:14'),(1021673,'dodoos','','Access-Accept','2019-12-03 17:07:17'),(1021674,'amanful','','Access-Accept','2019-12-03 17:07:22'),(1021675,'baduwa','','Access-Accept','2019-12-03 17:07:25'),(1021676,'anane-fenin','','Access-Accept','2019-12-03 17:07:31'),(1021677,'dodoos','','Access-Accept','2019-12-03 17:07:34'),(1021678,'amanful','','Access-Accept','2019-12-03 17:07:39'),(1021679,'baduwa','','Access-Accept','2019-12-03 17:07:41'),(1021680,'anane-fenin','','Access-Accept','2019-12-03 17:07:49'),(1021681,'dodoos','','Access-Accept','2019-12-03 17:07:51'),(1021682,'amanful','','Access-Accept','2019-12-03 17:07:56'),(1021683,'baduwa','','Access-Accept','2019-12-03 17:07:59'),(1021684,'anane-fenin','','Access-Accept','2019-12-03 17:08:05'),(1021685,'dodoos','','Access-Accept','2019-12-03 17:08:10'),(1021686,'amanful','','Access-Accept','2019-12-03 17:08:13'),(1021687,'baduwa','','Access-Accept','2019-12-03 17:08:17'),(1021688,'amanful','','Access-Accept','2019-12-03 17:08:31'),(1021689,'dodoos','','Access-Accept','2019-12-03 17:08:31'),(1021690,'baduwa','','Access-Accept','2019-12-03 17:08:35'),(1021691,'amanful','','Access-Accept','2019-12-03 17:08:47'),(1021692,'dodoos','','Access-Accept','2019-12-03 17:08:47'),(1021693,'baduwa','','Access-Accept','2019-12-03 17:08:52'),(1021694,'dodoos','','Access-Accept','2019-12-03 17:09:06'),(1021695,'baduwa','','Access-Accept','2019-12-03 17:09:09'),(1021696,'dodoos','','Access-Accept','2019-12-03 17:09:24'),(1021697,'baduwa','','Access-Accept','2019-12-03 17:09:26'),(1021698,'dodoos','','Access-Accept','2019-12-03 17:09:40'),(1021699,'baduwa','','Access-Accept','2019-12-03 17:09:44'),(1021700,'amanful','','Access-Accept','2019-12-03 17:09:48'),(1021701,'dodoos','','Access-Accept','2019-12-03 17:09:57'),(1021702,'baduwa','','Access-Accept','2019-12-03 17:10:00'),(1021703,'amanful','','Access-Accept','2019-12-03 17:10:05'),(1021704,'dodoos','','Access-Accept','2019-12-03 17:10:13'),(1021705,'baduwa','','Access-Accept','2019-12-03 17:10:18'),(1021706,'amanful','','Access-Accept','2019-12-03 17:10:21'),(1021707,'dodoos','','Access-Accept','2019-12-03 17:10:36'),(1021708,'baduwa','','Access-Accept','2019-12-03 17:10:38'),(1021709,'amanful','','Access-Accept','2019-12-03 17:10:39'),(1021710,'dodoos','','Access-Accept','2019-12-03 17:10:57'),(1021711,'baduwa','','Access-Accept','2019-12-03 17:10:59'),(1021712,'dodoos','','Access-Accept','2019-12-03 17:11:15'),(1021713,'baduwa','','Access-Accept','2019-12-03 17:11:16'),(1021714,'dodoos','','Access-Accept','2019-12-03 17:11:33'),(1021715,'baduwa','','Access-Accept','2019-12-03 17:11:34'),(1021716,'amanful','','Access-Accept','2019-12-03 17:11:46'),(1021717,'dodoos','','Access-Accept','2019-12-03 17:11:49'),(1021718,'baduwa','','Access-Accept','2019-12-03 17:11:50'),(1021719,'amanful','','Access-Accept','2019-12-03 17:12:03'),(1021720,'dodoos','','Access-Accept','2019-12-03 17:12:06'),(1021721,'baduwa','','Access-Accept','2019-12-03 17:12:08'),(1021722,'amanful','','Access-Accept','2019-12-03 17:12:19'),(1021723,'dodoos','','Access-Accept','2019-12-03 17:12:23'),(1021724,'baduwa','','Access-Accept','2019-12-03 17:12:24'),(1021725,'amanful','','Access-Accept','2019-12-03 17:12:35'),(1021726,'dodoos','','Access-Accept','2019-12-03 17:12:41'),(1021727,'baduwa','','Access-Accept','2019-12-03 17:12:41'),(1021728,'amanful','','Access-Accept','2019-12-03 17:12:54'),(1021729,'baduwa','','Access-Accept','2019-12-03 17:12:57'),(1021730,'dodoos','','Access-Accept','2019-12-03 17:12:57'),(1021731,'amanful','','Access-Accept','2019-12-03 17:13:11'),(1021732,'baduwa','','Access-Accept','2019-12-03 17:13:16'),(1021733,'dodoos','','Access-Accept','2019-12-03 17:13:16'),(1021734,'amanful','','Access-Accept','2019-12-03 17:13:28'),(1021735,'baduwa','','Access-Accept','2019-12-03 17:13:33'),(1021736,'dodoos','','Access-Accept','2019-12-03 17:13:33'),(1021737,'amanful','','Access-Accept','2019-12-03 17:13:46'),(1021738,'baduwa','','Access-Accept','2019-12-03 17:13:51'),(1021739,'dodoos','','Access-Accept','2019-12-03 17:13:51'),(1021740,'amanful','','Access-Accept','2019-12-03 17:14:05'),(1021741,'baduwa','','Access-Accept','2019-12-03 17:14:09'),(1021742,'dodoos','','Access-Accept','2019-12-03 17:14:09'),(1021743,'amanful','','Access-Accept','2019-12-03 17:14:25'),(1021744,'baduwa','','Access-Accept','2019-12-03 17:14:30'),(1021745,'dodoos','','Access-Accept','2019-12-03 17:14:30'),(1021746,'amanful','','Access-Accept','2019-12-03 17:14:44'),(1021747,'amanful','','Access-Accept','2019-12-03 17:15:02'),(1021748,'amanful','','Access-Accept','2019-12-03 17:15:20'),(1021749,'amanful','','Access-Accept','2019-12-03 17:15:46'),(1021750,'amanful','','Access-Accept','2019-12-03 17:16:05'),(1021751,'amanful','','Access-Accept','2019-12-03 17:16:28'),(1021752,'dodoos','','Access-Accept','2019-12-03 17:16:30'),(1021753,'baduwa','','Access-Accept','2019-12-03 17:16:30'),(1021754,'amanful','','Access-Accept','2019-12-03 17:16:52'),(1021755,'dodoos','','Access-Accept','2019-12-03 17:17:41'),(1021756,'baduwa','','Access-Accept','2019-12-03 17:17:42'),(1021757,'amanful','','Access-Accept','2019-12-03 17:19:08'),(1021758,'amanful','','Access-Accept','2019-12-03 17:19:27'),(1021759,'dodoos','','Access-Accept','2019-12-03 17:19:43'),(1021760,'baduwa','','Access-Accept','2019-12-03 17:19:49'),(1021761,'amanful','','Access-Accept','2019-12-03 17:20:40'),(1021762,'dodoos','','Access-Accept','2019-12-03 17:25:34'),(1021763,'dodoos','','Access-Accept','2019-12-03 17:25:52'),(1021764,'amanful','','Access-Accept','2019-12-03 17:26:03'),(1021765,'amanful','','Access-Accept','2019-12-03 17:27:11'),(1021766,'amanful','','Access-Accept','2019-12-03 17:27:31'),(1021767,'baduwa','','Access-Accept','2019-12-03 17:28:46'),(1021768,'amanful','','Access-Accept','2019-12-03 17:29:00'),(1021769,'baduwa','','Access-Accept','2019-12-03 17:29:06'),(1021770,'amanful','','Access-Accept','2019-12-03 17:29:18'),(1021771,'baduwa','','Access-Accept','2019-12-03 17:29:23'),(1021772,'dodoos','','Access-Accept','2019-12-03 17:29:30'),(1021773,'amanful','','Access-Accept','2019-12-03 17:29:34'),(1021774,'baduwa','','Access-Accept','2019-12-03 17:29:41'),(1021775,'dodoos','','Access-Accept','2019-12-03 17:29:46'),(1021776,'amanful','','Access-Accept','2019-12-03 17:29:53'),(1021777,'baduwa','','Access-Accept','2019-12-03 17:30:00'),(1021778,'dodoos','','Access-Accept','2019-12-03 17:30:04'),(1021779,'amanful','','Access-Accept','2019-12-03 17:30:11'),(1021780,'baduwa','','Access-Accept','2019-12-03 17:30:18'),(1021781,'amanful','','Access-Accept','2019-12-03 17:30:33'),(1021782,'baduwa','','Access-Accept','2019-12-03 17:30:37'),(1021783,'baduwa','','Access-Accept','2019-12-03 17:30:58'),(1021784,'amanful','','Access-Accept','2019-12-03 17:30:58'),(1021785,'dodoos','','Access-Accept','2019-12-03 17:31:07'),(1021786,'amanful','','Access-Accept','2019-12-03 17:31:14'),(1021787,'baduwa','','Access-Accept','2019-12-03 17:31:16'),(1021788,'dodoos','','Access-Accept','2019-12-03 17:31:25'),(1021789,'amanful','','Access-Accept','2019-12-03 17:31:33'),(1021790,'baduwa','','Access-Accept','2019-12-03 17:31:34'),(1021791,'dodoos','','Access-Accept','2019-12-03 17:31:45'),(1021792,'baduwa','','Access-Accept','2019-12-03 17:31:53'),(1021793,'amanful','','Access-Accept','2019-12-03 17:31:54'),(1021794,'dodoos','','Access-Accept','2019-12-03 17:32:02'),(1021795,'amanful','','Access-Accept','2019-12-03 17:32:11'),(1021796,'baduwa','','Access-Accept','2019-12-03 17:32:13'),(1021797,'dodoos','','Access-Accept','2019-12-03 17:32:19'),(1021798,'amanful','','Access-Accept','2019-12-03 17:32:30'),(1021799,'baduwa','','Access-Accept','2019-12-03 17:32:31'),(1021800,'dodoos','','Access-Accept','2019-12-03 17:32:36'),(1021801,'amanful','','Access-Accept','2019-12-03 17:32:46'),(1021802,'baduwa','','Access-Accept','2019-12-03 17:32:48'),(1021803,'dodoos','','Access-Accept','2019-12-03 17:32:53'),(1021804,'amanful','','Access-Accept','2019-12-03 17:33:03'),(1021805,'baduwa','','Access-Accept','2019-12-03 17:33:04'),(1021806,'dodoos','','Access-Accept','2019-12-03 17:33:10'),(1021807,'amanful','','Access-Accept','2019-12-03 17:33:19'),(1021808,'baduwa','','Access-Accept','2019-12-03 17:33:21'),(1021809,'dodoos','','Access-Accept','2019-12-03 17:33:26'),(1021810,'amanful','','Access-Accept','2019-12-03 17:33:37'),(1021811,'baduwa','','Access-Accept','2019-12-03 17:33:38'),(1021812,'dodoos','','Access-Accept','2019-12-03 17:33:42'),(1021813,'amanful','','Access-Accept','2019-12-03 17:33:53'),(1021814,'baduwa','','Access-Accept','2019-12-03 17:33:54'),(1021815,'dodoos','','Access-Accept','2019-12-03 17:34:00'),(1021816,'amanful','','Access-Accept','2019-12-03 17:34:10'),(1021817,'baduwa','','Access-Accept','2019-12-03 17:34:10'),(1021818,'dodoos','','Access-Accept','2019-12-03 17:34:17'),(1021819,'amanful','','Access-Accept','2019-12-03 17:34:26'),(1021820,'baduwa','','Access-Accept','2019-12-03 17:34:27'),(1021821,'dodoos','','Access-Accept','2019-12-03 17:34:35'),(1021822,'amanful','','Access-Accept','2019-12-03 17:34:43'),(1021823,'baduwa','','Access-Accept','2019-12-03 17:34:44'),(1021824,'dodoos','','Access-Accept','2019-12-03 17:34:51'),(1021825,'amanful','','Access-Accept','2019-12-03 17:34:59'),(1021826,'baduwa','','Access-Accept','2019-12-03 17:35:00'),(1021827,'dodoos','','Access-Accept','2019-12-03 17:35:08'),(1021828,'amanful','','Access-Accept','2019-12-03 17:35:16'),(1021829,'baduwa','','Access-Accept','2019-12-03 17:35:17'),(1021830,'dodoos','','Access-Accept','2019-12-03 17:35:24'),(1021831,'amanful','','Access-Accept','2019-12-03 17:35:33'),(1021832,'baduwa','','Access-Accept','2019-12-03 17:35:33'),(1021833,'dodoos','','Access-Accept','2019-12-03 17:35:40'),(1021834,'amanful','','Access-Accept','2019-12-03 17:35:51'),(1021835,'baduwa','','Access-Accept','2019-12-03 17:35:51'),(1021836,'dodoos','','Access-Accept','2019-12-03 17:36:00'),(1021837,'amanful','','Access-Accept','2019-12-03 17:36:07'),(1021838,'baduwa','','Access-Accept','2019-12-03 17:36:08'),(1021839,'dodoos','','Access-Accept','2019-12-03 17:36:17'),(1021840,'amanful','','Access-Accept','2019-12-03 17:36:25'),(1021841,'baduwa','','Access-Accept','2019-12-03 17:36:25'),(1021842,'dodoos','','Access-Accept','2019-12-03 17:36:33'),(1021843,'amanful','','Access-Accept','2019-12-03 17:36:44'),(1021844,'dodoos','','Access-Accept','2019-12-03 17:36:52'),(1021845,'amanful','','Access-Accept','2019-12-03 17:37:00'),(1021846,'dodoos','','Access-Accept','2019-12-03 17:37:09'),(1021847,'amanful','','Access-Accept','2019-12-03 17:37:17'),(1021848,'dodoos','','Access-Accept','2019-12-03 17:37:27'),(1021849,'baduwa','','Access-Accept','2019-12-03 17:37:30'),(1021850,'amanful','','Access-Accept','2019-12-03 17:37:33'),(1021851,'dodoos','','Access-Accept','2019-12-03 17:37:45'),(1021852,'baduwa','','Access-Accept','2019-12-03 17:37:49'),(1021853,'amanful','','Access-Accept','2019-12-03 17:37:51'),(1021854,'dodoos','','Access-Accept','2019-12-03 17:38:02'),(1021855,'baduwa','','Access-Accept','2019-12-03 17:38:06'),(1021856,'amanful','','Access-Accept','2019-12-03 17:38:10'),(1021857,'dodoos','','Access-Accept','2019-12-03 17:38:20'),(1021858,'baduwa','','Access-Accept','2019-12-03 17:38:24'),(1021859,'amanful','','Access-Accept','2019-12-03 17:38:28'),(1021860,'amanful','','Access-Accept','2019-12-03 17:38:50'),(1021861,'amanful','','Access-Accept','2019-12-03 17:39:10'),(1021862,'amanful','','Access-Accept','2019-12-03 17:39:28'),(1021863,'dodoos','','Access-Accept','2019-12-03 17:39:31'),(1021864,'baduwa','','Access-Accept','2019-12-03 17:39:31'),(1021865,'amanful','','Access-Accept','2019-12-03 17:39:48'),(1021866,'baduwa','','Access-Accept','2019-12-03 17:39:54'),(1021867,'amanful','','Access-Accept','2019-12-03 17:40:05'),(1021868,'baduwa','','Access-Accept','2019-12-03 17:40:12'),(1021869,'amanful','','Access-Accept','2019-12-03 17:40:23'),(1021870,'baduwa','','Access-Accept','2019-12-03 17:40:28'),(1021871,'dodoos','','Access-Accept','2019-12-03 17:40:35'),(1021872,'amanful','','Access-Accept','2019-12-03 17:40:42'),(1021873,'baduwa','','Access-Accept','2019-12-03 17:40:46'),(1021874,'dodoos','','Access-Accept','2019-12-03 17:40:51'),(1021875,'amanful','','Access-Accept','2019-12-03 17:40:59'),(1021876,'baduwa','','Access-Accept','2019-12-03 17:41:03'),(1021877,'dodoos','','Access-Accept','2019-12-03 17:41:08'),(1021878,'amanful','','Access-Accept','2019-12-03 17:41:15'),(1021879,'baduwa','','Access-Accept','2019-12-03 17:41:19'),(1021880,'dodoos','','Access-Accept','2019-12-03 17:41:24'),(1021881,'amanful','','Access-Accept','2019-12-03 17:41:37'),(1021882,'baduwa','','Access-Accept','2019-12-03 17:41:37'),(1021883,'dodoos','','Access-Accept','2019-12-03 17:41:40'),(1021884,'amanful','','Access-Accept','2019-12-03 17:41:53'),(1021885,'baduwa','','Access-Accept','2019-12-03 17:41:55'),(1021886,'dodoos','','Access-Accept','2019-12-03 17:41:57'),(1021887,'amanful','','Access-Accept','2019-12-03 17:42:09'),(1021888,'baduwa','','Access-Accept','2019-12-03 17:42:11'),(1021889,'dodoos','','Access-Accept','2019-12-03 17:42:13'),(1021890,'amanful','','Access-Accept','2019-12-03 17:42:26'),(1021891,'baduwa','','Access-Accept','2019-12-03 17:42:28'),(1021892,'dodoos','','Access-Accept','2019-12-03 17:42:30'),(1021893,'amanful','','Access-Accept','2019-12-03 17:42:44'),(1021894,'baduwa','','Access-Accept','2019-12-03 17:42:46'),(1021895,'dodoos','','Access-Accept','2019-12-03 17:42:47'),(1021896,'amanful','','Access-Accept','2019-12-03 17:43:00'),(1021897,'baduwa','','Access-Accept','2019-12-03 17:43:03'),(1021898,'dodoos','','Access-Accept','2019-12-03 17:43:03'),(1021899,'amanful','','Access-Accept','2019-12-03 17:43:16'),(1021900,'baduwa','','Access-Accept','2019-12-03 17:43:19'),(1021901,'dodoos','','Access-Accept','2019-12-03 17:43:20'),(1021902,'amanful','','Access-Accept','2019-12-03 17:43:33'),(1021903,'baduwa','','Access-Accept','2019-12-03 17:43:35'),(1021904,'dodoos','','Access-Accept','2019-12-03 17:43:37'),(1021905,'amanful','','Access-Accept','2019-12-03 17:43:50'),(1021906,'baduwa','','Access-Accept','2019-12-03 17:43:52'),(1021907,'dodoos','','Access-Accept','2019-12-03 17:43:53'),(1021908,'amanful','','Access-Accept','2019-12-03 17:44:07'),(1021909,'baduwa','','Access-Accept','2019-12-03 17:44:08'),(1021910,'dodoos','','Access-Accept','2019-12-03 17:44:11'),(1021911,'amanful','','Access-Accept','2019-12-03 17:44:23'),(1021912,'baduwa','','Access-Accept','2019-12-03 17:44:25'),(1021913,'dodoos','','Access-Accept','2019-12-03 17:44:28'),(1021914,'amanful','','Access-Accept','2019-12-03 17:44:39'),(1021915,'baduwa','','Access-Accept','2019-12-03 17:44:41'),(1021916,'dodoos','','Access-Accept','2019-12-03 17:44:44'),(1021917,'amanful','','Access-Accept','2019-12-03 17:44:56'),(1021918,'baduwa','','Access-Accept','2019-12-03 17:45:00'),(1021919,'dodoos','','Access-Accept','2019-12-03 17:45:00'),(1021920,'amanful','','Access-Accept','2019-12-03 17:45:12'),(1021921,'baduwa','','Access-Accept','2019-12-03 17:45:17'),(1021922,'dodoos','','Access-Accept','2019-12-03 17:45:18'),(1021923,'amanful','','Access-Accept','2019-12-03 17:45:29'),(1021924,'baduwa','','Access-Accept','2019-12-03 17:45:33'),(1021925,'dodoos','','Access-Accept','2019-12-03 17:45:34'),(1021926,'amanful','','Access-Accept','2019-12-03 17:45:47'),(1021927,'baduwa','','Access-Accept','2019-12-03 17:45:50'),(1021928,'dodoos','','Access-Accept','2019-12-03 17:45:50'),(1021929,'amanful','','Access-Accept','2019-12-03 17:46:06'),(1021930,'baduwa','','Access-Accept','2019-12-03 17:46:06'),(1021931,'dodoos','','Access-Accept','2019-12-03 17:46:06'),(1021932,'dodoos','','Access-Accept','2019-12-03 17:46:23'),(1021933,'baduwa','','Access-Accept','2019-12-03 17:46:23'),(1021934,'amanful','','Access-Accept','2019-12-03 17:46:25'),(1021935,'dodoos','','Access-Accept','2019-12-03 17:46:39'),(1021936,'baduwa','','Access-Accept','2019-12-03 17:46:39'),(1021937,'amanful','','Access-Accept','2019-12-03 17:46:41'),(1021938,'dodoos','','Access-Accept','2019-12-03 17:46:55'),(1021939,'baduwa','','Access-Accept','2019-12-03 17:46:56'),(1021940,'amanful','','Access-Accept','2019-12-03 17:46:57'),(1021941,'dodoos','','Access-Accept','2019-12-03 17:47:12'),(1021942,'baduwa','','Access-Accept','2019-12-03 17:47:13'),(1021943,'amanful','','Access-Accept','2019-12-03 17:47:13'),(1021944,'dodoos','','Access-Accept','2019-12-03 17:47:28'),(1021945,'baduwa','','Access-Accept','2019-12-03 17:47:29'),(1021946,'amanful','','Access-Accept','2019-12-03 17:47:30'),(1021947,'dodoos','','Access-Accept','2019-12-03 17:47:45'),(1021948,'amanful','','Access-Accept','2019-12-03 17:47:46'),(1021949,'baduwa','','Access-Accept','2019-12-03 17:47:46'),(1021950,'dodoos','','Access-Accept','2019-12-03 17:48:01'),(1021951,'amanful','','Access-Accept','2019-12-03 17:48:02'),(1021952,'baduwa','','Access-Accept','2019-12-03 17:48:03'),(1021953,'dodoos','','Access-Accept','2019-12-03 17:48:19'),(1021954,'baduwa','','Access-Accept','2019-12-03 17:48:21'),(1021955,'amanful','','Access-Accept','2019-12-03 17:48:22'),(1021956,'dodoos','','Access-Accept','2019-12-03 17:48:35'),(1021957,'baduwa','','Access-Accept','2019-12-03 17:48:38'),(1021958,'amanful','','Access-Accept','2019-12-03 17:48:39'),(1021959,'dodoos','','Access-Accept','2019-12-03 17:48:52'),(1021960,'baduwa','','Access-Accept','2019-12-03 17:48:54'),(1021961,'amanful','','Access-Accept','2019-12-03 17:48:55'),(1021962,'dodoos','','Access-Accept','2019-12-03 17:49:08'),(1021963,'baduwa','','Access-Accept','2019-12-03 17:49:11'),(1021964,'amanful','','Access-Accept','2019-12-03 17:49:12'),(1021965,'dodoos','','Access-Accept','2019-12-03 17:49:26'),(1021966,'baduwa','','Access-Accept','2019-12-03 17:49:28'),(1021967,'amanful','','Access-Accept','2019-12-03 17:49:28'),(1021968,'dodoos','','Access-Accept','2019-12-03 17:49:43'),(1021969,'amanful','','Access-Accept','2019-12-03 17:49:45'),(1021970,'baduwa','','Access-Accept','2019-12-03 17:49:45'),(1021971,'dodoos','','Access-Accept','2019-12-03 17:49:59'),(1021972,'baduwa','','Access-Accept','2019-12-03 17:50:01'),(1021973,'amanful','','Access-Accept','2019-12-03 17:50:01'),(1021974,'amanful','','Access-Accept','2019-12-03 17:50:17'),(1021975,'baduwa','','Access-Accept','2019-12-03 17:50:18'),(1021976,'dodoos','','Access-Accept','2019-12-03 17:50:18'),(1021977,'amanful','','Access-Accept','2019-12-03 17:50:35'),(1021978,'dodoos','','Access-Accept','2019-12-03 17:50:36'),(1021979,'baduwa','','Access-Accept','2019-12-03 17:50:36'),(1021980,'amanful','','Access-Accept','2019-12-03 17:50:53'),(1021981,'baduwa','','Access-Accept','2019-12-03 17:50:53'),(1021982,'dodoos','','Access-Accept','2019-12-03 17:50:53'),(1021983,'amanful','','Access-Accept','2019-12-03 17:51:09'),(1021984,'baduwa','','Access-Accept','2019-12-03 17:51:10'),(1021985,'dodoos','','Access-Accept','2019-12-03 17:51:10'),(1021986,'amanful','','Access-Accept','2019-12-03 17:51:26'),(1021987,'baduwa','','Access-Accept','2019-12-03 17:51:27'),(1021988,'dodoos','','Access-Accept','2019-12-03 17:51:27'),(1021989,'amanful','','Access-Accept','2019-12-03 17:51:43'),(1021990,'dodoos','','Access-Accept','2019-12-03 17:51:43'),(1021991,'baduwa','','Access-Accept','2019-12-03 17:51:45'),(1021992,'amanful','','Access-Accept','2019-12-03 17:52:01'),(1021993,'dodoos','','Access-Accept','2019-12-03 17:52:01'),(1021994,'baduwa','','Access-Accept','2019-12-03 17:52:02'),(1021995,'dodoos','','Access-Accept','2019-12-03 17:52:19'),(1021996,'baduwa','','Access-Accept','2019-12-03 17:52:20'),(1021997,'amanful','','Access-Accept','2019-12-03 17:52:21'),(1021998,'dodoos','','Access-Accept','2019-12-03 17:53:27'),(1021999,'amanful','','Access-Accept','2019-12-03 17:53:27'),(1022000,'baduwa','','Access-Accept','2019-12-03 17:53:27'),(1022001,'dodoos','','Access-Accept','2019-12-03 17:53:48'),(1022002,'dodoos','','Access-Accept','2019-12-03 17:54:06'),(1022003,'dodoos','','Access-Accept','2019-12-03 17:54:23'),(1022004,'amanful','','Access-Accept','2019-12-03 17:54:31'),(1022005,'baduwa','','Access-Accept','2019-12-03 17:54:31'),(1022006,'dodoos','','Access-Accept','2019-12-03 17:54:40'),(1022007,'amanful','','Access-Accept','2019-12-03 17:54:47'),(1022008,'baduwa','','Access-Accept','2019-12-03 17:54:47'),(1022009,'dodoos','','Access-Accept','2019-12-03 17:54:57'),(1022010,'baduwa','','Access-Accept','2019-12-03 17:55:05'),(1022011,'amanful','','Access-Accept','2019-12-03 17:55:07'),(1022012,'baduwa','','Access-Accept','2019-12-03 17:55:21'),(1022013,'amanful','','Access-Accept','2019-12-03 17:55:24'),(1022014,'baduwa','','Access-Accept','2019-12-03 17:55:37'),(1022015,'amanful','','Access-Accept','2019-12-03 17:55:40'),(1022016,'baduwa','','Access-Accept','2019-12-03 17:55:54'),(1022017,'amanful','','Access-Accept','2019-12-03 17:55:56'),(1022018,'dodoos','','Access-Accept','2019-12-03 17:56:00'),(1022019,'baduwa','','Access-Accept','2019-12-03 17:56:11'),(1022020,'amanful','','Access-Accept','2019-12-03 17:56:12'),(1022021,'dodoos','','Access-Accept','2019-12-03 17:56:16'),(1022022,'dodoos','','Access-Accept','2019-12-03 17:56:22'),(1022023,'baduwa','','Access-Accept','2019-12-03 17:56:27'),(1022024,'dodoos','','Access-Accept','2019-12-03 17:56:28'),(1022025,'amanful','','Access-Accept','2019-12-03 17:56:29'),(1022026,'dodoos','','Access-Accept','2019-12-03 17:56:36'),(1022027,'dodoos','','Access-Accept','2019-12-03 17:56:43'),(1022028,'baduwa','','Access-Accept','2019-12-03 17:56:44'),(1022029,'amanful','','Access-Accept','2019-12-03 17:56:45'),(1022030,'dodoos','','Access-Accept','2019-12-03 17:56:54'),(1022031,'baduwa','','Access-Accept','2019-12-03 17:57:02'),(1022032,'amanful','','Access-Accept','2019-12-03 17:57:04'),(1022033,'dodoos','','Access-Accept','2019-12-03 17:57:05'),(1022034,'dodoos','','Access-Accept','2019-12-03 17:57:17'),(1022035,'baduwa','','Access-Accept','2019-12-03 17:57:19'),(1022036,'amanful','','Access-Accept','2019-12-03 17:57:20'),(1022037,'dodoos','','Access-Accept','2019-12-03 17:57:34'),(1022038,'baduwa','','Access-Accept','2019-12-03 17:57:36'),(1022039,'amanful','','Access-Accept','2019-12-03 17:57:38'),(1022040,'dodoos','','Access-Accept','2019-12-03 17:57:50'),(1022041,'baduwa','','Access-Accept','2019-12-03 17:57:52'),(1022042,'amanful','','Access-Accept','2019-12-03 17:57:54'),(1022043,'baduwa','','Access-Accept','2019-12-03 17:58:08'),(1022044,'dodoos','','Access-Accept','2019-12-03 17:58:10'),(1022045,'amanful','','Access-Accept','2019-12-03 17:58:11'),(1022046,'baduwa','','Access-Accept','2019-12-03 17:58:26'),(1022047,'dodoos','','Access-Accept','2019-12-03 17:58:26'),(1022048,'amanful','','Access-Accept','2019-12-03 17:58:27'),(1022049,'baduwa','','Access-Accept','2019-12-03 17:58:42'),(1022050,'dodoos','','Access-Accept','2019-12-03 17:58:42'),(1022051,'amanful','','Access-Accept','2019-12-03 17:58:44'),(1022052,'dodoos','','Access-Accept','2019-12-03 17:58:59'),(1022053,'amanful','','Access-Accept','2019-12-03 17:59:00'),(1022054,'baduwa','','Access-Accept','2019-12-03 17:59:03'),(1022055,'dodoos','','Access-Accept','2019-12-03 17:59:15'),(1022056,'amanful','','Access-Accept','2019-12-03 17:59:17'),(1022057,'baduwa','','Access-Accept','2019-12-03 17:59:21'),(1022058,'dodoos','','Access-Accept','2019-12-03 17:59:32'),(1022059,'amanful','','Access-Accept','2019-12-03 17:59:33'),(1022060,'baduwa','','Access-Accept','2019-12-03 17:59:37'),(1022061,'dodoos','','Access-Accept','2019-12-03 17:59:48'),(1022062,'amanful','','Access-Accept','2019-12-03 17:59:50'),(1022063,'baduwa','','Access-Accept','2019-12-03 17:59:54'),(1022064,'dodoos','','Access-Accept','2019-12-03 18:00:04'),(1022065,'amanful','','Access-Accept','2019-12-03 18:00:06'),(1022066,'baduwa','','Access-Accept','2019-12-03 18:00:10'),(1022067,'dodoos','','Access-Accept','2019-12-03 18:00:21'),(1022068,'amanful','','Access-Accept','2019-12-03 18:00:22'),(1022069,'baduwa','','Access-Accept','2019-12-03 18:00:26'),(1022070,'dodoos','','Access-Accept','2019-12-03 18:00:37'),(1022071,'amanful','','Access-Accept','2019-12-03 18:00:39'),(1022072,'baduwa','','Access-Accept','2019-12-03 18:00:43'),(1022073,'dodoos','','Access-Accept','2019-12-03 18:00:53'),(1022074,'amanful','','Access-Accept','2019-12-03 18:00:57'),(1022075,'baduwa','','Access-Accept','2019-12-03 18:01:01'),(1022076,'dodoos','','Access-Accept','2019-12-03 18:01:10'),(1022077,'amanful','','Access-Accept','2019-12-03 18:01:14'),(1022078,'baduwa','','Access-Accept','2019-12-03 18:01:17'),(1022079,'dodoos','','Access-Accept','2019-12-03 18:01:26'),(1022080,'amanful','','Access-Accept','2019-12-03 18:01:30'),(1022081,'baduwa','','Access-Accept','2019-12-03 18:01:34'),(1022082,'dodoos','','Access-Accept','2019-12-03 18:01:43'),(1022083,'amanful','','Access-Accept','2019-12-03 18:01:46'),(1022084,'baduwa','','Access-Accept','2019-12-03 18:01:52'),(1022085,'dodoos','','Access-Accept','2019-12-03 18:01:59'),(1022086,'amanful','','Access-Accept','2019-12-03 18:02:03'),(1022087,'baduwa','','Access-Accept','2019-12-03 18:02:08'),(1022088,'dodoos','','Access-Accept','2019-12-03 18:02:16'),(1022089,'amanful','','Access-Accept','2019-12-03 18:02:19'),(1022090,'baduwa','','Access-Accept','2019-12-03 18:02:25'),(1022091,'dodoos','','Access-Accept','2019-12-03 18:02:32'),(1022092,'amanful','','Access-Accept','2019-12-03 18:02:36'),(1022093,'baduwa','','Access-Accept','2019-12-03 18:02:41'),(1022094,'dodoos','','Access-Accept','2019-12-03 18:02:49'),(1022095,'amanful','','Access-Accept','2019-12-03 18:02:54'),(1022096,'baduwa','','Access-Accept','2019-12-03 18:02:58'),(1022097,'baduwa','','Access-Accept','2019-12-03 18:03:01'),(1022098,'dodoos','','Access-Accept','2019-12-03 18:03:05'),(1022099,'baduwa','','Access-Accept','2019-12-03 18:03:09'),(1022100,'amanful','','Access-Accept','2019-12-03 18:03:10'),(1022101,'baduwa','','Access-Accept','2019-12-03 18:03:16'),(1022102,'dodoos','','Access-Accept','2019-12-03 18:03:22'),(1022103,'baduwa','','Access-Accept','2019-12-03 18:03:24'),(1022104,'amanful','','Access-Accept','2019-12-03 18:03:30'),(1022105,'baduwa','','Access-Accept','2019-12-03 18:03:33'),(1022106,'dodoos','','Access-Accept','2019-12-03 18:03:38'),(1022107,'baduwa','','Access-Accept','2019-12-03 18:03:43'),(1022108,'amanful','','Access-Accept','2019-12-03 18:03:47'),(1022109,'dodoos','','Access-Accept','2019-12-03 18:03:55'),(1022110,'baduwa','','Access-Accept','2019-12-03 18:03:56'),(1022111,'amanful','','Access-Accept','2019-12-03 18:04:04'),(1022112,'dodoos','','Access-Accept','2019-12-03 18:04:11'),(1022113,'baduwa','','Access-Accept','2019-12-03 18:04:12'),(1022114,'amanful','','Access-Accept','2019-12-03 18:04:20'),(1022115,'dodoos','','Access-Accept','2019-12-03 18:04:28'),(1022116,'baduwa','','Access-Accept','2019-12-03 18:04:29'),(1022117,'amanful','','Access-Accept','2019-12-03 18:04:38'),(1022118,'dodoos','','Access-Accept','2019-12-03 18:04:44'),(1022119,'baduwa','','Access-Accept','2019-12-03 18:04:46'),(1022120,'amanful','','Access-Accept','2019-12-03 18:04:54'),(1022121,'dodoos','','Access-Accept','2019-12-03 18:05:01'),(1022122,'baduwa','','Access-Accept','2019-12-03 18:05:02'),(1022123,'amanful','','Access-Accept','2019-12-03 18:05:10'),(1022124,'dodoos','','Access-Accept','2019-12-03 18:05:18'),(1022125,'baduwa','','Access-Accept','2019-12-03 18:05:18'),(1022126,'amanful','','Access-Accept','2019-12-03 18:05:26'),(1022127,'baduwa','','Access-Accept','2019-12-03 18:05:34'),(1022128,'dodoos','','Access-Accept','2019-12-03 18:05:34'),(1022129,'amanful','','Access-Accept','2019-12-03 18:05:43'),(1022130,'baduwa','','Access-Accept','2019-12-03 18:05:51'),(1022131,'dodoos','','Access-Accept','2019-12-03 18:05:52'),(1022132,'amanful','','Access-Accept','2019-12-03 18:05:59'),(1022133,'dodoos','','Access-Accept','2019-12-03 18:06:08'),(1022134,'baduwa','','Access-Accept','2019-12-03 18:06:08'),(1022135,'amanful','','Access-Accept','2019-12-03 18:06:15'),(1022136,'dodoos','','Access-Accept','2019-12-03 18:06:24'),(1022137,'baduwa','','Access-Accept','2019-12-03 18:06:25'),(1022138,'amanful','','Access-Accept','2019-12-03 18:06:33'),(1022139,'dodoos','','Access-Accept','2019-12-03 18:06:41'),(1022140,'baduwa','','Access-Accept','2019-12-03 18:06:41'),(1022141,'amanful','','Access-Accept','2019-12-03 18:06:49'),(1022142,'dodoos','','Access-Accept','2019-12-03 18:06:57'),(1022143,'baduwa','','Access-Accept','2019-12-03 18:06:58'),(1022144,'amanful','','Access-Accept','2019-12-03 18:07:06'),(1022145,'dodoos','','Access-Accept','2019-12-03 18:07:14'),(1022146,'baduwa','','Access-Accept','2019-12-03 18:07:14'),(1022147,'amanful','','Access-Accept','2019-12-03 18:07:23'),(1022148,'dodoos','','Access-Accept','2019-12-03 18:07:30'),(1022149,'baduwa','','Access-Accept','2019-12-03 18:07:31'),(1022150,'amanful','','Access-Accept','2019-12-03 18:07:39'),(1022151,'dodoos','','Access-Accept','2019-12-03 18:07:46'),(1022152,'baduwa','','Access-Accept','2019-12-03 18:07:47'),(1022153,'amanful','','Access-Accept','2019-12-03 18:07:56'),(1022154,'dodoos','','Access-Accept','2019-12-03 18:08:03'),(1022155,'baduwa','','Access-Accept','2019-12-03 18:08:04'),(1022156,'dodoos','','Access-Accept','2019-12-03 18:08:08'),(1022157,'amanful','','Access-Accept','2019-12-03 18:08:12'),(1022158,'dodoos','','Access-Accept','2019-12-03 18:08:19'),(1022159,'baduwa','','Access-Accept','2019-12-03 18:08:20'),(1022160,'amanful','','Access-Accept','2019-12-03 18:08:28'),(1022161,'dodoos','','Access-Accept','2019-12-03 18:08:35'),(1022162,'baduwa','','Access-Accept','2019-12-03 18:08:37'),(1022163,'amanful','','Access-Accept','2019-12-03 18:08:48'),(1022164,'dodoos','','Access-Accept','2019-12-03 18:08:53'),(1022165,'baduwa','','Access-Accept','2019-12-03 18:08:54'),(1022166,'amanful','','Access-Accept','2019-12-03 18:09:05'),(1022167,'dodoos','','Access-Accept','2019-12-03 18:09:09'),(1022168,'baduwa','','Access-Accept','2019-12-03 18:09:11'),(1022169,'amanful','','Access-Accept','2019-12-03 18:09:21'),(1022170,'dodoos','','Access-Accept','2019-12-03 18:09:27'),(1022171,'baduwa','','Access-Accept','2019-12-03 18:09:27'),(1022172,'amanful','','Access-Accept','2019-12-03 18:09:38'),(1022173,'dodoos','','Access-Accept','2019-12-03 18:09:43'),(1022174,'baduwa','','Access-Accept','2019-12-03 18:09:43'),(1022175,'amanful','','Access-Accept','2019-12-03 18:09:54'),(1022176,'dodoos','','Access-Accept','2019-12-03 18:10:00'),(1022177,'baduwa','','Access-Accept','2019-12-03 18:10:01'),(1022178,'amanful','','Access-Accept','2019-12-03 18:10:14'),(1022179,'dodoos','','Access-Accept','2019-12-03 18:10:20'),(1022180,'baduwa','','Access-Accept','2019-12-03 18:10:20'),(1022181,'amanful','','Access-Accept','2019-12-03 18:10:30'),(1022182,'dodoos','','Access-Accept','2019-12-03 18:10:37'),(1022183,'baduwa','','Access-Accept','2019-12-03 18:10:37'),(1022184,'amanful','','Access-Accept','2019-12-03 18:10:53'),(1022185,'dodoos','','Access-Accept','2019-12-03 18:10:54'),(1022186,'baduwa','','Access-Accept','2019-12-03 18:10:54'),(1022187,'amanful','','Access-Accept','2019-12-03 18:11:10'),(1022188,'dodoos','','Access-Accept','2019-12-03 18:11:10'),(1022189,'baduwa','','Access-Accept','2019-12-03 18:11:11'),(1022190,'amanful','','Access-Accept','2019-12-03 18:11:27'),(1022191,'dodoos','','Access-Accept','2019-12-03 18:11:27'),(1022192,'baduwa','','Access-Accept','2019-12-03 18:11:28'),(1022193,'amanful','','Access-Accept','2019-12-03 18:11:43'),(1022194,'dodoos','','Access-Accept','2019-12-03 18:11:43'),(1022195,'baduwa','','Access-Accept','2019-12-03 18:11:44'),(1022196,'dodoos','','Access-Accept','2019-12-03 18:12:00'),(1022197,'amanful','','Access-Accept','2019-12-03 18:12:00'),(1022198,'baduwa','','Access-Accept','2019-12-03 18:12:01'),(1022199,'dodoos','','Access-Accept','2019-12-03 18:12:17'),(1022200,'baduwa','','Access-Accept','2019-12-03 18:12:17'),(1022201,'amanful','','Access-Accept','2019-12-03 18:12:18'),(1022202,'dodoos','','Access-Accept','2019-12-03 18:12:33'),(1022203,'baduwa','','Access-Accept','2019-12-03 18:12:34'),(1022204,'amanful','','Access-Accept','2019-12-03 18:12:34'),(1022205,'dodoos','','Access-Accept','2019-12-03 18:12:50'),(1022206,'baduwa','','Access-Accept','2019-12-03 18:12:50'),(1022207,'amanful','','Access-Accept','2019-12-03 18:12:50'),(1022208,'dodoos','','Access-Accept','2019-12-03 18:13:06'),(1022209,'baduwa','','Access-Accept','2019-12-03 18:13:06'),(1022210,'amanful','','Access-Accept','2019-12-03 18:13:06'),(1022211,'dodoos','','Access-Accept','2019-12-03 18:13:22'),(1022212,'baduwa','','Access-Accept','2019-12-03 18:13:22'),(1022213,'amanful','','Access-Accept','2019-12-03 18:13:23'),(1022214,'dodoos','','Access-Accept','2019-12-03 18:13:38'),(1022215,'baduwa','','Access-Accept','2019-12-03 18:13:39'),(1022216,'amanful','','Access-Accept','2019-12-03 18:13:39'),(1022217,'dodoos','','Access-Accept','2019-12-03 18:13:54'),(1022218,'baduwa','','Access-Accept','2019-12-03 18:13:55'),(1022219,'amanful','','Access-Accept','2019-12-03 18:13:55'),(1022220,'dodoos','','Access-Accept','2019-12-03 18:14:11'),(1022221,'baduwa','','Access-Accept','2019-12-03 18:14:11'),(1022222,'amanful','','Access-Accept','2019-12-03 18:14:11'),(1022223,'dodoos','','Access-Accept','2019-12-03 18:14:28'),(1022224,'amanful','','Access-Accept','2019-12-03 18:14:29'),(1022225,'baduwa','','Access-Accept','2019-12-03 18:14:31'),(1022226,'dodoos','','Access-Accept','2019-12-03 18:14:45'),(1022227,'baduwa','','Access-Accept','2019-12-03 18:14:49'),(1022228,'amanful','','Access-Accept','2019-12-03 18:14:49'),(1022229,'dodoos','','Access-Accept','2019-12-03 18:15:01'),(1022230,'amanful','','Access-Accept','2019-12-03 18:15:05'),(1022231,'baduwa','','Access-Accept','2019-12-03 18:15:07'),(1022232,'dodoos','','Access-Accept','2019-12-03 18:15:18'),(1022233,'amanful','','Access-Accept','2019-12-03 18:15:22'),(1022234,'baduwa','','Access-Accept','2019-12-03 18:15:23'),(1022235,'dodoos','','Access-Accept','2019-12-03 18:15:34'),(1022236,'amanful','','Access-Accept','2019-12-03 18:15:38'),(1022237,'baduwa','','Access-Accept','2019-12-03 18:15:41'),(1022238,'amanful','','Access-Accept','2019-12-03 18:15:55'),(1022239,'dodoos','','Access-Accept','2019-12-03 18:15:55'),(1022240,'baduwa','','Access-Accept','2019-12-03 18:15:58'),(1022241,'dodoos','','Access-Accept','2019-12-03 18:16:12'),(1022242,'amanful','','Access-Accept','2019-12-03 18:16:12'),(1022243,'baduwa','','Access-Accept','2019-12-03 18:16:15'),(1022244,'amanful','','Access-Accept','2019-12-03 18:16:29'),(1022245,'baduwa','','Access-Accept','2019-12-03 18:16:31'),(1022246,'dodoos','','Access-Accept','2019-12-03 18:16:31'),(1022247,'baduwa','','Access-Accept','2019-12-03 18:16:49'),(1022248,'dodoos','','Access-Accept','2019-12-03 18:16:49'),(1022249,'amanful','','Access-Accept','2019-12-03 18:17:33'),(1022250,'amanful','','Access-Accept','2019-12-03 18:17:51'),(1022251,'baduwa','','Access-Accept','2019-12-03 18:18:00'),(1022252,'dodoos','','Access-Accept','2019-12-03 18:18:00'),(1022253,'amanful','','Access-Accept','2019-12-03 18:18:07'),(1022254,'dodoos','','Access-Accept','2019-12-03 18:18:18'),(1022255,'baduwa','','Access-Accept','2019-12-03 18:18:18'),(1022256,'amanful','','Access-Accept','2019-12-03 18:18:24'),(1022257,'dodoos','','Access-Accept','2019-12-03 18:18:35'),(1022258,'baduwa','','Access-Accept','2019-12-03 18:18:36'),(1022259,'amanful','','Access-Accept','2019-12-03 18:18:40'),(1022260,'dodoos','','Access-Accept','2019-12-03 18:18:51'),(1022261,'baduwa','','Access-Accept','2019-12-03 18:18:52'),(1022262,'amanful','','Access-Accept','2019-12-03 18:18:57'),(1022263,'dodoos','','Access-Accept','2019-12-03 18:19:09'),(1022264,'baduwa','','Access-Accept','2019-12-03 18:19:10'),(1022265,'amanful','','Access-Accept','2019-12-03 18:19:13'),(1022266,'baduwa','','Access-Accept','2019-12-03 18:19:27'),(1022267,'dodoos','','Access-Accept','2019-12-03 18:19:27'),(1022268,'amanful','','Access-Accept','2019-12-03 18:19:34'),(1022269,'baduwa','','Access-Accept','2019-12-03 18:19:46'),(1022270,'dodoos','','Access-Accept','2019-12-03 18:19:47'),(1022271,'amanful','','Access-Accept','2019-12-03 18:19:53'),(1022272,'baduwa','','Access-Accept','2019-12-03 18:20:05'),(1022273,'dodoos','','Access-Accept','2019-12-03 18:20:05'),(1022274,'amanful','','Access-Accept','2019-12-03 18:20:12'),(1022275,'baduwa','','Access-Accept','2019-12-03 18:20:22'),(1022276,'dodoos','','Access-Accept','2019-12-03 18:20:22'),(1022277,'amanful','','Access-Accept','2019-12-03 18:20:28'),(1022278,'dodoos','','Access-Accept','2019-12-03 18:20:38'),(1022279,'baduwa','','Access-Accept','2019-12-03 18:20:39'),(1022280,'amanful','','Access-Accept','2019-12-03 18:20:47'),(1022281,'baduwa','','Access-Accept','2019-12-03 18:20:58'),(1022282,'dodoos','','Access-Accept','2019-12-03 18:20:58'),(1022283,'amanful','','Access-Accept','2019-12-03 18:21:04'),(1022284,'baduwa','','Access-Accept','2019-12-03 18:21:14'),(1022285,'dodoos','','Access-Accept','2019-12-03 18:21:14'),(1022286,'amanful','','Access-Accept','2019-12-03 18:21:26'),(1022287,'baduwa','','Access-Accept','2019-12-03 18:21:35'),(1022288,'dodoos','','Access-Accept','2019-12-03 18:21:35'),(1022289,'amanful','','Access-Accept','2019-12-03 18:21:43'),(1022290,'baduwa','','Access-Accept','2019-12-03 18:21:52'),(1022291,'dodoos','','Access-Accept','2019-12-03 18:21:52'),(1022292,'amanful','','Access-Accept','2019-12-03 18:22:02'),(1022293,'baduwa','','Access-Accept','2019-12-03 18:22:10'),(1022294,'dodoos','','Access-Accept','2019-12-03 18:22:11'),(1022295,'amanful','','Access-Accept','2019-12-03 18:22:22'),(1022296,'baduwa','','Access-Accept','2019-12-03 18:22:27'),(1022297,'dodoos','','Access-Accept','2019-12-03 18:22:30'),(1022298,'amanful','','Access-Accept','2019-12-03 18:22:40'),(1022299,'dodoos','','Access-Accept','2019-12-03 18:22:49'),(1022300,'dodoos','','Access-Accept','2019-12-03 18:23:08'),(1022301,'dodoos','','Access-Accept','2019-12-03 18:23:26'),(1022302,'dodoos','','Access-Accept','2019-12-03 18:23:44'),(1022303,'amanful','','Access-Accept','2019-12-03 18:23:44'),(1022304,'amanful','','Access-Accept','2019-12-03 18:24:01'),(1022305,'dodoos','','Access-Accept','2019-12-03 18:24:02'),(1022306,'baduwa','','Access-Accept','2019-12-03 18:24:20'),(1022307,'amanful','','Access-Accept','2019-12-03 18:24:25'),(1022308,'dodoos','','Access-Accept','2019-12-03 18:24:25'),(1022309,'baduwa','','Access-Accept','2019-12-03 18:24:37'),(1022310,'amanful','','Access-Accept','2019-12-03 18:24:41'),(1022311,'dodoos','','Access-Accept','2019-12-03 18:24:41'),(1022312,'amanful','','Access-Accept','2019-12-03 18:25:01'),(1022313,'dodoos','','Access-Accept','2019-12-03 18:25:01'),(1022314,'baduwa','','Access-Accept','2019-12-03 18:25:42'),(1022315,'baduwa','','Access-Accept','2019-12-03 18:26:49'),(1022316,'dodoos','','Access-Accept','2019-12-03 18:27:03'),(1022317,'baduwa','','Access-Accept','2019-12-03 18:27:06'),(1022318,'amanful','','Access-Accept','2019-12-03 18:27:17'),(1022319,'dodoos','','Access-Accept','2019-12-03 18:27:19'),(1022320,'baduwa','','Access-Accept','2019-12-03 18:27:22'),(1022321,'amanful','','Access-Accept','2019-12-03 18:27:33'),(1022322,'dodoos','','Access-Accept','2019-12-03 18:27:35'),(1022323,'baduwa','','Access-Accept','2019-12-03 18:27:39'),(1022324,'amanful','','Access-Accept','2019-12-03 18:27:50'),(1022325,'dodoos','','Access-Accept','2019-12-03 18:27:52'),(1022326,'baduwa','','Access-Accept','2019-12-03 18:27:56'),(1022327,'amanful','','Access-Accept','2019-12-03 18:28:08'),(1022328,'dodoos','','Access-Accept','2019-12-03 18:28:12'),(1022329,'baduwa','','Access-Accept','2019-12-03 18:28:14'),(1022330,'amanful','','Access-Accept','2019-12-03 18:28:25'),(1022331,'dodoos','','Access-Accept','2019-12-03 18:28:29'),(1022332,'baduwa','','Access-Accept','2019-12-03 18:28:31'),(1022333,'amanful','','Access-Accept','2019-12-03 18:28:42'),(1022334,'dodoos','','Access-Accept','2019-12-03 18:28:47'),(1022335,'baduwa','','Access-Accept','2019-12-03 18:28:50'),(1022336,'amanful','','Access-Accept','2019-12-03 18:29:01'),(1022337,'dodoos','','Access-Accept','2019-12-03 18:29:04'),(1022338,'baduwa','','Access-Accept','2019-12-03 18:29:06'),(1022339,'amanful','','Access-Accept','2019-12-03 18:29:18'),(1022340,'dodoos','','Access-Accept','2019-12-03 18:29:20'),(1022341,'baduwa','','Access-Accept','2019-12-03 18:29:24'),(1022342,'amanful','','Access-Accept','2019-12-03 18:29:35'),(1022343,'dodoos','','Access-Accept','2019-12-03 18:29:38'),(1022344,'baduwa','','Access-Accept','2019-12-03 18:29:40'),(1022345,'amanful','','Access-Accept','2019-12-03 18:29:52'),(1022346,'dodoos','','Access-Accept','2019-12-03 18:29:56'),(1022347,'baduwa','','Access-Accept','2019-12-03 18:29:56'),(1022348,'amanful','','Access-Accept','2019-12-03 18:30:08'),(1022349,'baduwa','','Access-Accept','2019-12-03 18:30:14'),(1022350,'dodoos','','Access-Accept','2019-12-03 18:30:14'),(1022351,'amanful','','Access-Accept','2019-12-03 18:30:25'),(1022352,'baduwa','','Access-Accept','2019-12-03 18:30:31'),(1022353,'dodoos','','Access-Accept','2019-12-03 18:30:31'),(1022354,'amanful','','Access-Accept','2019-12-03 18:30:42'),(1022355,'baduwa','','Access-Accept','2019-12-03 18:30:48'),(1022356,'dodoos','','Access-Accept','2019-12-03 18:30:48'),(1022357,'amanful','','Access-Accept','2019-12-03 18:31:00'),(1022358,'baduwa','','Access-Accept','2019-12-03 18:31:04'),(1022359,'dodoos','','Access-Accept','2019-12-03 18:31:05'),(1022360,'amanful','','Access-Accept','2019-12-03 18:31:19'),(1022361,'baduwa','','Access-Accept','2019-12-03 18:31:21'),(1022362,'dodoos','','Access-Accept','2019-12-03 18:31:21'),(1022363,'dodoos','','Access-Accept','2019-12-03 18:31:39'),(1022364,'baduwa','','Access-Accept','2019-12-03 18:31:39'),(1022365,'dodoos','','Access-Accept','2019-12-03 18:31:56'),(1022366,'baduwa','','Access-Accept','2019-12-03 18:31:56'),(1022367,'baduwa','','Access-Accept','2019-12-03 18:32:13'),(1022368,'dodoos','','Access-Accept','2019-12-03 18:32:14'),(1022369,'amanful','','Access-Accept','2019-12-03 18:32:25'),(1022370,'amanful','','Access-Accept','2019-12-03 18:32:43'),(1022371,'amanful','','Access-Accept','2019-12-03 18:33:01'),(1022372,'amanful','','Access-Accept','2019-12-03 18:33:18'),(1022373,'baduwa','','Access-Accept','2019-12-03 18:33:21'),(1022374,'dodoos','','Access-Accept','2019-12-03 18:33:22'),(1022375,'amanful','','Access-Accept','2019-12-03 18:33:37'),(1022376,'baduwa','','Access-Accept','2019-12-03 18:33:38'),(1022377,'dodoos','','Access-Accept','2019-12-03 18:33:41'),(1022378,'amanful','','Access-Accept','2019-12-03 18:33:54'),(1022379,'baduwa','','Access-Accept','2019-12-03 18:33:57'),(1022380,'dodoos','','Access-Accept','2019-12-03 18:33:59'),(1022381,'amanful','','Access-Accept','2019-12-03 18:34:14'),(1022382,'dodoos','','Access-Accept','2019-12-03 18:34:17'),(1022383,'baduwa','','Access-Accept','2019-12-03 18:34:18'),(1022384,'amanful','','Access-Accept','2019-12-03 18:34:32'),(1022385,'dodoos','','Access-Accept','2019-12-03 18:34:37'),(1022386,'baduwa','','Access-Accept','2019-12-03 18:34:38'),(1022387,'amanful','','Access-Accept','2019-12-03 18:34:51'),(1022388,'dodoos','','Access-Accept','2019-12-03 18:34:54'),(1022389,'baduwa','','Access-Accept','2019-12-03 18:34:54'),(1022390,'amanful','','Access-Accept','2019-12-03 18:35:09'),(1022391,'dodoos','','Access-Accept','2019-12-03 18:35:12'),(1022392,'baduwa','','Access-Accept','2019-12-03 18:35:12'),(1022393,'amanful','','Access-Accept','2019-12-03 18:35:27'),(1022394,'dodoos','','Access-Accept','2019-12-03 18:35:28'),(1022395,'baduwa','','Access-Accept','2019-12-03 18:35:30'),(1022396,'amanful','','Access-Accept','2019-12-03 18:35:46'),(1022397,'dodoos','','Access-Accept','2019-12-03 18:35:47'),(1022398,'baduwa','','Access-Accept','2019-12-03 18:35:54'),(1022399,'dodoos','','Access-Accept','2019-12-03 18:36:10'),(1022400,'baduwa','','Access-Accept','2019-12-03 18:36:14'),(1022401,'dodoos','','Access-Accept','2019-12-03 18:36:28'),(1022402,'baduwa','','Access-Accept','2019-12-03 18:36:31'),(1022403,'dodoos','','Access-Accept','2019-12-03 18:36:44'),(1022404,'baduwa','','Access-Accept','2019-12-03 18:36:48'),(1022405,'amanful','','Access-Accept','2019-12-03 18:36:52'),(1022406,'dodoos','','Access-Accept','2019-12-03 18:37:01'),(1022407,'baduwa','','Access-Accept','2019-12-03 18:37:10'),(1022408,'dodoos','','Access-Accept','2019-12-03 18:37:20'),(1022409,'baduwa','','Access-Accept','2019-12-03 18:37:27'),(1022410,'dodoos','','Access-Accept','2019-12-03 18:37:36'),(1022411,'baduwa','','Access-Accept','2019-12-03 18:37:43'),(1022412,'dodoos','','Access-Accept','2019-12-03 18:37:52'),(1022413,'amanful','','Access-Accept','2019-12-03 18:37:57'),(1022414,'baduwa','','Access-Accept','2019-12-03 18:37:59'),(1022415,'dodoos','','Access-Accept','2019-12-03 18:38:09'),(1022416,'amanful','','Access-Accept','2019-12-03 18:38:15'),(1022417,'baduwa','','Access-Accept','2019-12-03 18:38:19'),(1022418,'dodoos','','Access-Accept','2019-12-03 18:38:27'),(1022419,'amanful','','Access-Accept','2019-12-03 18:38:33'),(1022420,'baduwa','','Access-Accept','2019-12-03 18:38:37'),(1022421,'dodoos','','Access-Accept','2019-12-03 18:38:43'),(1022422,'amanful','','Access-Accept','2019-12-03 18:38:49'),(1022423,'baduwa','','Access-Accept','2019-12-03 18:38:53'),(1022424,'dodoos','','Access-Accept','2019-12-03 18:39:00'),(1022425,'amanful','','Access-Accept','2019-12-03 18:39:07'),(1022426,'baduwa','','Access-Accept','2019-12-03 18:39:13'),(1022427,'dodoos','','Access-Accept','2019-12-03 18:39:17'),(1022428,'amanful','','Access-Accept','2019-12-03 18:39:24'),(1022429,'baduwa','','Access-Accept','2019-12-03 18:39:30'),(1022430,'dodoos','','Access-Accept','2019-12-03 18:39:33'),(1022431,'amanful','','Access-Accept','2019-12-03 18:39:41'),(1022432,'baduwa','','Access-Accept','2019-12-03 18:39:47'),(1022433,'dodoos','','Access-Accept','2019-12-03 18:39:50'),(1022434,'amanful','','Access-Accept','2019-12-03 18:39:57'),(1022435,'baduwa','','Access-Accept','2019-12-03 18:40:07'),(1022436,'dodoos','','Access-Accept','2019-12-03 18:40:07'),(1022437,'amanful','','Access-Accept','2019-12-03 18:40:14'),(1022438,'dodoos','','Access-Accept','2019-12-03 18:40:27'),(1022439,'amanful','','Access-Accept','2019-12-03 18:40:33'),(1022440,'dodoos','','Access-Accept','2019-12-03 18:40:45'),(1022441,'amanful','','Access-Accept','2019-12-03 18:40:51'),(1022442,'dodoos','','Access-Accept','2019-12-03 18:41:03'),(1022443,'amanful','','Access-Accept','2019-12-03 18:41:09'),(1022444,'baduwa','','Access-Accept','2019-12-03 18:41:09'),(1022445,'dodoos','','Access-Accept','2019-12-03 18:41:19'),(1022446,'amanful','','Access-Accept','2019-12-03 18:41:26'),(1022447,'baduwa','','Access-Accept','2019-12-03 18:41:27'),(1022448,'dodoos','','Access-Accept','2019-12-03 18:41:37'),(1022449,'baduwa','','Access-Accept','2019-12-03 18:41:43'),(1022450,'amanful','','Access-Accept','2019-12-03 18:41:44'),(1022451,'dodoos','','Access-Accept','2019-12-03 18:41:54'),(1022452,'baduwa','','Access-Accept','2019-12-03 18:42:00'),(1022453,'amanful','','Access-Accept','2019-12-03 18:42:00'),(1022454,'dodoos','','Access-Accept','2019-12-03 18:42:11'),(1022455,'amanful','','Access-Accept','2019-12-03 18:42:17'),(1022456,'baduwa','','Access-Accept','2019-12-03 18:42:17'),(1022457,'dodoos','','Access-Accept','2019-12-03 18:42:27'),(1022458,'amanful','','Access-Accept','2019-12-03 18:42:33'),(1022459,'baduwa','','Access-Accept','2019-12-03 18:42:33'),(1022460,'dodoos','','Access-Accept','2019-12-03 18:42:43'),(1022461,'amanful','','Access-Accept','2019-12-03 18:42:49'),(1022462,'baduwa','','Access-Accept','2019-12-03 18:42:50'),(1022463,'dodoos','','Access-Accept','2019-12-03 18:43:01'),(1022464,'amanful','','Access-Accept','2019-12-03 18:43:06'),(1022465,'baduwa','','Access-Accept','2019-12-03 18:43:08'),(1022466,'dodoos','','Access-Accept','2019-12-03 18:43:17'),(1022467,'amanful','','Access-Accept','2019-12-03 18:43:22'),(1022468,'baduwa','','Access-Accept','2019-12-03 18:43:24'),(1022469,'dodoos','','Access-Accept','2019-12-03 18:43:33'),(1022470,'amanful','','Access-Accept','2019-12-03 18:43:38'),(1022471,'baduwa','','Access-Accept','2019-12-03 18:43:40'),(1022472,'dodoos','','Access-Accept','2019-12-03 18:43:50'),(1022473,'amanful','','Access-Accept','2019-12-03 18:43:55'),(1022474,'baduwa','','Access-Accept','2019-12-03 18:43:56'),(1022475,'dodoos','','Access-Accept','2019-12-03 18:44:06'),(1022476,'baduwa','','Access-Accept','2019-12-03 18:44:13'),(1022477,'amanful','','Access-Accept','2019-12-03 18:44:13'),(1022478,'dodoos','','Access-Accept','2019-12-03 18:44:23'),(1022479,'amanful','','Access-Accept','2019-12-03 18:44:30'),(1022480,'baduwa','','Access-Accept','2019-12-03 18:44:30'),(1022481,'dodoos','','Access-Accept','2019-12-03 18:44:39'),(1022482,'amanful','','Access-Accept','2019-12-03 18:44:46'),(1022483,'baduwa','','Access-Accept','2019-12-03 18:44:46'),(1022484,'dodoos','','Access-Accept','2019-12-03 18:44:55'),(1022485,'amanful','','Access-Accept','2019-12-03 18:45:03'),(1022486,'baduwa','','Access-Accept','2019-12-03 18:45:03'),(1022487,'dodoos','','Access-Accept','2019-12-03 18:45:14'),(1022488,'amanful','','Access-Accept','2019-12-03 18:45:21'),(1022489,'baduwa','','Access-Accept','2019-12-03 18:45:21'),(1022490,'dodoos','','Access-Accept','2019-12-03 18:45:34'),(1022491,'amanful','','Access-Accept','2019-12-03 18:45:38'),(1022492,'baduwa','','Access-Accept','2019-12-03 18:45:38'),(1022493,'dodoos','','Access-Accept','2019-12-03 18:45:51'),(1022494,'amanful','','Access-Accept','2019-12-03 18:45:55'),(1022495,'baduwa','','Access-Accept','2019-12-03 18:45:55'),(1022496,'dodoos','','Access-Accept','2019-12-03 18:46:10'),(1022497,'baduwa','','Access-Accept','2019-12-03 18:46:14'),(1022498,'amanful','','Access-Accept','2019-12-03 18:46:14'),(1022499,'amanful','','Access-Accept','2019-12-03 18:46:19'),(1022500,'baduwa','','Access-Accept','2019-12-03 18:46:19'),(1022501,'dodoos','','Access-Accept','2019-12-03 18:46:31'),(1022502,'amanful','','Access-Accept','2019-12-03 18:46:32'),(1022503,'baduwa','','Access-Accept','2019-12-03 18:46:32'),(1022504,'dodoos','','Access-Accept','2019-12-03 18:46:47'),(1022505,'baduwa','','Access-Accept','2019-12-03 18:46:49'),(1022506,'amanful','','Access-Accept','2019-12-03 18:46:49'),(1022507,'dodoos','','Access-Accept','2019-12-03 18:47:04'),(1022508,'baduwa','','Access-Accept','2019-12-03 18:47:06'),(1022509,'amanful','','Access-Accept','2019-12-03 18:47:06'),(1022510,'dodoos','','Access-Accept','2019-12-03 18:47:21'),(1022511,'amanful','','Access-Accept','2019-12-03 18:47:22'),(1022512,'baduwa','','Access-Accept','2019-12-03 18:47:22'),(1022513,'dodoos','','Access-Accept','2019-12-03 18:47:39'),(1022514,'amanful','','Access-Accept','2019-12-03 18:47:39'),(1022515,'baduwa','','Access-Accept','2019-12-03 18:47:40'),(1022516,'dodoos','','Access-Accept','2019-12-03 18:47:56'),(1022517,'baduwa','','Access-Accept','2019-12-03 18:47:56'),(1022518,'amanful','','Access-Accept','2019-12-03 18:47:57'),(1022519,'baduwa','','Access-Accept','2019-12-03 18:48:12'),(1022520,'amanful','','Access-Accept','2019-12-03 18:48:13'),(1022521,'dodoos','','Access-Accept','2019-12-03 18:48:13'),(1022522,'baduwa','','Access-Accept','2019-12-03 18:48:29'),(1022523,'amanful','','Access-Accept','2019-12-03 18:48:29'),(1022524,'dodoos','','Access-Accept','2019-12-03 18:48:30'),(1022525,'baduwa','','Access-Accept','2019-12-03 18:48:45'),(1022526,'amanful','','Access-Accept','2019-12-03 18:48:46'),(1022527,'dodoos','','Access-Accept','2019-12-03 18:48:47'),(1022528,'amanful','','Access-Accept','2019-12-03 18:49:04'),(1022529,'baduwa','','Access-Accept','2019-12-03 18:49:04'),(1022530,'dodoos','','Access-Accept','2019-12-03 18:49:04'),(1022531,'baduwa','','Access-Accept','2019-12-03 18:49:21'),(1022532,'amanful','','Access-Accept','2019-12-03 18:50:08'),(1022533,'dodoos','','Access-Accept','2019-12-03 18:50:11'),(1022534,'baduwa','','Access-Accept','2019-12-03 18:50:25'),(1022535,'amanful','','Access-Accept','2019-12-03 18:50:25'),(1022536,'dodoos','','Access-Accept','2019-12-03 18:50:28'),(1022537,'baduwa','','Access-Accept','2019-12-03 18:50:41'),(1022538,'amanful','','Access-Accept','2019-12-03 18:50:42'),(1022539,'dodoos','','Access-Accept','2019-12-03 18:50:45'),(1022540,'baduwa','','Access-Accept','2019-12-03 18:50:58'),(1022541,'amanful','','Access-Accept','2019-12-03 18:50:59'),(1022542,'baduwa','','Access-Accept','2019-12-03 18:51:15'),(1022543,'amanful','','Access-Accept','2019-12-03 18:51:15'),(1022544,'baduwa','','Access-Accept','2019-12-03 18:51:31'),(1022545,'amanful','','Access-Accept','2019-12-03 18:51:32'),(1022546,'dodoos','','Access-Accept','2019-12-03 18:51:47'),(1022547,'baduwa','','Access-Accept','2019-12-03 18:51:47'),(1022548,'amanful','','Access-Accept','2019-12-03 18:51:48'),(1022549,'dodoos','','Access-Accept','2019-12-03 18:52:05'),(1022550,'amanful','','Access-Accept','2019-12-03 18:52:06'),(1022551,'baduwa','','Access-Accept','2019-12-03 18:52:07'),(1022552,'dodoos','','Access-Accept','2019-12-03 18:52:21'),(1022553,'amanful','','Access-Accept','2019-12-03 18:52:22'),(1022554,'baduwa','','Access-Accept','2019-12-03 18:52:24'),(1022555,'dodoos','','Access-Accept','2019-12-03 18:52:38'),(1022556,'amanful','','Access-Accept','2019-12-03 18:52:40'),(1022557,'baduwa','','Access-Accept','2019-12-03 18:52:41'),(1022558,'dodoos','','Access-Accept','2019-12-03 18:52:55'),(1022559,'amanful','','Access-Accept','2019-12-03 18:52:56'),(1022560,'baduwa','','Access-Accept','2019-12-03 18:52:57'),(1022561,'dodoos','','Access-Accept','2019-12-03 18:53:13'),(1022562,'baduwa','','Access-Accept','2019-12-03 18:53:13'),(1022563,'amanful','','Access-Accept','2019-12-03 18:53:13'),(1022564,'dodoos','','Access-Accept','2019-12-03 18:53:31'),(1022565,'baduwa','','Access-Accept','2019-12-03 18:53:31'),(1022566,'amanful','','Access-Accept','2019-12-03 18:53:31'),(1022567,'dodoos','','Access-Accept','2019-12-03 18:53:47'),(1022568,'baduwa','','Access-Accept','2019-12-03 18:53:47'),(1022569,'amanful','','Access-Accept','2019-12-03 18:53:47'),(1022570,'dodoos','','Access-Accept','2019-12-03 18:54:04'),(1022571,'baduwa','','Access-Accept','2019-12-03 18:54:04'),(1022572,'amanful','','Access-Accept','2019-12-03 18:54:04'),(1022573,'baduwa','','Access-Accept','2019-12-03 18:54:20'),(1022574,'amanful','','Access-Accept','2019-12-03 18:54:20'),(1022575,'dodoos','','Access-Accept','2019-12-03 18:54:20'),(1022576,'baduwa','','Access-Accept','2019-12-03 18:54:36'),(1022577,'amanful','','Access-Accept','2019-12-03 18:54:36'),(1022578,'dodoos','','Access-Accept','2019-12-03 18:54:36'),(1022579,'amanful','','Access-Accept','2019-12-03 18:54:52'),(1022580,'dodoos','','Access-Accept','2019-12-03 18:54:52'),(1022581,'baduwa','','Access-Accept','2019-12-03 18:54:54'),(1022582,'amanful','','Access-Accept','2019-12-03 18:55:09'),(1022583,'dodoos','','Access-Accept','2019-12-03 18:55:09'),(1022584,'baduwa','','Access-Accept','2019-12-03 18:55:10'),(1022585,'amanful','','Access-Accept','2019-12-03 18:55:27'),(1022586,'dodoos','','Access-Accept','2019-12-03 18:55:27'),(1022587,'amanful','','Access-Accept','2019-12-03 18:55:47'),(1022588,'dodoos','','Access-Accept','2019-12-03 18:55:47'),(1022589,'dodoos','','Access-Accept','2019-12-03 18:56:04'),(1022590,'amanful','','Access-Accept','2019-12-03 18:56:04'),(1022591,'baduwa','','Access-Accept','2019-12-03 18:56:18'),(1022592,'dodoos','','Access-Accept','2019-12-03 18:56:25'),(1022593,'amanful','','Access-Accept','2019-12-03 18:56:25'),(1022594,'dodoos','','Access-Accept','2019-12-03 18:56:33'),(1022595,'baduwa','','Access-Accept','2019-12-03 18:56:37'),(1022596,'dodoos','','Access-Accept','2019-12-03 18:56:41'),(1022597,'amanful','','Access-Accept','2019-12-03 18:56:42'),(1022598,'baduwa','','Access-Accept','2019-12-03 18:56:56'),(1022599,'amanful','','Access-Accept','2019-12-03 18:57:01'),(1022600,'amanful','','Access-Accept','2019-12-03 18:58:14'),(1022601,'dodoos','','Access-Accept','2019-12-03 18:58:20'),(1022602,'baduwa','','Access-Accept','2019-12-03 18:58:27'),(1022603,'amanful','','Access-Accept','2019-12-03 18:58:32'),(1022604,'dodoos','','Access-Accept','2019-12-03 18:58:34'),(1022605,'baduwa','','Access-Accept','2019-12-03 18:58:44'),(1022606,'amanful','','Access-Accept','2019-12-03 18:58:51'),(1022607,'dodoos','','Access-Accept','2019-12-03 18:58:51'),(1022608,'baduwa','','Access-Accept','2019-12-03 18:59:02'),(1022609,'amanful','','Access-Accept','2019-12-03 18:59:07'),(1022610,'dodoos','','Access-Accept','2019-12-03 18:59:08'),(1022611,'baduwa','','Access-Accept','2019-12-03 18:59:20'),(1022612,'dodoos','','Access-Accept','2019-12-03 18:59:26'),(1022613,'baduwa','','Access-Accept','2019-12-03 18:59:38'),(1022614,'dodoos','','Access-Accept','2019-12-03 18:59:43'),(1022615,'baduwa','','Access-Accept','2019-12-03 18:59:55'),(1022616,'dodoos','','Access-Accept','2019-12-03 19:00:01'),(1022617,'amanful','','Access-Accept','2019-12-03 19:00:08'),(1022618,'baduwa','','Access-Accept','2019-12-03 19:00:13'),(1022619,'dodoos','','Access-Accept','2019-12-03 19:00:19'),(1022620,'amanful','','Access-Accept','2019-12-03 19:00:25'),(1022621,'baduwa','','Access-Accept','2019-12-03 19:00:29'),(1022622,'dodoos','','Access-Accept','2019-12-03 19:00:35'),(1022623,'amanful','','Access-Accept','2019-12-03 19:00:41'),(1022624,'baduwa','','Access-Accept','2019-12-03 19:00:45'),(1022625,'dodoos','','Access-Accept','2019-12-03 19:00:55'),(1022626,'amanful','','Access-Accept','2019-12-03 19:00:59'),(1022627,'baduwa','','Access-Accept','2019-12-03 19:01:03'),(1022628,'dodoos','','Access-Accept','2019-12-03 19:01:14'),(1022629,'amanful','','Access-Accept','2019-12-03 19:02:14'),(1022630,'baduwa','','Access-Accept','2019-12-03 19:02:16'),(1022631,'dodoos','','Access-Accept','2019-12-03 19:02:22'),(1022632,'amanful','','Access-Accept','2019-12-03 19:02:32'),(1022633,'baduwa','','Access-Accept','2019-12-03 19:02:33'),(1022634,'dodoos','','Access-Accept','2019-12-03 19:02:42'),(1022635,'amanful','','Access-Accept','2019-12-03 19:02:53'),(1022636,'dodoos','','Access-Accept','2019-12-03 19:03:03'),(1022637,'baduwa','','Access-Accept','2019-12-03 19:03:06'),(1022638,'amanful','','Access-Accept','2019-12-03 19:03:13'),(1022639,'baduwa','','Access-Accept','2019-12-03 19:03:16'),(1022640,'baduwa','','Access-Accept','2019-12-03 19:03:24'),(1022641,'dodoos','','Access-Accept','2019-12-03 19:03:24'),(1022642,'amanful','','Access-Accept','2019-12-03 19:03:31'),(1022643,'dodoos','','Access-Accept','2019-12-03 19:03:44'),(1022644,'amanful','','Access-Accept','2019-12-03 19:03:50'),(1022645,'dodoos','','Access-Accept','2019-12-03 19:04:05'),(1022646,'amanful','','Access-Accept','2019-12-03 19:04:08'),(1022647,'baduwa','','Access-Accept','2019-12-03 19:04:12'),(1022648,'dodoos','','Access-Accept','2019-12-03 19:04:22'),(1022649,'baduwa','','Access-Accept','2019-12-03 19:04:23'),(1022650,'amanful','','Access-Accept','2019-12-03 19:04:27'),(1022651,'baduwa','','Access-Accept','2019-12-03 19:04:39'),(1022652,'dodoos','','Access-Accept','2019-12-03 19:04:42'),(1022653,'amanful','','Access-Accept','2019-12-03 19:04:45'),(1022654,'baduwa','','Access-Accept','2019-12-03 19:04:56'),(1022655,'dodoos','','Access-Accept','2019-12-03 19:05:52'),(1022656,'dodoos','','Access-Accept','2019-12-03 19:05:58'),(1022657,'dodoos','','Access-Accept','2019-12-03 19:06:33'),(1022658,'baduwa','','Access-Accept','2019-12-03 19:06:33'),(1022659,'amanful','','Access-Accept','2019-12-03 19:07:35'),(1022660,'baduwa','','Access-Accept','2019-12-03 19:07:54'),(1022661,'dodoos','','Access-Accept','2019-12-03 19:08:37'),(1022662,'dodoos','','Access-Accept','2019-12-03 19:09:59'),(1022663,'baduwa','','Access-Accept','2019-12-03 19:10:58'),(1022664,'amanful','','Access-Accept','2019-12-03 19:11:22'),(1022665,'baduwa','','Access-Accept','2019-12-03 19:14:05'),(1022666,'dodoos','','Access-Accept','2019-12-03 19:14:12'),(1022667,'baduwa','','Access-Accept','2019-12-03 19:14:33'),(1022668,'dodoos','','Access-Accept','2019-12-03 19:14:33'),(1022669,'amanful','','Access-Accept','2019-12-03 19:14:36'),(1022670,'amanful','','Access-Accept','2019-12-03 19:16:00'),(1022671,'amanful','','Access-Accept','2019-12-03 19:16:23'),(1022672,'amanful','','Access-Accept','2019-12-03 19:16:41'),(1022673,'dodoos','','Access-Accept','2019-12-03 19:16:43'),(1022674,'baduwa','','Access-Accept','2019-12-03 19:16:47'),(1022675,'baduwa','','Access-Accept','2019-12-03 19:17:05'),(1022676,'baduwa','','Access-Accept','2019-12-03 19:17:23'),(1022677,'baduwa','','Access-Accept','2019-12-03 19:17:41'),(1022678,'dodoos','','Access-Accept','2019-12-03 19:17:47'),(1022679,'amanful','','Access-Accept','2019-12-03 19:17:52'),(1022680,'baduwa','','Access-Accept','2019-12-03 19:17:59'),(1022681,'dodoos','','Access-Accept','2019-12-03 19:18:05'),(1022682,'amanful','','Access-Accept','2019-12-03 19:18:11'),(1022683,'dodoos','','Access-Accept','2019-12-03 19:18:25'),(1022684,'amanful','','Access-Accept','2019-12-03 19:18:29'),(1022685,'dodoos','','Access-Accept','2019-12-03 19:18:42'),(1022686,'amanful','','Access-Accept','2019-12-03 19:18:46'),(1022687,'dodoos','','Access-Accept','2019-12-03 19:18:59'),(1022688,'amanful','','Access-Accept','2019-12-03 19:19:04'),(1022689,'baduwa','','Access-Accept','2019-12-03 19:19:07'),(1022690,'dodoos','','Access-Accept','2019-12-03 19:19:18'),(1022691,'amanful','','Access-Accept','2019-12-03 19:19:22'),(1022692,'baduwa','','Access-Accept','2019-12-03 19:19:25'),(1022693,'dodoos','','Access-Accept','2019-12-03 19:19:34'),(1022694,'amanful','','Access-Accept','2019-12-03 19:19:39'),(1022695,'baduwa','','Access-Accept','2019-12-03 19:19:42'),(1022696,'dodoos','','Access-Accept','2019-12-03 19:19:53'),(1022697,'amanful','','Access-Accept','2019-12-03 19:19:59'),(1022698,'baduwa','','Access-Accept','2019-12-03 19:20:01'),(1022699,'dodoos','','Access-Accept','2019-12-03 19:20:11'),(1022700,'amanful','','Access-Accept','2019-12-03 19:20:17'),(1022701,'dodoos','','Access-Accept','2019-12-03 19:20:28'),(1022702,'amanful','','Access-Accept','2019-12-03 19:20:34'),(1022703,'dodoos','','Access-Accept','2019-12-03 19:20:44'),(1022704,'amanful','','Access-Accept','2019-12-03 19:20:50'),(1022705,'dodoos','','Access-Accept','2019-12-03 19:21:01'),(1022706,'baduwa','','Access-Accept','2019-12-03 19:21:05'),(1022707,'amanful','','Access-Accept','2019-12-03 19:21:08'),(1022708,'dodoos','','Access-Accept','2019-12-03 19:21:18'),(1022709,'baduwa','','Access-Accept','2019-12-03 19:21:22'),(1022710,'amanful','','Access-Accept','2019-12-03 19:21:25'),(1022711,'dodoos','','Access-Accept','2019-12-03 19:21:36'),(1022712,'baduwa','','Access-Accept','2019-12-03 19:21:39'),(1022713,'amanful','','Access-Accept','2019-12-03 19:21:45'),(1022714,'dodoos','','Access-Accept','2019-12-03 19:21:58'),(1022715,'baduwa','','Access-Accept','2019-12-03 19:21:59'),(1022716,'amanful','','Access-Accept','2019-12-03 19:22:01'),(1022717,'dodoos','','Access-Accept','2019-12-03 19:22:17'),(1022718,'baduwa','','Access-Accept','2019-12-03 19:22:21'),(1022719,'amanful','','Access-Accept','2019-12-03 19:22:21'),(1022720,'dodoos','','Access-Accept','2019-12-03 19:22:37'),(1022721,'baduwa','','Access-Accept','2019-12-03 19:22:40'),(1022722,'amanful','','Access-Accept','2019-12-03 19:22:41'),(1022723,'dodoos','','Access-Accept','2019-12-03 19:22:54'),(1022724,'baduwa','','Access-Accept','2019-12-03 19:22:58'),(1022725,'amanful','','Access-Accept','2019-12-03 19:22:58'),(1022726,'dodoos','','Access-Accept','2019-12-03 19:23:11'),(1022727,'baduwa','','Access-Accept','2019-12-03 19:23:15'),(1022728,'amanful','','Access-Accept','2019-12-03 19:23:16'),(1022729,'dodoos','','Access-Accept','2019-12-03 19:23:29'),(1022730,'amanful','','Access-Accept','2019-12-03 19:23:33'),(1022731,'baduwa','','Access-Accept','2019-12-03 19:23:34'),(1022732,'dodoos','','Access-Accept','2019-12-03 19:23:46'),(1022733,'amanful','','Access-Accept','2019-12-03 19:23:49'),(1022734,'baduwa','','Access-Accept','2019-12-03 19:23:51'),(1022735,'dodoos','','Access-Accept','2019-12-03 19:24:03'),(1022736,'amanful','','Access-Accept','2019-12-03 19:24:07'),(1022737,'baduwa','','Access-Accept','2019-12-03 19:24:07'),(1022738,'dodoos','','Access-Accept','2019-12-03 19:24:20'),(1022739,'baduwa','','Access-Accept','2019-12-03 19:24:23'),(1022740,'amanful','','Access-Accept','2019-12-03 19:24:23'),(1022741,'dodoos','','Access-Accept','2019-12-03 19:24:38'),(1022742,'baduwa','','Access-Accept','2019-12-03 19:24:40'),(1022743,'amanful','','Access-Accept','2019-12-03 19:24:41'),(1022744,'dodoos','','Access-Accept','2019-12-03 19:24:56'),(1022745,'baduwa','','Access-Accept','2019-12-03 19:24:56'),(1022746,'amanful','','Access-Accept','2019-12-03 19:24:58'),(1022747,'dodoos','','Access-Accept','2019-12-03 19:25:12'),(1022748,'baduwa','','Access-Accept','2019-12-03 19:25:13'),(1022749,'amanful','','Access-Accept','2019-12-03 19:25:14'),(1022750,'dodoos','','Access-Accept','2019-12-03 19:25:29'),(1022751,'baduwa','','Access-Accept','2019-12-03 19:25:30'),(1022752,'amanful','','Access-Accept','2019-12-03 19:25:31'),(1022753,'dodoos','','Access-Accept','2019-12-03 19:25:47'),(1022754,'amanful','','Access-Accept','2019-12-03 19:25:48'),(1022755,'baduwa','','Access-Accept','2019-12-03 19:25:48'),(1022756,'dodoos','','Access-Accept','2019-12-03 19:26:04'),(1022757,'amanful','','Access-Accept','2019-12-03 19:26:04'),(1022758,'baduwa','','Access-Accept','2019-12-03 19:26:05'),(1022759,'amanful','','Access-Accept','2019-12-03 19:26:21'),(1022760,'dodoos','','Access-Accept','2019-12-03 19:26:21'),(1022761,'baduwa','','Access-Accept','2019-12-03 19:26:23'),(1022762,'dodoos','','Access-Accept','2019-12-03 19:26:38'),(1022763,'amanful','','Access-Accept','2019-12-03 19:26:39'),(1022764,'baduwa','','Access-Accept','2019-12-03 19:26:40'),(1022765,'dodoos','','Access-Accept','2019-12-03 19:26:54'),(1022766,'amanful','','Access-Accept','2019-12-03 19:26:55'),(1022767,'baduwa','','Access-Accept','2019-12-03 19:26:57'),(1022768,'dodoos','','Access-Accept','2019-12-03 19:27:11'),(1022769,'amanful','','Access-Accept','2019-12-03 19:27:11'),(1022770,'baduwa','','Access-Accept','2019-12-03 19:27:13'),(1022771,'dodoos','','Access-Accept','2019-12-03 19:27:27'),(1022772,'amanful','','Access-Accept','2019-12-03 19:27:28'),(1022773,'baduwa','','Access-Accept','2019-12-03 19:27:30'),(1022774,'dodoos','','Access-Accept','2019-12-03 19:27:44'),(1022775,'amanful','','Access-Accept','2019-12-03 19:27:45'),(1022776,'baduwa','','Access-Accept','2019-12-03 19:27:47'),(1022777,'dodoos','','Access-Accept','2019-12-03 19:28:00'),(1022778,'amanful','','Access-Accept','2019-12-03 19:28:02'),(1022779,'baduwa','','Access-Accept','2019-12-03 19:28:04'),(1022780,'dodoos','','Access-Accept','2019-12-03 19:28:19'),(1022781,'amanful','','Access-Accept','2019-12-03 19:28:19'),(1022782,'baduwa','','Access-Accept','2019-12-03 19:28:21'),(1022783,'dodoos','','Access-Accept','2019-12-03 19:28:37'),(1022784,'amanful','','Access-Accept','2019-12-03 19:28:37'),(1022785,'baduwa','','Access-Accept','2019-12-03 19:28:39'),(1022786,'dodoos','','Access-Accept','2019-12-03 19:28:54'),(1022787,'amanful','','Access-Accept','2019-12-03 19:28:54'),(1022788,'baduwa','','Access-Accept','2019-12-03 19:28:56'),(1022789,'dodoos','','Access-Accept','2019-12-03 19:29:11'),(1022790,'amanful','','Access-Accept','2019-12-03 19:29:11'),(1022791,'baduwa','','Access-Accept','2019-12-03 19:29:13'),(1022792,'dodoos','','Access-Accept','2019-12-03 19:29:28'),(1022793,'amanful','','Access-Accept','2019-12-03 19:29:29'),(1022794,'baduwa','','Access-Accept','2019-12-03 19:29:31'),(1022795,'dodoos','','Access-Accept','2019-12-03 19:29:46'),(1022796,'amanful','','Access-Accept','2019-12-03 19:29:46'),(1022797,'baduwa','','Access-Accept','2019-12-03 19:29:48'),(1022798,'amanful','','Access-Accept','2019-12-03 19:30:03'),(1022799,'dodoos','','Access-Accept','2019-12-03 19:30:04'),(1022800,'baduwa','','Access-Accept','2019-12-03 19:30:06'),(1022801,'amanful','','Access-Accept','2019-12-03 19:30:19'),(1022802,'dodoos','','Access-Accept','2019-12-03 19:30:21'),(1022803,'baduwa','','Access-Accept','2019-12-03 19:30:22'),(1022804,'amanful','','Access-Accept','2019-12-03 19:30:37'),(1022805,'dodoos','','Access-Accept','2019-12-03 19:30:39'),(1022806,'baduwa','','Access-Accept','2019-12-03 19:30:39'),(1022807,'amanful','','Access-Accept','2019-12-03 19:30:53'),(1022808,'baduwa','','Access-Accept','2019-12-03 19:30:56'),(1022809,'dodoos','','Access-Accept','2019-12-03 19:30:59'),(1022810,'amanful','','Access-Accept','2019-12-03 19:31:10'),(1022811,'baduwa','','Access-Accept','2019-12-03 19:31:12'),(1022812,'dodoos','','Access-Accept','2019-12-03 19:31:15'),(1022813,'amanful','','Access-Accept','2019-12-03 19:31:26'),(1022814,'baduwa','','Access-Accept','2019-12-03 19:31:30'),(1022815,'dodoos','','Access-Accept','2019-12-03 19:31:33'),(1022816,'amanful','','Access-Accept','2019-12-03 19:31:44'),(1022817,'baduwa','','Access-Accept','2019-12-03 19:31:48'),(1022818,'dodoos','','Access-Accept','2019-12-03 19:31:49'),(1022819,'amanful','','Access-Accept','2019-12-03 19:32:03'),(1022820,'baduwa','','Access-Accept','2019-12-03 19:32:07'),(1022821,'baduwa','','Access-Accept','2019-12-03 19:32:28'),(1022822,'baduwa','','Access-Accept','2019-12-03 19:32:45'),(1022823,'dodoos','','Access-Accept','2019-12-03 19:32:52'),(1022824,'baduwa','','Access-Accept','2019-12-03 19:33:01'),(1022825,'dodoos','','Access-Accept','2019-12-03 19:33:08'),(1022826,'amanful','','Access-Accept','2019-12-03 19:33:09'),(1022827,'baduwa','','Access-Accept','2019-12-03 19:33:18'),(1022828,'dodoos','','Access-Accept','2019-12-03 19:33:26'),(1022829,'amanful','','Access-Accept','2019-12-03 19:33:27'),(1022830,'baduwa','','Access-Accept','2019-12-03 19:33:35'),(1022831,'dodoos','','Access-Accept','2019-12-03 19:33:42'),(1022832,'amanful','','Access-Accept','2019-12-03 19:33:45'),(1022833,'baduwa','','Access-Accept','2019-12-03 19:33:53'),(1022834,'dodoos','','Access-Accept','2019-12-03 19:33:58'),(1022835,'amanful','','Access-Accept','2019-12-03 19:34:02'),(1022836,'baduwa','','Access-Accept','2019-12-03 19:34:10'),(1022837,'dodoos','','Access-Accept','2019-12-03 19:34:15'),(1022838,'amanful','','Access-Accept','2019-12-03 19:34:18'),(1022839,'baduwa','','Access-Accept','2019-12-03 19:34:27'),(1022840,'dodoos','','Access-Accept','2019-12-03 19:34:33'),(1022841,'amanful','','Access-Accept','2019-12-03 19:34:34'),(1022842,'baduwa','','Access-Accept','2019-12-03 19:34:43'),(1022843,'dodoos','','Access-Accept','2019-12-03 19:34:49'),(1022844,'amanful','','Access-Accept','2019-12-03 19:34:50'),(1022845,'baduwa','','Access-Accept','2019-12-03 19:35:00'),(1022846,'dodoos','','Access-Accept','2019-12-03 19:35:06'),(1022847,'amanful','','Access-Accept','2019-12-03 19:35:09'),(1022848,'baduwa','','Access-Accept','2019-12-03 19:35:16'),(1022849,'dodoos','','Access-Accept','2019-12-03 19:35:22'),(1022850,'amanful','','Access-Accept','2019-12-03 19:35:28'),(1022851,'baduwa','','Access-Accept','2019-12-03 19:35:37'),(1022852,'dodoos','','Access-Accept','2019-12-03 19:35:41'),(1022853,'amanful','','Access-Accept','2019-12-03 19:35:46'),(1022854,'baduwa','','Access-Accept','2019-12-03 19:35:55'),(1022855,'dodoos','','Access-Accept','2019-12-03 19:35:58'),(1022856,'amanful','','Access-Accept','2019-12-03 19:36:05'),(1022857,'amanful','','Access-Accept','2019-12-03 19:36:24'),(1022858,'amanful','','Access-Accept','2019-12-03 19:36:40'),(1022859,'amanful','','Access-Accept','2019-12-03 19:36:59'),(1022860,'baduwa','','Access-Accept','2019-12-03 19:37:00'),(1022861,'dodoos','','Access-Accept','2019-12-03 19:37:02'),(1022862,'amanful','','Access-Accept','2019-12-03 19:37:15'),(1022863,'baduwa','','Access-Accept','2019-12-03 19:37:17'),(1022864,'dodoos','','Access-Accept','2019-12-03 19:37:18'),(1022865,'amanful','','Access-Accept','2019-12-03 19:37:38'),(1022866,'dodoos','','Access-Accept','2019-12-03 19:37:41'),(1022867,'amanful','','Access-Accept','2019-12-03 19:37:57'),(1022868,'dodoos','','Access-Accept','2019-12-03 19:37:58'),(1022869,'amanful','','Access-Accept','2019-12-03 19:38:13'),(1022870,'dodoos','','Access-Accept','2019-12-03 19:38:14'),(1022871,'baduwa','','Access-Accept','2019-12-03 19:38:22'),(1022872,'amanful','','Access-Accept','2019-12-03 19:38:30'),(1022873,'dodoos','','Access-Accept','2019-12-03 19:38:31'),(1022874,'baduwa','','Access-Accept','2019-12-03 19:38:39'),(1022875,'amanful','','Access-Accept','2019-12-03 19:38:47'),(1022876,'dodoos','','Access-Accept','2019-12-03 19:38:49'),(1022877,'baduwa','','Access-Accept','2019-12-03 19:38:56'),(1022878,'amanful','','Access-Accept','2019-12-03 19:39:05'),(1022879,'dodoos','','Access-Accept','2019-12-03 19:39:06'),(1022880,'baduwa','','Access-Accept','2019-12-03 19:39:12'),(1022881,'amanful','','Access-Accept','2019-12-03 19:39:22'),(1022882,'dodoos','','Access-Accept','2019-12-03 19:39:28'),(1022883,'baduwa','','Access-Accept','2019-12-03 19:39:29'),(1022884,'amanful','','Access-Accept','2019-12-03 19:39:39'),(1022885,'dodoos','','Access-Accept','2019-12-03 19:39:44'),(1022886,'baduwa','','Access-Accept','2019-12-03 19:39:45'),(1022887,'amanful','','Access-Accept','2019-12-03 19:39:56'),(1022888,'dodoos','','Access-Accept','2019-12-03 19:40:00'),(1022889,'baduwa','','Access-Accept','2019-12-03 19:40:07'),(1022890,'amanful','','Access-Accept','2019-12-03 19:40:17'),(1022891,'dodoos','','Access-Accept','2019-12-03 19:40:18'),(1022892,'baduwa','','Access-Accept','2019-12-03 19:40:24'),(1022893,'amanful','','Access-Accept','2019-12-03 19:40:35'),(1022894,'dodoos','','Access-Accept','2019-12-03 19:40:35'),(1022895,'baduwa','','Access-Accept','2019-12-03 19:40:40'),(1022896,'amanful','','Access-Accept','2019-12-03 19:40:51'),(1022897,'dodoos','','Access-Accept','2019-12-03 19:40:52'),(1022898,'baduwa','','Access-Accept','2019-12-03 19:40:57'),(1022899,'dodoos','','Access-Accept','2019-12-03 19:41:08'),(1022900,'amanful','','Access-Accept','2019-12-03 19:41:08'),(1022901,'baduwa','','Access-Accept','2019-12-03 19:41:15'),(1022902,'dodoos','','Access-Accept','2019-12-03 19:41:25'),(1022903,'amanful','','Access-Accept','2019-12-03 19:41:26'),(1022904,'baduwa','','Access-Accept','2019-12-03 19:41:32'),(1022905,'dodoos','','Access-Accept','2019-12-03 19:41:43'),(1022906,'amanful','','Access-Accept','2019-12-03 19:41:47'),(1022907,'baduwa','','Access-Accept','2019-12-03 19:41:49'),(1022908,'dodoos','','Access-Accept','2019-12-03 19:42:00'),(1022909,'amanful','','Access-Accept','2019-12-03 19:42:06'),(1022910,'baduwa','','Access-Accept','2019-12-03 19:42:09'),(1022911,'dodoos','','Access-Accept','2019-12-03 19:42:17'),(1022912,'amanful','','Access-Accept','2019-12-03 19:42:25'),(1022913,'baduwa','','Access-Accept','2019-12-03 19:42:29'),(1022914,'dodoos','','Access-Accept','2019-12-03 19:42:36'),(1022915,'baduwa','','Access-Accept','2019-12-03 19:42:50'),(1022916,'dodoos','','Access-Accept','2019-12-03 19:42:56'),(1022917,'baduwa','','Access-Accept','2019-12-03 19:43:08'),(1022918,'dodoos','','Access-Accept','2019-12-03 19:43:12'),(1022919,'baduwa','','Access-Accept','2019-12-03 19:43:28'),(1022920,'dodoos','','Access-Accept','2019-12-03 19:43:30'),(1022921,'amanful','','Access-Accept','2019-12-03 19:43:31'),(1022922,'baduwa','','Access-Accept','2019-12-03 19:43:44'),(1022923,'dodoos','','Access-Accept','2019-12-03 19:43:48'),(1022924,'amanful','','Access-Accept','2019-12-03 19:43:49'),(1022925,'baduwa','','Access-Accept','2019-12-03 19:44:12'),(1022926,'baduwa','','Access-Accept','2019-12-03 19:44:36'),(1022927,'amanful','','Access-Accept','2019-12-03 19:46:28'),(1022928,'dodoos','','Access-Accept','2019-12-03 19:46:37'),(1022929,'baduwa','','Access-Accept','2019-12-03 19:46:44'),(1022930,'amanful','','Access-Accept','2019-12-03 19:46:49'),(1022931,'dodoos','','Access-Accept','2019-12-03 19:47:00'),(1022932,'amanful','','Access-Accept','2019-12-03 19:47:09'),(1022933,'dodoos','','Access-Accept','2019-12-03 19:48:14'),(1022934,'amanful','','Access-Accept','2019-12-03 19:48:14'),(1022935,'dodoos','','Access-Accept','2019-12-03 19:48:33'),(1022936,'amanful','','Access-Accept','2019-12-03 19:48:33'),(1022937,'amanful','','Access-Accept','2019-12-03 19:50:56'),(1022938,'amanful','','Access-Accept','2019-12-03 19:51:19'),(1022939,'baduwa','','Access-Accept','2019-12-03 19:52:32'),(1022940,'amanful','','Access-Accept','2019-12-03 19:52:32'),(1022941,'dodoos','','Access-Accept','2019-12-03 19:52:32'),(1022942,'baduwa','','Access-Accept','2019-12-03 20:13:54'),(1022943,'amanful','','Access-Accept','2019-12-03 20:14:03'),(1022944,'dodoos','','Access-Accept','2019-12-03 20:14:04'),(1022945,'baduwa','','Access-Accept','2019-12-03 20:14:16'),(1022946,'amanful','','Access-Accept','2019-12-03 20:14:26'),(1022947,'dodoos','','Access-Accept','2019-12-03 20:14:26'),(1022948,'baduwa','','Access-Accept','2019-12-03 20:14:34'),(1022949,'dodoos','','Access-Accept','2019-12-03 20:14:42'),(1022950,'amanful','','Access-Accept','2019-12-03 20:14:42'),(1022951,'baduwa','','Access-Accept','2019-12-03 20:14:52'),(1022952,'dodoos','','Access-Accept','2019-12-03 20:15:01'),(1022953,'amanful','','Access-Accept','2019-12-03 20:15:01'),(1022954,'baduwa','','Access-Accept','2019-12-03 20:15:09'),(1022955,'amanful','','Access-Accept','2019-12-03 20:15:23'),(1022956,'dodoos','','Access-Accept','2019-12-03 20:15:25'),(1022957,'baduwa','','Access-Accept','2019-12-03 20:15:27'),(1022958,'amanful','','Access-Accept','2019-12-03 20:15:40'),(1022959,'dodoos','','Access-Accept','2019-12-03 20:15:41'),(1022960,'baduwa','','Access-Accept','2019-12-03 20:15:43'),(1022961,'amanful','','Access-Accept','2019-12-03 20:15:57'),(1022962,'dodoos','','Access-Accept','2019-12-03 20:15:58'),(1022963,'baduwa','','Access-Accept','2019-12-03 20:15:59'),(1022964,'amanful','','Access-Accept','2019-12-03 20:16:13'),(1022965,'dodoos','','Access-Accept','2019-12-03 20:16:14'),(1022966,'baduwa','','Access-Accept','2019-12-03 20:16:15'),(1022967,'amanful','','Access-Accept','2019-12-03 20:16:31'),(1022968,'baduwa','','Access-Accept','2019-12-03 20:16:31'),(1022969,'dodoos','','Access-Accept','2019-12-03 20:16:32'),(1022970,'amanful','','Access-Accept','2019-12-03 20:16:47'),(1022971,'baduwa','','Access-Accept','2019-12-03 20:16:48'),(1022972,'dodoos','','Access-Accept','2019-12-03 20:16:48'),(1022973,'amanful','','Access-Accept','2019-12-03 20:17:03'),(1022974,'baduwa','','Access-Accept','2019-12-03 20:17:04'),(1022975,'dodoos','','Access-Accept','2019-12-03 20:17:04'),(1022976,'amanful','','Access-Accept','2019-12-03 20:17:19'),(1022977,'baduwa','','Access-Accept','2019-12-03 20:17:20'),(1022978,'dodoos','','Access-Accept','2019-12-03 20:17:20'),(1022979,'amanful','','Access-Accept','2019-12-03 20:17:36'),(1022980,'baduwa','','Access-Accept','2019-12-03 20:17:36'),(1022981,'dodoos','','Access-Accept','2019-12-03 20:17:37'),(1022982,'baduwa','','Access-Accept','2019-12-03 20:17:52'),(1022983,'dodoos','','Access-Accept','2019-12-03 20:17:53'),(1022984,'amanful','','Access-Accept','2019-12-03 20:17:53'),(1022985,'dodoos','','Access-Accept','2019-12-03 20:18:10'),(1022986,'amanful','','Access-Accept','2019-12-03 20:18:10'),(1022987,'baduwa','','Access-Accept','2019-12-03 20:18:10'),(1022988,'dodoos','','Access-Accept','2019-12-03 20:18:26'),(1022989,'amanful','','Access-Accept','2019-12-03 20:18:26'),(1022990,'baduwa','','Access-Accept','2019-12-03 20:18:26'),(1022991,'dodoos','','Access-Accept','2019-12-03 20:18:42'),(1022992,'amanful','','Access-Accept','2019-12-03 20:18:42'),(1022993,'baduwa','','Access-Accept','2019-12-03 20:18:42'),(1022994,'amanful','','Access-Accept','2019-12-03 20:18:58'),(1022995,'baduwa','','Access-Accept','2019-12-03 20:18:59'),(1022996,'dodoos','','Access-Accept','2019-12-03 20:18:59'),(1022997,'amanful','','Access-Accept','2019-12-03 20:19:14'),(1022998,'dodoos','','Access-Accept','2019-12-03 20:19:15'),(1022999,'baduwa','','Access-Accept','2019-12-03 20:19:15'),(1023000,'dodoos','','Access-Accept','2019-12-03 20:19:31'),(1023001,'amanful','','Access-Accept','2019-12-03 20:19:32'),(1023002,'baduwa','','Access-Accept','2019-12-03 20:19:32'),(1023003,'dodoos','','Access-Accept','2019-12-03 20:19:48'),(1023004,'amanful','','Access-Accept','2019-12-03 20:19:49'),(1023005,'baduwa','','Access-Accept','2019-12-03 20:19:49'),(1023006,'dodoos','','Access-Accept','2019-12-03 20:20:04'),(1023007,'amanful','','Access-Accept','2019-12-03 20:20:05'),(1023008,'baduwa','','Access-Accept','2019-12-03 20:20:05'),(1023009,'dodoos','','Access-Accept','2019-12-03 20:20:21'),(1023010,'amanful','','Access-Accept','2019-12-03 20:20:21'),(1023011,'baduwa','','Access-Accept','2019-12-03 20:20:21'),(1023012,'dodoos','','Access-Accept','2019-12-03 20:20:37'),(1023013,'amanful','','Access-Accept','2019-12-03 20:20:37'),(1023014,'baduwa','','Access-Accept','2019-12-03 20:20:38'),(1023015,'baduwa','','Access-Accept','2019-12-03 20:20:54'),(1023016,'dodoos','','Access-Accept','2019-12-03 20:20:54'),(1023017,'amanful','','Access-Accept','2019-12-03 20:20:55'),(1023018,'amanful','','Access-Accept','2019-12-03 20:21:00'),(1023019,'baduwa','','Access-Accept','2019-12-03 20:21:11'),(1023020,'amanful','','Access-Accept','2019-12-03 20:21:12'),(1023021,'dodoos','','Access-Accept','2019-12-03 20:21:12'),(1023022,'baduwa','','Access-Accept','2019-12-03 20:21:28'),(1023023,'amanful','','Access-Accept','2019-12-03 20:21:28'),(1023024,'dodoos','','Access-Accept','2019-12-03 20:21:28'),(1023025,'amanful','','Access-Accept','2019-12-03 20:21:44'),(1023026,'baduwa','','Access-Accept','2019-12-03 20:21:44'),(1023027,'dodoos','','Access-Accept','2019-12-03 20:21:44'),(1023028,'amanful','','Access-Accept','2019-12-03 20:22:00'),(1023029,'dodoos','','Access-Accept','2019-12-03 20:22:00'),(1023030,'baduwa','','Access-Accept','2019-12-03 20:22:01'),(1023031,'amanful','','Access-Accept','2019-12-03 20:22:17'),(1023032,'baduwa','','Access-Accept','2019-12-03 20:22:17'),(1023033,'dodoos','','Access-Accept','2019-12-03 20:22:18'),(1023034,'dodoos','','Access-Accept','2019-12-03 20:22:35'),(1023035,'amanful','','Access-Accept','2019-12-03 20:22:36'),(1023036,'baduwa','','Access-Accept','2019-12-03 20:22:36'),(1023037,'dodoos','','Access-Accept','2019-12-03 20:22:51'),(1023038,'amanful','','Access-Accept','2019-12-03 20:22:52'),(1023039,'baduwa','','Access-Accept','2019-12-03 20:22:52'),(1023040,'dodoos','','Access-Accept','2019-12-03 20:23:11'),(1023041,'baduwa','','Access-Accept','2019-12-03 20:23:11'),(1023042,'amanful','','Access-Accept','2019-12-03 20:23:11'),(1023043,'dodoos','','Access-Accept','2019-12-03 20:23:28'),(1023044,'baduwa','','Access-Accept','2019-12-03 20:23:28'),(1023045,'amanful','','Access-Accept','2019-12-03 20:23:28'),(1023046,'amanful','','Access-Accept','2019-12-03 20:23:45'),(1023047,'baduwa','','Access-Accept','2019-12-03 20:23:45'),(1023048,'dodoos','','Access-Accept','2019-12-03 20:23:46'),(1023049,'amanful','','Access-Accept','2019-12-03 20:24:02'),(1023050,'baduwa','','Access-Accept','2019-12-03 20:24:02'),(1023051,'dodoos','','Access-Accept','2019-12-03 20:24:02'),(1023052,'amanful','','Access-Accept','2019-12-03 20:24:18'),(1023053,'baduwa','','Access-Accept','2019-12-03 20:24:19'),(1023054,'dodoos','','Access-Accept','2019-12-03 20:24:19'),(1023055,'amanful','','Access-Accept','2019-12-03 20:24:35'),(1023056,'dodoos','','Access-Accept','2019-12-03 20:24:36'),(1023057,'baduwa','','Access-Accept','2019-12-03 20:24:36'),(1023058,'amanful','','Access-Accept','2019-12-03 20:24:51'),(1023059,'dodoos','','Access-Accept','2019-12-03 20:24:52'),(1023060,'baduwa','','Access-Accept','2019-12-03 20:24:53'),(1023061,'amanful','','Access-Accept','2019-12-03 20:25:09'),(1023062,'dodoos','','Access-Accept','2019-12-03 20:25:09'),(1023063,'baduwa','','Access-Accept','2019-12-03 20:25:10'),(1023064,'dodoos','','Access-Accept','2019-12-03 20:25:25'),(1023065,'amanful','','Access-Accept','2019-12-03 20:25:25'),(1023066,'baduwa','','Access-Accept','2019-12-03 20:25:26'),(1023067,'amanful','','Access-Accept','2019-12-03 20:25:42'),(1023068,'dodoos','','Access-Accept','2019-12-03 20:25:42'),(1023069,'baduwa','','Access-Accept','2019-12-03 20:25:43'),(1023070,'amanful','','Access-Accept','2019-12-03 20:25:58'),(1023071,'dodoos','','Access-Accept','2019-12-03 20:25:59'),(1023072,'baduwa','','Access-Accept','2019-12-03 20:26:00'),(1023073,'amanful','','Access-Accept','2019-12-03 20:26:14'),(1023074,'dodoos','','Access-Accept','2019-12-03 20:26:15'),(1023075,'baduwa','','Access-Accept','2019-12-03 20:26:16'),(1023076,'dodoos','','Access-Accept','2019-12-03 20:26:31'),(1023077,'amanful','','Access-Accept','2019-12-03 20:26:31'),(1023078,'baduwa','','Access-Accept','2019-12-03 20:26:32'),(1023079,'dodoos','','Access-Accept','2019-12-03 20:26:47'),(1023080,'amanful','','Access-Accept','2019-12-03 20:26:47'),(1023081,'baduwa','','Access-Accept','2019-12-03 20:26:48'),(1023082,'dodoos','','Access-Accept','2019-12-03 20:27:03'),(1023083,'amanful','','Access-Accept','2019-12-03 20:27:03'),(1023084,'baduwa','','Access-Accept','2019-12-03 20:27:04'),(1023085,'dodoos','','Access-Accept','2019-12-03 20:27:20'),(1023086,'amanful','','Access-Accept','2019-12-03 20:27:20'),(1023087,'baduwa','','Access-Accept','2019-12-03 20:27:21'),(1023088,'dodoos','','Access-Accept','2019-12-03 20:27:36'),(1023089,'amanful','','Access-Accept','2019-12-03 20:27:36'),(1023090,'baduwa','','Access-Accept','2019-12-03 20:27:37'),(1023091,'dodoos','','Access-Accept','2019-12-03 20:27:52'),(1023092,'amanful','','Access-Accept','2019-12-03 20:27:52'),(1023093,'baduwa','','Access-Accept','2019-12-03 20:27:53'),(1023094,'amanful','','Access-Accept','2019-12-03 20:28:08'),(1023095,'dodoos','','Access-Accept','2019-12-03 20:28:09'),(1023096,'baduwa','','Access-Accept','2019-12-03 20:28:09'),(1023097,'amanful','','Access-Accept','2019-12-03 20:28:24'),(1023098,'baduwa','','Access-Accept','2019-12-03 20:28:25'),(1023099,'dodoos','','Access-Accept','2019-12-03 20:28:25'),(1023100,'amanful','','Access-Accept','2019-12-03 20:28:40'),(1023101,'dodoos','','Access-Accept','2019-12-03 20:28:41'),(1023102,'baduwa','','Access-Accept','2019-12-03 20:28:41'),(1023103,'amanful','','Access-Accept','2019-12-03 20:28:57'),(1023104,'dodoos','','Access-Accept','2019-12-03 20:28:58'),(1023105,'baduwa','','Access-Accept','2019-12-03 20:28:58'),(1023106,'amanful','','Access-Accept','2019-12-03 20:29:13'),(1023107,'baduwa','','Access-Accept','2019-12-03 20:29:14'),(1023108,'dodoos','','Access-Accept','2019-12-03 20:29:14'),(1023109,'amanful','','Access-Accept','2019-12-03 20:29:29'),(1023110,'dodoos','','Access-Accept','2019-12-03 20:29:30'),(1023111,'baduwa','','Access-Accept','2019-12-03 20:29:30'),(1023112,'amanful','','Access-Accept','2019-12-03 20:29:45'),(1023113,'baduwa','','Access-Accept','2019-12-03 20:29:46'),(1023114,'dodoos','','Access-Accept','2019-12-03 20:29:47'),(1023115,'amanful','','Access-Accept','2019-12-03 20:30:02'),(1023116,'baduwa','','Access-Accept','2019-12-03 20:30:03'),(1023117,'dodoos','','Access-Accept','2019-12-03 20:30:03'),(1023118,'amanful','','Access-Accept','2019-12-03 20:30:18'),(1023119,'baduwa','','Access-Accept','2019-12-03 20:30:19'),(1023120,'dodoos','','Access-Accept','2019-12-03 20:30:19'),(1023121,'amanful','','Access-Accept','2019-12-03 20:30:34'),(1023122,'baduwa','','Access-Accept','2019-12-03 20:30:35'),(1023123,'dodoos','','Access-Accept','2019-12-03 20:30:35'),(1023124,'amanful','','Access-Accept','2019-12-03 20:30:50'),(1023125,'baduwa','','Access-Accept','2019-12-03 20:30:51'),(1023126,'dodoos','','Access-Accept','2019-12-03 20:30:52'),(1023127,'amanful','','Access-Accept','2019-12-03 20:31:06'),(1023128,'baduwa','','Access-Accept','2019-12-03 20:31:07'),(1023129,'dodoos','','Access-Accept','2019-12-03 20:31:08'),(1023130,'amanful','','Access-Accept','2019-12-03 20:31:22'),(1023131,'baduwa','','Access-Accept','2019-12-03 20:31:23'),(1023132,'dodoos','','Access-Accept','2019-12-03 20:31:24'),(1023133,'amanful','','Access-Accept','2019-12-03 20:31:39'),(1023134,'baduwa','','Access-Accept','2019-12-03 20:31:40'),(1023135,'dodoos','','Access-Accept','2019-12-03 20:31:40'),(1023136,'amanful','','Access-Accept','2019-12-03 20:31:55'),(1023137,'baduwa','','Access-Accept','2019-12-03 20:31:56'),(1023138,'dodoos','','Access-Accept','2019-12-03 20:31:56'),(1023139,'amanful','','Access-Accept','2019-12-03 20:32:11'),(1023140,'baduwa','','Access-Accept','2019-12-03 20:32:12'),(1023141,'dodoos','','Access-Accept','2019-12-03 20:32:12'),(1023142,'amanful','','Access-Accept','2019-12-03 20:32:27'),(1023143,'baduwa','','Access-Accept','2019-12-03 20:32:28'),(1023144,'dodoos','','Access-Accept','2019-12-03 20:32:29'),(1023145,'amanful','','Access-Accept','2019-12-03 20:32:44'),(1023146,'baduwa','','Access-Accept','2019-12-03 20:32:44'),(1023147,'dodoos','','Access-Accept','2019-12-03 20:32:45'),(1023148,'amanful','','Access-Accept','2019-12-03 20:33:00'),(1023149,'baduwa','','Access-Accept','2019-12-03 20:33:00'),(1023150,'dodoos','','Access-Accept','2019-12-03 20:33:01'),(1023151,'amanful','','Access-Accept','2019-12-03 20:33:16'),(1023152,'baduwa','','Access-Accept','2019-12-03 20:33:16'),(1023153,'dodoos','','Access-Accept','2019-12-03 20:33:17'),(1023154,'amanful','','Access-Accept','2019-12-03 20:33:32'),(1023155,'baduwa','','Access-Accept','2019-12-03 20:33:32'),(1023156,'dodoos','','Access-Accept','2019-12-03 20:33:34'),(1023157,'amanful','','Access-Accept','2019-12-03 20:33:48'),(1023158,'baduwa','','Access-Accept','2019-12-03 20:33:49'),(1023159,'dodoos','','Access-Accept','2019-12-03 20:33:50'),(1023160,'amanful','','Access-Accept','2019-12-03 20:34:04'),(1023161,'baduwa','','Access-Accept','2019-12-03 20:34:05'),(1023162,'dodoos','','Access-Accept','2019-12-03 20:34:06'),(1023163,'amanful','','Access-Accept','2019-12-03 20:34:20'),(1023164,'baduwa','','Access-Accept','2019-12-03 20:34:21'),(1023165,'dodoos','','Access-Accept','2019-12-03 20:34:23'),(1023166,'amanful','','Access-Accept','2019-12-03 20:34:37'),(1023167,'baduwa','','Access-Accept','2019-12-03 20:34:37'),(1023168,'dodoos','','Access-Accept','2019-12-03 20:34:39'),(1023169,'amanful','','Access-Accept','2019-12-03 20:34:53'),(1023170,'baduwa','','Access-Accept','2019-12-03 20:34:53'),(1023171,'dodoos','','Access-Accept','2019-12-03 20:34:55'),(1023172,'amanful','','Access-Accept','2019-12-03 20:35:09'),(1023173,'baduwa','','Access-Accept','2019-12-03 20:35:09'),(1023174,'dodoos','','Access-Accept','2019-12-03 20:35:11'),(1023175,'amanful','','Access-Accept','2019-12-03 20:35:25'),(1023176,'baduwa','','Access-Accept','2019-12-03 20:35:26'),(1023177,'dodoos','','Access-Accept','2019-12-03 20:35:28'),(1023178,'baduwa','','Access-Accept','2019-12-03 20:35:42'),(1023179,'amanful','','Access-Accept','2019-12-03 20:35:42'),(1023180,'dodoos','','Access-Accept','2019-12-03 20:35:44'),(1023181,'baduwa','','Access-Accept','2019-12-03 20:35:58'),(1023182,'amanful','','Access-Accept','2019-12-03 20:35:58'),(1023183,'dodoos','','Access-Accept','2019-12-03 20:36:00'),(1023184,'amanful','','Access-Accept','2019-12-03 20:36:14'),(1023185,'baduwa','','Access-Accept','2019-12-03 20:36:14'),(1023186,'dodoos','','Access-Accept','2019-12-03 20:36:17'),(1023187,'amanful','','Access-Accept','2019-12-03 20:36:30'),(1023188,'baduwa','','Access-Accept','2019-12-03 20:36:31'),(1023189,'dodoos','','Access-Accept','2019-12-03 20:36:33'),(1023190,'amanful','','Access-Accept','2019-12-03 20:36:47'),(1023191,'baduwa','','Access-Accept','2019-12-03 20:36:47'),(1023192,'dodoos','','Access-Accept','2019-12-03 20:36:49'),(1023193,'amanful','','Access-Accept','2019-12-03 20:37:03'),(1023194,'baduwa','','Access-Accept','2019-12-03 20:37:03'),(1023195,'dodoos','','Access-Accept','2019-12-03 20:37:05'),(1023196,'amanful','','Access-Accept','2019-12-03 20:37:19'),(1023197,'baduwa','','Access-Accept','2019-12-03 20:37:20'),(1023198,'dodoos','','Access-Accept','2019-12-03 20:37:21'),(1023199,'amanful','','Access-Accept','2019-12-03 20:37:35'),(1023200,'baduwa','','Access-Accept','2019-12-03 20:37:36'),(1023201,'dodoos','','Access-Accept','2019-12-03 20:37:38'),(1023202,'amanful','','Access-Accept','2019-12-03 20:37:52'),(1023203,'baduwa','','Access-Accept','2019-12-03 20:37:53'),(1023204,'dodoos','','Access-Accept','2019-12-03 20:37:54'),(1023205,'amanful','','Access-Accept','2019-12-03 20:38:08'),(1023206,'baduwa','','Access-Accept','2019-12-03 20:38:09'),(1023207,'dodoos','','Access-Accept','2019-12-03 20:38:10'),(1023208,'amanful','','Access-Accept','2019-12-03 20:38:24'),(1023209,'baduwa','','Access-Accept','2019-12-03 20:38:25'),(1023210,'dodoos','','Access-Accept','2019-12-03 20:38:26'),(1023211,'baduwa','','Access-Accept','2019-12-03 20:38:41'),(1023212,'amanful','','Access-Accept','2019-12-03 20:38:42'),(1023213,'dodoos','','Access-Accept','2019-12-03 20:38:42'),(1023214,'baduwa','','Access-Accept','2019-12-03 20:38:57'),(1023215,'amanful','','Access-Accept','2019-12-03 20:38:58'),(1023216,'dodoos','','Access-Accept','2019-12-03 20:38:58'),(1023217,'amanful','','Access-Accept','2019-12-03 20:39:14'),(1023218,'dodoos','','Access-Accept','2019-12-03 20:39:15'),(1023219,'baduwa','','Access-Accept','2019-12-03 20:39:15'),(1023220,'amanful','','Access-Accept','2019-12-03 20:39:30'),(1023221,'baduwa','','Access-Accept','2019-12-03 20:39:31'),(1023222,'dodoos','','Access-Accept','2019-12-03 20:39:31'),(1023223,'amanful','','Access-Accept','2019-12-03 20:39:47'),(1023224,'baduwa','','Access-Accept','2019-12-03 20:39:47'),(1023225,'dodoos','','Access-Accept','2019-12-03 20:39:47'),(1023226,'baduwa','','Access-Accept','2019-12-03 20:40:07'),(1023227,'amanful','','Access-Accept','2019-12-03 20:40:12'),(1023228,'dodoos','','Access-Accept','2019-12-03 20:40:12'),(1023229,'baduwa','','Access-Accept','2019-12-03 20:40:24'),(1023230,'dodoos','','Access-Accept','2019-12-03 20:40:29'),(1023231,'amanful','','Access-Accept','2019-12-03 20:40:29'),(1023232,'baduwa','','Access-Accept','2019-12-03 20:40:42'),(1023233,'dodoos','','Access-Accept','2019-12-03 20:40:45'),(1023234,'amanful','','Access-Accept','2019-12-03 20:40:46'),(1023235,'baduwa','','Access-Accept','2019-12-03 20:40:58'),(1023236,'dodoos','','Access-Accept','2019-12-03 20:41:02'),(1023237,'amanful','','Access-Accept','2019-12-03 20:41:03'),(1023238,'baduwa','','Access-Accept','2019-12-03 20:41:14'),(1023239,'dodoos','','Access-Accept','2019-12-03 20:41:18'),(1023240,'amanful','','Access-Accept','2019-12-03 20:41:19'),(1023241,'baduwa','','Access-Accept','2019-12-03 20:41:30'),(1023242,'dodoos','','Access-Accept','2019-12-03 20:41:34'),(1023243,'amanful','','Access-Accept','2019-12-03 20:41:36'),(1023244,'baduwa','','Access-Accept','2019-12-03 20:41:46'),(1023245,'dodoos','','Access-Accept','2019-12-03 20:41:51'),(1023246,'amanful','','Access-Accept','2019-12-03 20:41:52'),(1023247,'baduwa','','Access-Accept','2019-12-03 20:42:02'),(1023248,'dodoos','','Access-Accept','2019-12-03 20:42:07'),(1023249,'amanful','','Access-Accept','2019-12-03 20:42:08'),(1023250,'baduwa','','Access-Accept','2019-12-03 20:42:19'),(1023251,'dodoos','','Access-Accept','2019-12-03 20:42:23'),(1023252,'amanful','','Access-Accept','2019-12-03 20:42:24'),(1023253,'baduwa','','Access-Accept','2019-12-03 20:42:35'),(1023254,'dodoos','','Access-Accept','2019-12-03 20:42:39'),(1023255,'amanful','','Access-Accept','2019-12-03 20:42:40'),(1023256,'baduwa','','Access-Accept','2019-12-03 20:42:51'),(1023257,'dodoos','','Access-Accept','2019-12-03 20:42:56'),(1023258,'amanful','','Access-Accept','2019-12-03 20:42:58'),(1023259,'baduwa','','Access-Accept','2019-12-03 20:43:07'),(1023260,'dodoos','','Access-Accept','2019-12-03 20:43:13'),(1023261,'amanful','','Access-Accept','2019-12-03 20:43:14'),(1023262,'baduwa','','Access-Accept','2019-12-03 20:43:23'),(1023263,'amanful','','Access-Accept','2019-12-03 20:43:30'),(1023264,'dodoos','','Access-Accept','2019-12-03 20:43:31'),(1023265,'baduwa','','Access-Accept','2019-12-03 20:43:39'),(1023266,'dodoos','','Access-Accept','2019-12-03 20:43:47'),(1023267,'amanful','','Access-Accept','2019-12-03 20:43:49'),(1023268,'baduwa','','Access-Accept','2019-12-03 20:43:56'),(1023269,'dodoos','','Access-Accept','2019-12-03 20:44:03'),(1023270,'amanful','','Access-Accept','2019-12-03 20:44:05'),(1023271,'baduwa','','Access-Accept','2019-12-03 20:44:12'),(1023272,'dodoos','','Access-Accept','2019-12-03 20:44:19'),(1023273,'amanful','','Access-Accept','2019-12-03 20:44:22'),(1023274,'baduwa','','Access-Accept','2019-12-03 20:44:28'),(1023275,'dodoos','','Access-Accept','2019-12-03 20:44:35'),(1023276,'amanful','','Access-Accept','2019-12-03 20:44:38'),(1023277,'baduwa','','Access-Accept','2019-12-03 20:44:44'),(1023278,'dodoos','','Access-Accept','2019-12-03 20:44:52'),(1023279,'amanful','','Access-Accept','2019-12-03 20:44:54'),(1023280,'baduwa','','Access-Accept','2019-12-03 20:45:01'),(1023281,'dodoos','','Access-Accept','2019-12-03 20:45:08'),(1023282,'amanful','','Access-Accept','2019-12-03 20:45:10'),(1023283,'baduwa','','Access-Accept','2019-12-03 20:45:17'),(1023284,'dodoos','','Access-Accept','2019-12-03 20:45:25'),(1023285,'amanful','','Access-Accept','2019-12-03 20:45:26'),(1023286,'baduwa','','Access-Accept','2019-12-03 20:45:34'),(1023287,'dodoos','','Access-Accept','2019-12-03 20:45:41'),(1023288,'amanful','','Access-Accept','2019-12-03 20:45:42'),(1023289,'baduwa','','Access-Accept','2019-12-03 20:45:50'),(1023290,'dodoos','','Access-Accept','2019-12-03 20:45:57'),(1023291,'amanful','','Access-Accept','2019-12-03 20:45:59'),(1023292,'baduwa','','Access-Accept','2019-12-03 20:46:06'),(1023293,'dodoos','','Access-Accept','2019-12-03 20:46:15'),(1023294,'amanful','','Access-Accept','2019-12-03 20:46:15'),(1023295,'baduwa','','Access-Accept','2019-12-03 20:46:23'),(1023296,'dodoos','','Access-Accept','2019-12-03 20:46:32'),(1023297,'amanful','','Access-Accept','2019-12-03 20:46:32'),(1023298,'baduwa','','Access-Accept','2019-12-03 20:46:39'),(1023299,'amanful','','Access-Accept','2019-12-03 20:46:48'),(1023300,'dodoos','','Access-Accept','2019-12-03 20:46:48'),(1023301,'baduwa','','Access-Accept','2019-12-03 20:46:56'),(1023302,'amanful','','Access-Accept','2019-12-03 20:47:04'),(1023303,'dodoos','','Access-Accept','2019-12-03 20:47:04'),(1023304,'baduwa','','Access-Accept','2019-12-03 20:47:13'),(1023305,'amanful','','Access-Accept','2019-12-03 20:47:20'),(1023306,'dodoos','','Access-Accept','2019-12-03 20:47:21'),(1023307,'baduwa','','Access-Accept','2019-12-03 20:47:29'),(1023308,'amanful','','Access-Accept','2019-12-03 20:47:37'),(1023309,'dodoos','','Access-Accept','2019-12-03 20:47:37'),(1023310,'baduwa','','Access-Accept','2019-12-03 20:47:45'),(1023311,'amanful','','Access-Accept','2019-12-03 20:47:53'),(1023312,'dodoos','','Access-Accept','2019-12-03 20:47:53'),(1023313,'baduwa','','Access-Accept','2019-12-03 20:48:02'),(1023314,'amanful','','Access-Accept','2019-12-03 20:48:09'),(1023315,'dodoos','','Access-Accept','2019-12-03 20:48:09'),(1023316,'baduwa','','Access-Accept','2019-12-03 20:48:18'),(1023317,'amanful','','Access-Accept','2019-12-03 20:48:25'),(1023318,'dodoos','','Access-Accept','2019-12-03 20:48:26'),(1023319,'baduwa','','Access-Accept','2019-12-03 20:48:34'),(1023320,'amanful','','Access-Accept','2019-12-03 20:48:41'),(1023321,'dodoos','','Access-Accept','2019-12-03 20:48:42'),(1023322,'baduwa','','Access-Accept','2019-12-03 20:48:51'),(1023323,'amanful','','Access-Accept','2019-12-03 20:48:58'),(1023324,'dodoos','','Access-Accept','2019-12-03 20:48:58'),(1023325,'baduwa','','Access-Accept','2019-12-03 20:49:07'),(1023326,'amanful','','Access-Accept','2019-12-03 20:49:14'),(1023327,'dodoos','','Access-Accept','2019-12-03 20:49:14'),(1023328,'baduwa','','Access-Accept','2019-12-03 20:49:24'),(1023329,'amanful','','Access-Accept','2019-12-03 20:49:30'),(1023330,'dodoos','','Access-Accept','2019-12-03 20:49:30'),(1023331,'baduwa','','Access-Accept','2019-12-03 20:49:40'),(1023332,'amanful','','Access-Accept','2019-12-03 20:49:48'),(1023333,'dodoos','','Access-Accept','2019-12-03 20:49:48'),(1023334,'baduwa','','Access-Accept','2019-12-03 20:49:57'),(1023335,'dodoos','','Access-Accept','2019-12-03 20:50:04'),(1023336,'amanful','','Access-Accept','2019-12-03 20:50:05'),(1023337,'baduwa','','Access-Accept','2019-12-03 20:50:13'),(1023338,'dodoos','','Access-Accept','2019-12-03 20:50:20'),(1023339,'amanful','','Access-Accept','2019-12-03 20:50:21'),(1023340,'baduwa','','Access-Accept','2019-12-03 20:50:30'),(1023341,'amanful','','Access-Accept','2019-12-03 20:50:37'),(1023342,'dodoos','','Access-Accept','2019-12-03 20:50:38'),(1023343,'baduwa','','Access-Accept','2019-12-03 20:50:46'),(1023344,'amanful','','Access-Accept','2019-12-03 20:50:53'),(1023345,'dodoos','','Access-Accept','2019-12-03 20:50:54'),(1023346,'baduwa','','Access-Accept','2019-12-03 20:51:02'),(1023347,'amanful','','Access-Accept','2019-12-03 20:51:10'),(1023348,'dodoos','','Access-Accept','2019-12-03 20:51:10'),(1023349,'baduwa','','Access-Accept','2019-12-03 20:51:18'),(1023350,'amanful','','Access-Accept','2019-12-03 20:51:26'),(1023351,'dodoos','','Access-Accept','2019-12-03 20:51:26'),(1023352,'baduwa','','Access-Accept','2019-12-03 20:51:34'),(1023353,'amanful','','Access-Accept','2019-12-03 20:51:42'),(1023354,'dodoos','','Access-Accept','2019-12-03 20:51:42'),(1023355,'baduwa','','Access-Accept','2019-12-03 20:51:51'),(1023356,'amanful','','Access-Accept','2019-12-03 20:51:58'),(1023357,'dodoos','','Access-Accept','2019-12-03 20:51:59'),(1023358,'baduwa','','Access-Accept','2019-12-03 20:52:08'),(1023359,'amanful','','Access-Accept','2019-12-03 20:52:15'),(1023360,'dodoos','','Access-Accept','2019-12-03 20:52:15'),(1023361,'baduwa','','Access-Accept','2019-12-03 20:52:24'),(1023362,'amanful','','Access-Accept','2019-12-03 20:52:31'),(1023363,'dodoos','','Access-Accept','2019-12-03 20:52:31'),(1023364,'baduwa','','Access-Accept','2019-12-03 20:52:40'),(1023365,'amanful','','Access-Accept','2019-12-03 20:52:47'),(1023366,'dodoos','','Access-Accept','2019-12-03 20:52:47'),(1023367,'baduwa','','Access-Accept','2019-12-03 20:52:58'),(1023368,'amanful','','Access-Accept','2019-12-03 20:53:04'),(1023369,'dodoos','','Access-Accept','2019-12-03 20:53:04'),(1023370,'baduwa','','Access-Accept','2019-12-03 20:53:14'),(1023371,'amanful','','Access-Accept','2019-12-03 20:53:20'),(1023372,'dodoos','','Access-Accept','2019-12-03 20:53:20'),(1023373,'baduwa','','Access-Accept','2019-12-03 20:53:30'),(1023374,'amanful','','Access-Accept','2019-12-03 20:53:36'),(1023375,'dodoos','','Access-Accept','2019-12-03 20:53:38'),(1023376,'baduwa','','Access-Accept','2019-12-03 20:53:47'),(1023377,'amanful','','Access-Accept','2019-12-03 20:53:54'),(1023378,'dodoos','','Access-Accept','2019-12-03 20:53:54'),(1023379,'baduwa','','Access-Accept','2019-12-03 20:54:05'),(1023380,'amanful','','Access-Accept','2019-12-03 20:54:10'),(1023381,'dodoos','','Access-Accept','2019-12-03 20:54:10'),(1023382,'baduwa','','Access-Accept','2019-12-03 20:54:21'),(1023383,'amanful','','Access-Accept','2019-12-03 20:54:26'),(1023384,'dodoos','','Access-Accept','2019-12-03 20:54:27'),(1023385,'baduwa','','Access-Accept','2019-12-03 20:54:38'),(1023386,'amanful','','Access-Accept','2019-12-03 20:54:42'),(1023387,'dodoos','','Access-Accept','2019-12-03 20:54:43'),(1023388,'amanful','','Access-Accept','2019-12-03 20:54:49'),(1023389,'dodoos','','Access-Accept','2019-12-03 20:54:49'),(1023390,'baduwa','','Access-Accept','2019-12-03 20:54:55'),(1023391,'dodoos','','Access-Accept','2019-12-03 20:55:00'),(1023392,'amanful','','Access-Accept','2019-12-03 20:55:00'),(1023393,'baduwa','','Access-Accept','2019-12-03 20:55:11'),(1023394,'dodoos','','Access-Accept','2019-12-03 20:55:16'),(1023395,'amanful','','Access-Accept','2019-12-03 20:55:17'),(1023396,'baduwa','','Access-Accept','2019-12-03 20:55:27'),(1023397,'dodoos','','Access-Accept','2019-12-03 20:55:32'),(1023398,'amanful','','Access-Accept','2019-12-03 20:55:33'),(1023399,'baduwa','','Access-Accept','2019-12-03 20:55:43'),(1023400,'dodoos','','Access-Accept','2019-12-03 20:55:48'),(1023401,'amanful','','Access-Accept','2019-12-03 20:55:49'),(1023402,'baduwa','','Access-Accept','2019-12-03 20:55:59'),(1023403,'dodoos','','Access-Accept','2019-12-03 20:56:05'),(1023404,'amanful','','Access-Accept','2019-12-03 20:56:05'),(1023405,'baduwa','','Access-Accept','2019-12-03 20:56:16'),(1023406,'dodoos','','Access-Accept','2019-12-03 20:56:21'),(1023407,'amanful','','Access-Accept','2019-12-03 20:56:21'),(1023408,'dodoos','','Access-Accept','2019-12-03 20:56:21'),(1023409,'dodoos','','Access-Accept','2019-12-03 20:56:28'),(1023410,'baduwa','','Access-Accept','2019-12-03 20:56:32'),(1023411,'dodoos','','Access-Accept','2019-12-03 20:56:34'),(1023412,'amanful','','Access-Accept','2019-12-03 20:56:37'),(1023413,'dodoos','','Access-Accept','2019-12-03 20:56:41'),(1023414,'baduwa','','Access-Accept','2019-12-03 20:56:48'),(1023415,'dodoos','','Access-Accept','2019-12-03 20:56:48'),(1023416,'amanful','','Access-Accept','2019-12-03 20:56:53'),(1023417,'dodoos','','Access-Accept','2019-12-03 20:56:58'),(1023418,'baduwa','','Access-Accept','2019-12-03 20:57:04'),(1023419,'amanful','','Access-Accept','2019-12-03 20:57:10'),(1023420,'dodoos','','Access-Accept','2019-12-03 20:57:10'),(1023421,'baduwa','','Access-Accept','2019-12-03 20:57:20'),(1023422,'amanful','','Access-Accept','2019-12-03 20:57:26'),(1023423,'dodoos','','Access-Accept','2019-12-03 20:57:26'),(1023424,'baduwa','','Access-Accept','2019-12-03 20:57:36'),(1023425,'amanful','','Access-Accept','2019-12-03 20:57:42'),(1023426,'dodoos','','Access-Accept','2019-12-03 20:57:43'),(1023427,'baduwa','','Access-Accept','2019-12-03 20:57:53'),(1023428,'amanful','','Access-Accept','2019-12-03 20:57:58'),(1023429,'dodoos','','Access-Accept','2019-12-03 20:58:02'),(1023430,'baduwa','','Access-Accept','2019-12-03 20:58:09'),(1023431,'amanful','','Access-Accept','2019-12-03 20:58:15'),(1023432,'dodoos','','Access-Accept','2019-12-03 20:58:18'),(1023433,'baduwa','','Access-Accept','2019-12-03 20:58:25'),(1023434,'amanful','','Access-Accept','2019-12-03 20:58:31'),(1023435,'dodoos','','Access-Accept','2019-12-03 20:58:34'),(1023436,'baduwa','','Access-Accept','2019-12-03 20:58:42'),(1023437,'amanful','','Access-Accept','2019-12-03 20:58:47'),(1023438,'dodoos','','Access-Accept','2019-12-03 20:58:51'),(1023439,'baduwa','','Access-Accept','2019-12-03 20:58:58'),(1023440,'amanful','','Access-Accept','2019-12-03 20:59:03'),(1023441,'dodoos','','Access-Accept','2019-12-03 20:59:07'),(1023442,'baduwa','','Access-Accept','2019-12-03 20:59:14'),(1023443,'amanful','','Access-Accept','2019-12-03 20:59:20'),(1023444,'dodoos','','Access-Accept','2019-12-03 20:59:23'),(1023445,'baduwa','','Access-Accept','2019-12-03 20:59:31'),(1023446,'amanful','','Access-Accept','2019-12-03 20:59:36'),(1023447,'dodoos','','Access-Accept','2019-12-03 20:59:39'),(1023448,'baduwa','','Access-Accept','2019-12-03 20:59:47'),(1023449,'amanful','','Access-Accept','2019-12-03 20:59:52'),(1023450,'dodoos','','Access-Accept','2019-12-03 20:59:56'),(1023451,'baduwa','','Access-Accept','2019-12-03 21:00:03'),(1023452,'amanful','','Access-Accept','2019-12-03 21:00:08'),(1023453,'dodoos','','Access-Accept','2019-12-03 21:00:12'),(1023454,'baduwa','','Access-Accept','2019-12-03 21:00:19'),(1023455,'amanful','','Access-Accept','2019-12-03 21:00:25'),(1023456,'dodoos','','Access-Accept','2019-12-03 21:00:28'),(1023457,'baduwa','','Access-Accept','2019-12-03 21:00:35'),(1023458,'amanful','','Access-Accept','2019-12-03 21:00:41'),(1023459,'dodoos','','Access-Accept','2019-12-03 21:00:44'),(1023460,'baduwa','','Access-Accept','2019-12-03 21:00:52'),(1023461,'amanful','','Access-Accept','2019-12-03 21:00:57'),(1023462,'dodoos','','Access-Accept','2019-12-03 21:01:01'),(1023463,'baduwa','','Access-Accept','2019-12-03 21:01:08'),(1023464,'amanful','','Access-Accept','2019-12-03 21:01:13'),(1023465,'dodoos','','Access-Accept','2019-12-03 21:01:17'),(1023466,'baduwa','','Access-Accept','2019-12-03 21:01:24'),(1023467,'amanful','','Access-Accept','2019-12-03 21:01:29'),(1023468,'dodoos','','Access-Accept','2019-12-03 21:01:33'),(1023469,'baduwa','','Access-Accept','2019-12-03 21:01:41'),(1023470,'amanful','','Access-Accept','2019-12-03 21:01:45'),(1023471,'dodoos','','Access-Accept','2019-12-03 21:01:50'),(1023472,'baduwa','','Access-Accept','2019-12-03 21:01:57'),(1023473,'amanful','','Access-Accept','2019-12-03 21:02:02'),(1023474,'dodoos','','Access-Accept','2019-12-03 21:02:07'),(1023475,'baduwa','','Access-Accept','2019-12-03 21:02:14'),(1023476,'amanful','','Access-Accept','2019-12-03 21:02:18'),(1023477,'dodoos','','Access-Accept','2019-12-03 21:02:23'),(1023478,'baduwa','','Access-Accept','2019-12-03 21:02:30'),(1023479,'amanful','','Access-Accept','2019-12-03 21:02:34'),(1023480,'dodoos','','Access-Accept','2019-12-03 21:02:39'),(1023481,'baduwa','','Access-Accept','2019-12-03 21:02:47'),(1023482,'amanful','','Access-Accept','2019-12-03 21:02:50'),(1023483,'dodoos','','Access-Accept','2019-12-03 21:02:55'),(1023484,'baduwa','','Access-Accept','2019-12-03 21:03:00'),(1023485,'amanful','','Access-Accept','2019-12-03 21:03:07'),(1023486,'baduwa','','Access-Accept','2019-12-03 21:03:07'),(1023487,'dodoos','','Access-Accept','2019-12-03 21:03:11'),(1023488,'baduwa','','Access-Accept','2019-12-03 21:03:13'),(1023489,'baduwa','','Access-Accept','2019-12-03 21:03:20'),(1023490,'amanful','','Access-Accept','2019-12-03 21:03:23'),(1023491,'dodoos','','Access-Accept','2019-12-03 21:03:28'),(1023492,'baduwa','','Access-Accept','2019-12-03 21:03:28'),(1023493,'baduwa','','Access-Accept','2019-12-03 21:03:37'),(1023494,'amanful','','Access-Accept','2019-12-03 21:03:39'),(1023495,'dodoos','','Access-Accept','2019-12-03 21:03:44'),(1023496,'baduwa','','Access-Accept','2019-12-03 21:03:50'),(1023497,'amanful','','Access-Accept','2019-12-03 21:03:55'),(1023498,'dodoos','','Access-Accept','2019-12-03 21:04:00'),(1023499,'baduwa','','Access-Accept','2019-12-03 21:04:06'),(1023500,'amanful','','Access-Accept','2019-12-03 21:04:11'),(1023501,'dodoos','','Access-Accept','2019-12-03 21:04:16'),(1023502,'baduwa','','Access-Accept','2019-12-03 21:04:23'),(1023503,'amanful','','Access-Accept','2019-12-03 21:04:27'),(1023504,'dodoos','','Access-Accept','2019-12-03 21:04:32'),(1023505,'baduwa','','Access-Accept','2019-12-03 21:04:39'),(1023506,'amanful','','Access-Accept','2019-12-03 21:04:44'),(1023507,'dodoos','','Access-Accept','2019-12-03 21:04:49'),(1023508,'baduwa','','Access-Accept','2019-12-03 21:04:55'),(1023509,'amanful','','Access-Accept','2019-12-03 21:05:00'),(1023510,'dodoos','','Access-Accept','2019-12-03 21:05:05'),(1023511,'baduwa','','Access-Accept','2019-12-03 21:05:11'),(1023512,'amanful','','Access-Accept','2019-12-03 21:05:16'),(1023513,'dodoos','','Access-Accept','2019-12-03 21:05:21'),(1023514,'baduwa','','Access-Accept','2019-12-03 21:05:27'),(1023515,'amanful','','Access-Accept','2019-12-03 21:05:32'),(1023516,'dodoos','','Access-Accept','2019-12-03 21:05:37'),(1023517,'baduwa','','Access-Accept','2019-12-03 21:05:43'),(1023518,'amanful','','Access-Accept','2019-12-03 21:05:48'),(1023519,'dodoos','','Access-Accept','2019-12-03 21:05:53'),(1023520,'baduwa','','Access-Accept','2019-12-03 21:06:00'),(1023521,'amanful','','Access-Accept','2019-12-03 21:06:04'),(1023522,'dodoos','','Access-Accept','2019-12-03 21:06:09'),(1023523,'baduwa','','Access-Accept','2019-12-03 21:06:16'),(1023524,'amanful','','Access-Accept','2019-12-03 21:06:21'),(1023525,'dodoos','','Access-Accept','2019-12-03 21:06:26'),(1023526,'baduwa','','Access-Accept','2019-12-03 21:06:32'),(1023527,'amanful','','Access-Accept','2019-12-03 21:06:37'),(1023528,'dodoos','','Access-Accept','2019-12-03 21:06:42'),(1023529,'baduwa','','Access-Accept','2019-12-03 21:06:48'),(1023530,'amanful','','Access-Accept','2019-12-03 21:06:53'),(1023531,'dodoos','','Access-Accept','2019-12-03 21:06:58'),(1023532,'baduwa','','Access-Accept','2019-12-03 21:07:04'),(1023533,'amanful','','Access-Accept','2019-12-03 21:07:09'),(1023534,'dodoos','','Access-Accept','2019-12-03 21:07:14'),(1023535,'baduwa','','Access-Accept','2019-12-03 21:07:21'),(1023536,'amanful','','Access-Accept','2019-12-03 21:07:25'),(1023537,'dodoos','','Access-Accept','2019-12-03 21:07:31'),(1023538,'baduwa','','Access-Accept','2019-12-03 21:07:37'),(1023539,'amanful','','Access-Accept','2019-12-03 21:07:42'),(1023540,'dodoos','','Access-Accept','2019-12-03 21:07:47'),(1023541,'baduwa','','Access-Accept','2019-12-03 21:07:53'),(1023542,'amanful','','Access-Accept','2019-12-03 21:07:59'),(1023543,'dodoos','','Access-Accept','2019-12-03 21:08:03'),(1023544,'baduwa','','Access-Accept','2019-12-03 21:08:09'),(1023545,'amanful','','Access-Accept','2019-12-03 21:08:15'),(1023546,'dodoos','','Access-Accept','2019-12-03 21:08:20'),(1023547,'baduwa','','Access-Accept','2019-12-03 21:08:25'),(1023548,'amanful','','Access-Accept','2019-12-03 21:08:31'),(1023549,'dodoos','','Access-Accept','2019-12-03 21:08:36'),(1023550,'baduwa','','Access-Accept','2019-12-03 21:08:41'),(1023551,'amanful','','Access-Accept','2019-12-03 21:08:47'),(1023552,'dodoos','','Access-Accept','2019-12-03 21:08:52'),(1023553,'baduwa','','Access-Accept','2019-12-03 21:08:58'),(1023554,'amanful','','Access-Accept','2019-12-03 21:09:03'),(1023555,'dodoos','','Access-Accept','2019-12-03 21:09:08'),(1023556,'baduwa','','Access-Accept','2019-12-03 21:09:14'),(1023557,'amanful','','Access-Accept','2019-12-03 21:09:20'),(1023558,'dodoos','','Access-Accept','2019-12-03 21:09:25'),(1023559,'baduwa','','Access-Accept','2019-12-03 21:09:30'),(1023560,'amanful','','Access-Accept','2019-12-03 21:09:36'),(1023561,'dodoos','','Access-Accept','2019-12-03 21:09:41'),(1023562,'baduwa','','Access-Accept','2019-12-03 21:09:46'),(1023563,'amanful','','Access-Accept','2019-12-03 21:09:52'),(1023564,'dodoos','','Access-Accept','2019-12-03 21:09:57'),(1023565,'baduwa','','Access-Accept','2019-12-03 21:10:03'),(1023566,'amanful','','Access-Accept','2019-12-03 21:10:09'),(1023567,'dodoos','','Access-Accept','2019-12-03 21:10:13'),(1023568,'baduwa','','Access-Accept','2019-12-03 21:10:19'),(1023569,'amanful','','Access-Accept','2019-12-03 21:10:25'),(1023570,'dodoos','','Access-Accept','2019-12-03 21:10:29'),(1023571,'baduwa','','Access-Accept','2019-12-03 21:10:35'),(1023572,'amanful','','Access-Accept','2019-12-03 21:10:41'),(1023573,'dodoos','','Access-Accept','2019-12-03 21:10:46'),(1023574,'baduwa','','Access-Accept','2019-12-03 21:10:51'),(1023575,'amanful','','Access-Accept','2019-12-03 21:10:57'),(1023576,'dodoos','','Access-Accept','2019-12-03 21:11:02'),(1023577,'baduwa','','Access-Accept','2019-12-03 21:11:07'),(1023578,'amanful','','Access-Accept','2019-12-03 21:11:13'),(1023579,'dodoos','','Access-Accept','2019-12-03 21:11:19'),(1023580,'baduwa','','Access-Accept','2019-12-03 21:11:23'),(1023581,'amanful','','Access-Accept','2019-12-03 21:11:30'),(1023582,'dodoos','','Access-Accept','2019-12-03 21:11:35'),(1023583,'baduwa','','Access-Accept','2019-12-03 21:11:40'),(1023584,'amanful','','Access-Accept','2019-12-03 21:11:46'),(1023585,'dodoos','','Access-Accept','2019-12-03 21:11:51'),(1023586,'baduwa','','Access-Accept','2019-12-03 21:11:56'),(1023587,'amanful','','Access-Accept','2019-12-03 21:12:02'),(1023588,'amanful','','Access-Accept','2019-12-03 21:12:07'),(1023589,'dodoos','','Access-Accept','2019-12-03 21:12:07'),(1023590,'baduwa','','Access-Accept','2019-12-03 21:12:12'),(1023591,'amanful','','Access-Accept','2019-12-03 21:12:19'),(1023592,'dodoos','','Access-Accept','2019-12-03 21:12:23'),(1023593,'baduwa','','Access-Accept','2019-12-03 21:12:28'),(1023594,'amanful','','Access-Accept','2019-12-03 21:12:35'),(1023595,'dodoos','','Access-Accept','2019-12-03 21:12:40'),(1023596,'baduwa','','Access-Accept','2019-12-03 21:12:45'),(1023597,'amanful','','Access-Accept','2019-12-03 21:12:51'),(1023598,'dodoos','','Access-Accept','2019-12-03 21:12:56'),(1023599,'baduwa','','Access-Accept','2019-12-03 21:13:01'),(1023600,'amanful','','Access-Accept','2019-12-03 21:13:07'),(1023601,'dodoos','','Access-Accept','2019-12-03 21:13:12'),(1023602,'baduwa','','Access-Accept','2019-12-03 21:13:17'),(1023603,'amanful','','Access-Accept','2019-12-03 21:13:23'),(1023604,'dodoos','','Access-Accept','2019-12-03 21:13:28'),(1023605,'baduwa','','Access-Accept','2019-12-03 21:13:33'),(1023606,'amanful','','Access-Accept','2019-12-03 21:13:39'),(1023607,'dodoos','','Access-Accept','2019-12-03 21:13:44'),(1023608,'baduwa','','Access-Accept','2019-12-03 21:13:49'),(1023609,'amanful','','Access-Accept','2019-12-03 21:13:56'),(1023610,'dodoos','','Access-Accept','2019-12-03 21:14:03'),(1023611,'baduwa','','Access-Accept','2019-12-03 21:14:06'),(1023612,'amanful','','Access-Accept','2019-12-03 21:14:12'),(1023613,'dodoos','','Access-Accept','2019-12-03 21:14:19'),(1023614,'baduwa','','Access-Accept','2019-12-03 21:14:22'),(1023615,'amanful','','Access-Accept','2019-12-03 21:14:28'),(1023616,'dodoos','','Access-Accept','2019-12-03 21:14:36'),(1023617,'baduwa','','Access-Accept','2019-12-03 21:14:38'),(1023618,'amanful','','Access-Accept','2019-12-03 21:14:44'),(1023619,'dodoos','','Access-Accept','2019-12-03 21:14:52'),(1023620,'baduwa','','Access-Accept','2019-12-03 21:14:54'),(1023621,'amanful','','Access-Accept','2019-12-03 21:15:00'),(1023622,'dodoos','','Access-Accept','2019-12-03 21:15:08'),(1023623,'baduwa','','Access-Accept','2019-12-03 21:15:11'),(1023624,'amanful','','Access-Accept','2019-12-03 21:15:17'),(1023625,'dodoos','','Access-Accept','2019-12-03 21:15:24'),(1023626,'baduwa','','Access-Accept','2019-12-03 21:15:27'),(1023627,'amanful','','Access-Accept','2019-12-03 21:15:33'),(1023628,'dodoos','','Access-Accept','2019-12-03 21:15:40'),(1023629,'baduwa','','Access-Accept','2019-12-03 21:15:44'),(1023630,'amanful','','Access-Accept','2019-12-03 21:15:50'),(1023631,'dodoos','','Access-Accept','2019-12-03 21:15:57'),(1023632,'baduwa','','Access-Accept','2019-12-03 21:16:00'),(1023633,'amanful','','Access-Accept','2019-12-03 21:16:06'),(1023634,'dodoos','','Access-Accept','2019-12-03 21:16:13'),(1023635,'baduwa','','Access-Accept','2019-12-03 21:16:17'),(1023636,'amanful','','Access-Accept','2019-12-03 21:16:22'),(1023637,'dodoos','','Access-Accept','2019-12-03 21:16:29'),(1023638,'baduwa','','Access-Accept','2019-12-03 21:16:33'),(1023639,'amanful','','Access-Accept','2019-12-03 21:16:39'),(1023640,'dodoos','','Access-Accept','2019-12-03 21:16:45'),(1023641,'baduwa','','Access-Accept','2019-12-03 21:16:50'),(1023642,'amanful','','Access-Accept','2019-12-03 21:16:55'),(1023643,'dodoos','','Access-Accept','2019-12-03 21:17:01'),(1023644,'baduwa','','Access-Accept','2019-12-03 21:17:06'),(1023645,'amanful','','Access-Accept','2019-12-03 21:17:11'),(1023646,'dodoos','','Access-Accept','2019-12-03 21:17:18'),(1023647,'baduwa','','Access-Accept','2019-12-03 21:17:22'),(1023648,'amanful','','Access-Accept','2019-12-03 21:17:27'),(1023649,'dodoos','','Access-Accept','2019-12-03 21:17:34'),(1023650,'baduwa','','Access-Accept','2019-12-03 21:17:38'),(1023651,'amanful','','Access-Accept','2019-12-03 21:17:43'),(1023652,'dodoos','','Access-Accept','2019-12-03 21:17:51'),(1023653,'baduwa','','Access-Accept','2019-12-03 21:17:54'),(1023654,'amanful','','Access-Accept','2019-12-03 21:18:00'),(1023655,'dodoos','','Access-Accept','2019-12-03 21:18:07'),(1023656,'baduwa','','Access-Accept','2019-12-03 21:18:10'),(1023657,'amanful','','Access-Accept','2019-12-03 21:18:16'),(1023658,'dodoos','','Access-Accept','2019-12-03 21:18:23'),(1023659,'baduwa','','Access-Accept','2019-12-03 21:18:27'),(1023660,'amanful','','Access-Accept','2019-12-03 21:18:32'),(1023661,'dodoos','','Access-Accept','2019-12-03 21:18:40'),(1023662,'baduwa','','Access-Accept','2019-12-03 21:18:43'),(1023663,'amanful','','Access-Accept','2019-12-03 21:18:48'),(1023664,'dodoos','','Access-Accept','2019-12-03 21:18:56'),(1023665,'baduwa','','Access-Accept','2019-12-03 21:18:59'),(1023666,'amanful','','Access-Accept','2019-12-03 21:19:04'),(1023667,'dodoos','','Access-Accept','2019-12-03 21:19:12'),(1023668,'baduwa','','Access-Accept','2019-12-03 21:19:15'),(1023669,'amanful','','Access-Accept','2019-12-03 21:19:20'),(1023670,'dodoos','','Access-Accept','2019-12-03 21:19:29'),(1023671,'baduwa','','Access-Accept','2019-12-03 21:19:32'),(1023672,'amanful','','Access-Accept','2019-12-03 21:19:37'),(1023673,'dodoos','','Access-Accept','2019-12-03 21:19:45'),(1023674,'baduwa','','Access-Accept','2019-12-03 21:19:48'),(1023675,'amanful','','Access-Accept','2019-12-03 21:19:53'),(1023676,'dodoos','','Access-Accept','2019-12-03 21:20:01'),(1023677,'baduwa','','Access-Accept','2019-12-03 21:20:04'),(1023678,'amanful','','Access-Accept','2019-12-03 21:20:09'),(1023679,'dodoos','','Access-Accept','2019-12-03 21:20:17'),(1023680,'baduwa','','Access-Accept','2019-12-03 21:20:20'),(1023681,'amanful','','Access-Accept','2019-12-03 21:20:25'),(1023682,'dodoos','','Access-Accept','2019-12-03 21:20:33'),(1023683,'baduwa','','Access-Accept','2019-12-03 21:20:37'),(1023684,'amanful','','Access-Accept','2019-12-03 21:20:42'),(1023685,'dodoos','','Access-Accept','2019-12-03 21:20:50'),(1023686,'baduwa','','Access-Accept','2019-12-03 21:20:53'),(1023687,'amanful','','Access-Accept','2019-12-03 21:20:58'),(1023688,'dodoos','','Access-Accept','2019-12-03 21:21:06'),(1023689,'baduwa','','Access-Accept','2019-12-03 21:21:09'),(1023690,'amanful','','Access-Accept','2019-12-03 21:21:14'),(1023691,'dodoos','','Access-Accept','2019-12-03 21:21:22'),(1023692,'baduwa','','Access-Accept','2019-12-03 21:21:25'),(1023693,'amanful','','Access-Accept','2019-12-03 21:21:30'),(1023694,'dodoos','','Access-Accept','2019-12-03 21:21:39'),(1023695,'baduwa','','Access-Accept','2019-12-03 21:21:42'),(1023696,'amanful','','Access-Accept','2019-12-03 21:21:46'),(1023697,'dodoos','','Access-Accept','2019-12-03 21:21:55'),(1023698,'baduwa','','Access-Accept','2019-12-03 21:21:58'),(1023699,'amanful','','Access-Accept','2019-12-03 21:22:02'),(1023700,'dodoos','','Access-Accept','2019-12-03 21:22:11'),(1023701,'baduwa','','Access-Accept','2019-12-03 21:22:14'),(1023702,'amanful','','Access-Accept','2019-12-03 21:22:19'),(1023703,'dodoos','','Access-Accept','2019-12-03 21:22:27'),(1023704,'baduwa','','Access-Accept','2019-12-03 21:22:30'),(1023705,'amanful','','Access-Accept','2019-12-03 21:22:35'),(1023706,'dodoos','','Access-Accept','2019-12-03 21:22:43'),(1023707,'baduwa','','Access-Accept','2019-12-03 21:22:46'),(1023708,'amanful','','Access-Accept','2019-12-03 21:22:51'),(1023709,'dodoos','','Access-Accept','2019-12-03 21:23:00'),(1023710,'baduwa','','Access-Accept','2019-12-03 21:23:03'),(1023711,'amanful','','Access-Accept','2019-12-03 21:23:07'),(1023712,'baduwa','','Access-Accept','2019-12-03 21:23:23'),(1023713,'amanful','','Access-Accept','2019-12-03 21:23:23'),(1023714,'dodoos','','Access-Accept','2019-12-03 21:23:32'),(1023715,'baduwa','','Access-Accept','2019-12-03 21:23:35'),(1023716,'amanful','','Access-Accept','2019-12-03 21:23:40'),(1023717,'dodoos','','Access-Accept','2019-12-03 21:23:48'),(1023718,'baduwa','','Access-Accept','2019-12-03 21:23:51'),(1023719,'amanful','','Access-Accept','2019-12-03 21:23:56'),(1023720,'dodoos','','Access-Accept','2019-12-03 21:24:04'),(1023721,'baduwa','','Access-Accept','2019-12-03 21:24:07'),(1023722,'amanful','','Access-Accept','2019-12-03 21:24:12'),(1023723,'dodoos','','Access-Accept','2019-12-03 21:24:21'),(1023724,'baduwa','','Access-Accept','2019-12-03 21:24:23'),(1023725,'amanful','','Access-Accept','2019-12-03 21:24:28'),(1023726,'dodoos','','Access-Accept','2019-12-03 21:24:37'),(1023727,'baduwa','','Access-Accept','2019-12-03 21:24:39'),(1023728,'amanful','','Access-Accept','2019-12-03 21:24:45'),(1023729,'amanful','','Access-Accept','2019-12-03 21:26:08'),(1023730,'dodoos','','Access-Accept','2019-12-03 21:26:15'),(1023731,'baduwa','','Access-Accept','2019-12-03 21:26:16'),(1023732,'amanful','','Access-Accept','2019-12-03 21:26:22'),(1023733,'dodoos','','Access-Accept','2019-12-03 21:26:31'),(1023734,'baduwa','','Access-Accept','2019-12-03 21:26:32'),(1023735,'amanful','','Access-Accept','2019-12-03 21:26:38'),(1023736,'dodoos','','Access-Accept','2019-12-03 21:26:47'),(1023737,'baduwa','','Access-Accept','2019-12-03 21:26:48'),(1023738,'amanful','','Access-Accept','2019-12-03 21:26:54'),(1023739,'dodoos','','Access-Accept','2019-12-03 21:27:03'),(1023740,'baduwa','','Access-Accept','2019-12-03 21:27:05'),(1023741,'amanful','','Access-Accept','2019-12-03 21:27:11'),(1023742,'dodoos','','Access-Accept','2019-12-03 21:27:19'),(1023743,'baduwa','','Access-Accept','2019-12-03 21:27:21'),(1023744,'amanful','','Access-Accept','2019-12-03 21:27:27'),(1023745,'dodoos','','Access-Accept','2019-12-03 21:27:36'),(1023746,'baduwa','','Access-Accept','2019-12-03 21:27:37'),(1023747,'amanful','','Access-Accept','2019-12-03 21:27:43'),(1023748,'dodoos','','Access-Accept','2019-12-03 21:27:52'),(1023749,'baduwa','','Access-Accept','2019-12-03 21:27:53'),(1023750,'amanful','','Access-Accept','2019-12-03 21:27:59'),(1023751,'dodoos','','Access-Accept','2019-12-03 21:28:08'),(1023752,'baduwa','','Access-Accept','2019-12-03 21:28:09'),(1023753,'amanful','','Access-Accept','2019-12-03 21:28:15'),(1023754,'dodoos','','Access-Accept','2019-12-03 21:28:24'),(1023755,'baduwa','','Access-Accept','2019-12-03 21:28:25'),(1023756,'amanful','','Access-Accept','2019-12-03 21:28:31'),(1023757,'dodoos','','Access-Accept','2019-12-03 21:28:40'),(1023758,'baduwa','','Access-Accept','2019-12-03 21:28:43'),(1023759,'amanful','','Access-Accept','2019-12-03 21:28:50'),(1023760,'dodoos','','Access-Accept','2019-12-03 21:28:57'),(1023761,'baduwa','','Access-Accept','2019-12-03 21:29:00'),(1023762,'amanful','','Access-Accept','2019-12-03 21:29:06'),(1023763,'dodoos','','Access-Accept','2019-12-03 21:29:13'),(1023764,'baduwa','','Access-Accept','2019-12-03 21:29:17'),(1023765,'amanful','','Access-Accept','2019-12-03 21:29:22'),(1023766,'dodoos','','Access-Accept','2019-12-03 21:29:29'),(1023767,'baduwa','','Access-Accept','2019-12-03 21:29:34'),(1023768,'amanful','','Access-Accept','2019-12-03 21:29:39'),(1023769,'dodoos','','Access-Accept','2019-12-03 21:29:45'),(1023770,'baduwa','','Access-Accept','2019-12-03 21:29:50'),(1023771,'amanful','','Access-Accept','2019-12-03 21:29:55'),(1023772,'dodoos','','Access-Accept','2019-12-03 21:30:01'),(1023773,'baduwa','','Access-Accept','2019-12-03 21:30:06'),(1023774,'amanful','','Access-Accept','2019-12-03 21:30:11'),(1023775,'dodoos','','Access-Accept','2019-12-03 21:30:17'),(1023776,'baduwa','','Access-Accept','2019-12-03 21:30:22'),(1023777,'amanful','','Access-Accept','2019-12-03 21:30:27'),(1023778,'dodoos','','Access-Accept','2019-12-03 21:30:34'),(1023779,'baduwa','','Access-Accept','2019-12-03 21:30:38'),(1023780,'amanful','','Access-Accept','2019-12-03 21:30:44'),(1023781,'dodoos','','Access-Accept','2019-12-03 21:30:50'),(1023782,'baduwa','','Access-Accept','2019-12-03 21:30:55'),(1023783,'amanful','','Access-Accept','2019-12-03 21:31:00'),(1023784,'dodoos','','Access-Accept','2019-12-03 21:31:07'),(1023785,'baduwa','','Access-Accept','2019-12-03 21:31:11'),(1023786,'amanful','','Access-Accept','2019-12-03 21:31:16'),(1023787,'dodoos','','Access-Accept','2019-12-03 21:31:23'),(1023788,'baduwa','','Access-Accept','2019-12-03 21:31:27'),(1023789,'amanful','','Access-Accept','2019-12-03 21:31:32'),(1023790,'dodoos','','Access-Accept','2019-12-03 21:31:40'),(1023791,'baduwa','','Access-Accept','2019-12-03 21:31:43'),(1023792,'amanful','','Access-Accept','2019-12-03 21:31:49'),(1023793,'dodoos','','Access-Accept','2019-12-03 21:31:56'),(1023794,'baduwa','','Access-Accept','2019-12-03 21:32:01'),(1023795,'amanful','','Access-Accept','2019-12-03 21:32:05'),(1023796,'dodoos','','Access-Accept','2019-12-03 21:32:13'),(1023797,'baduwa','','Access-Accept','2019-12-03 21:32:17'),(1023798,'amanful','','Access-Accept','2019-12-03 21:32:21'),(1023799,'baduwa','','Access-Accept','2019-12-03 21:32:33'),(1023800,'amanful','','Access-Accept','2019-12-03 21:32:37'),(1023801,'baduwa','','Access-Accept','2019-12-03 21:32:49'),(1023802,'amanful','','Access-Accept','2019-12-03 21:32:54'),(1023803,'baduwa','','Access-Accept','2019-12-03 21:33:05'),(1023804,'amanful','','Access-Accept','2019-12-03 21:33:10'),(1023805,'dodoos','','Access-Accept','2019-12-03 21:33:14'),(1023806,'baduwa','','Access-Accept','2019-12-03 21:33:21'),(1023807,'amanful','','Access-Accept','2019-12-03 21:33:26'),(1023808,'dodoos','','Access-Accept','2019-12-03 21:33:31'),(1023809,'baduwa','','Access-Accept','2019-12-03 21:33:38'),(1023810,'amanful','','Access-Accept','2019-12-03 21:33:42'),(1023811,'dodoos','','Access-Accept','2019-12-03 21:33:47'),(1023812,'baduwa','','Access-Accept','2019-12-03 21:33:54'),(1023813,'amanful','','Access-Accept','2019-12-03 21:33:58'),(1023814,'dodoos','','Access-Accept','2019-12-03 21:34:03'),(1023815,'baduwa','','Access-Accept','2019-12-03 21:34:10'),(1023816,'amanful','','Access-Accept','2019-12-03 21:34:14'),(1023817,'dodoos','','Access-Accept','2019-12-03 21:34:20'),(1023818,'baduwa','','Access-Accept','2019-12-03 21:34:26'),(1023819,'amanful','','Access-Accept','2019-12-03 21:34:32'),(1023820,'dodoos','','Access-Accept','2019-12-03 21:34:37'),(1023821,'baduwa','','Access-Accept','2019-12-03 21:34:42'),(1023822,'amanful','','Access-Accept','2019-12-03 21:34:48'),(1023823,'dodoos','','Access-Accept','2019-12-03 21:34:53'),(1023824,'baduwa','','Access-Accept','2019-12-03 21:34:58'),(1023825,'amanful','','Access-Accept','2019-12-03 21:35:04'),(1023826,'dodoos','','Access-Accept','2019-12-03 21:35:09'),(1023827,'baduwa','','Access-Accept','2019-12-03 21:35:14'),(1023828,'amanful','','Access-Accept','2019-12-03 21:35:20'),(1023829,'dodoos','','Access-Accept','2019-12-03 21:35:25'),(1023830,'baduwa','','Access-Accept','2019-12-03 21:35:31'),(1023831,'amanful','','Access-Accept','2019-12-03 21:35:36'),(1023832,'dodoos','','Access-Accept','2019-12-03 21:35:41'),(1023833,'baduwa','','Access-Accept','2019-12-03 21:35:47'),(1023834,'amanful','','Access-Accept','2019-12-03 21:35:52'),(1023835,'dodoos','','Access-Accept','2019-12-03 21:35:57'),(1023836,'baduwa','','Access-Accept','2019-12-03 21:36:03'),(1023837,'dodoos','','Access-Accept','2019-12-03 21:36:15'),(1023838,'baduwa','','Access-Accept','2019-12-03 21:36:29'),(1023839,'baduwa','','Access-Accept','2019-12-03 21:37:09'),(1023840,'amanful','','Access-Accept','2019-12-03 21:37:20'),(1023841,'baduwa','','Access-Accept','2019-12-03 21:37:36'),(1023842,'baduwa','','Access-Accept','2019-12-03 21:37:52'),(1023843,'amanful','','Access-Accept','2019-12-03 21:37:56'),(1023844,'amanful','','Access-Accept','2019-12-03 21:39:11'),(1023845,'dodoos','','Access-Accept','2019-12-03 21:39:11'),(1023846,'baduwa','','Access-Accept','2019-12-03 21:39:26'),(1023847,'amanful','','Access-Accept','2019-12-03 21:39:27'),(1023848,'dodoos','','Access-Accept','2019-12-03 21:39:27'),(1023849,'baduwa','','Access-Accept','2019-12-03 21:39:53'),(1023850,'amanful','','Access-Accept','2019-12-03 21:39:53'),(1023851,'dodoos','','Access-Accept','2019-12-03 21:39:54'),(1023852,'amanful','','Access-Accept','2019-12-03 21:40:10'),(1023853,'dodoos','','Access-Accept','2019-12-03 21:40:10'),(1023854,'baduwa','','Access-Accept','2019-12-03 21:40:19'),(1023855,'dodoos','','Access-Accept','2019-12-03 21:40:26'),(1023856,'baduwa','','Access-Accept','2019-12-03 21:40:35'),(1023857,'dodoos','','Access-Accept','2019-12-03 21:40:42'),(1023858,'baduwa','','Access-Accept','2019-12-03 21:41:02'),(1023859,'baduwa','','Access-Accept','2019-12-03 21:41:18'),(1023860,'amanful','','Access-Accept','2019-12-03 21:41:27'),(1023861,'dodoos','','Access-Accept','2019-12-03 21:41:29'),(1023862,'baduwa','','Access-Accept','2019-12-03 21:41:34'),(1023863,'dodoos','','Access-Accept','2019-12-03 21:41:45'),(1023864,'dodoos','','Access-Accept','2019-12-03 21:42:01'),(1023865,'capitalhill','','Access-Accept','2019-12-03 21:42:16'),(1023866,'dodoos','','Access-Accept','2019-12-03 21:42:17'),(1023867,'pempamsie','','Access-Accept','2019-12-03 21:42:20'),(1023868,'capitalhill','','Access-Accept','2019-12-03 21:42:22'),(1023869,'pempamsie','','Access-Accept','2019-12-03 21:42:27'),(1023870,'capitalhill','','Access-Accept','2019-12-03 21:42:28'),(1023871,'dodoos','','Access-Accept','2019-12-03 21:42:33'),(1023872,'capitalhill','','Access-Accept','2019-12-03 21:42:35'),(1023873,'dodoos','','Access-Accept','2019-12-03 21:42:50'),(1023874,'pempamsie','','Access-Accept','2019-12-03 21:53:37'),(1023875,'dodoos','','Access-Accept','2019-12-03 21:53:43'),(1023876,'pempamsie','','Access-Accept','2019-12-03 21:53:44'),(1023877,'dodoos','','Access-Accept','2019-12-03 21:53:51'),(1023878,'pempamsie','','Access-Accept','2019-12-03 21:54:13'),(1023879,'dodoos','','Access-Accept','2019-12-03 21:54:27'),(1023880,'dodoos','','Access-Accept','2019-12-03 21:54:44'),(1023881,'pempamsie','','Access-Accept','2019-12-03 21:54:49'),(1023882,'pempamsie','','Access-Accept','2019-12-03 21:55:05'),(1023883,'dodoos','','Access-Accept','2019-12-03 21:55:30'),(1023884,'dodoos','','Access-Accept','2019-12-03 21:56:17'),(1023885,'dodoos','','Access-Accept','2019-12-03 21:56:22'),(1023886,'dodoos','','Access-Accept','2019-12-03 21:56:29'),(1023887,'dodoos','','Access-Accept','2019-12-03 21:56:36'),(1023888,'dodoos','','Access-Accept','2019-12-03 21:56:46'),(1023889,'dodoos','','Access-Accept','2019-12-03 21:57:09'),(1023890,'dodoos','','Access-Accept','2019-12-03 21:57:45'),(1023891,'dodoos','','Access-Accept','2019-12-03 21:58:01'),(1023892,'dodoos','','Access-Accept','2019-12-03 21:58:28'),(1023893,'dodoos','','Access-Accept','2019-12-03 21:59:04'),(1023894,'dodoos','','Access-Accept','2019-12-03 21:59:30'),(1023895,'dodoos','','Access-Accept','2019-12-03 21:59:47'),(1023896,'dodoos','','Access-Accept','2019-12-03 22:00:03'),(1023897,'dodoos','','Access-Accept','2019-12-03 22:00:30'),(1023898,'dodoos','','Access-Accept','2019-12-03 22:00:56'),(1023899,'dodoos','','Access-Accept','2019-12-03 22:01:22'),(1023900,'dodoos','','Access-Accept','2019-12-03 22:01:38'),(1023901,'dodoos','','Access-Accept','2019-12-03 22:01:54'),(1023902,'dodoos','','Access-Accept','2019-12-03 22:02:11'),(1023903,'dodoos','','Access-Accept','2019-12-03 22:02:27'),(1023904,'dodoos','','Access-Accept','2019-12-03 22:02:53'),(1023905,'dodoos','','Access-Accept','2019-12-03 22:03:20'),(1023906,'dodoos','','Access-Accept','2019-12-03 22:03:36'),(1023907,'dodoos','','Access-Accept','2019-12-03 22:03:52'),(1023908,'dodoos','','Access-Accept','2019-12-03 22:04:08'),(1023909,'dodoos','','Access-Accept','2019-12-03 22:04:24'),(1023910,'dodoos','','Access-Accept','2019-12-03 22:05:01'),(1023911,'dodoos','','Access-Accept','2019-12-03 22:05:27'),(1023912,'dodoos','','Access-Accept','2019-12-03 22:06:04'),(1023913,'dodoos','','Access-Accept','2019-12-03 22:06:20'),(1023914,'dodoos','','Access-Accept','2019-12-03 22:06:46'),(1023915,'dodoos','','Access-Accept','2019-12-03 22:07:02'),(1023916,'dodoos','','Access-Accept','2019-12-03 22:07:18'),(1023917,'dodoos','','Access-Accept','2019-12-03 22:08:05'),(1023918,'dodoos','','Access-Accept','2019-12-03 22:08:21'),(1023919,'dodoos','','Access-Accept','2019-12-03 22:09:08'),(1023920,'dodoos','','Access-Accept','2019-12-03 22:09:24'),(1023921,'dodoos','','Access-Accept','2019-12-03 22:09:40'),(1023922,'dodoos','','Access-Accept','2019-12-03 22:09:56'),(1023923,'dodoos','','Access-Accept','2019-12-03 22:10:23'),(1023924,'dodoos','','Access-Accept','2019-12-03 22:10:39'),(1023925,'dodoos','','Access-Accept','2019-12-03 22:11:26'),(1023926,'dodoos','','Access-Accept','2019-12-03 22:11:52'),(1023927,'dodoos','','Access-Accept','2019-12-03 22:12:08'),(1023928,'dodoos','','Access-Accept','2019-12-03 22:12:24'),(1023929,'dodoos','','Access-Accept','2019-12-03 22:12:40'),(1023930,'dodoos','','Access-Accept','2019-12-03 22:12:56'),(1023931,'dodoos','','Access-Accept','2019-12-03 22:13:23'),(1023932,'dodoos','','Access-Accept','2019-12-03 22:14:10'),(1023933,'dodoos','','Access-Accept','2019-12-03 22:15:47'),(1023934,'dodoos','','Access-Accept','2019-12-03 22:16:54'),(1023935,'dodoos','','Access-Accept','2019-12-03 22:17:20'),(1023936,'dodoos','','Access-Accept','2019-12-03 22:18:17'),(1023937,'dodoos','','Access-Accept','2019-12-03 22:18:33'),(1023938,'dodoos','','Access-Accept','2019-12-03 22:19:40'),(1023939,'dodoos','','Access-Accept','2019-12-03 22:20:07'),(1023940,'dodoos','','Access-Accept','2019-12-03 22:21:03'),(1023941,'dodoos','','Access-Accept','2019-12-03 22:21:40'),(1023942,'dodoos','','Access-Accept','2019-12-03 22:21:56'),(1023943,'dodoos','','Access-Accept','2019-12-03 22:22:12'),(1023944,'dodoos','','Access-Accept','2019-12-03 22:22:29'),(1023945,'dodoos','','Access-Accept','2019-12-03 22:22:55'),(1023946,'dodoos','','Access-Accept','2019-12-03 22:23:21'),(1023947,'dodoos','','Access-Accept','2019-12-03 22:23:58'),(1023948,'dodoos','','Access-Accept','2019-12-03 22:24:45'),(1023949,'baduwa','','Access-Accept','2019-12-03 22:30:24'),(1023950,'dodoos','','Access-Accept','2019-12-03 22:30:37'),(1023951,'baduwa','','Access-Accept','2019-12-03 22:31:01'),(1023952,'dodoos','','Access-Accept','2019-12-03 22:31:03'),(1023953,'baduwa','','Access-Accept','2019-12-03 22:31:17'),(1023954,'dodoos','','Access-Accept','2019-12-03 22:31:19'),(1023955,'baduwa','','Access-Accept','2019-12-03 22:31:43'),(1023956,'baduwa','','Access-Accept','2019-12-03 22:31:59'),(1023957,'dodoos','','Access-Accept','2019-12-03 22:32:06'),(1023958,'baduwa','','Access-Accept','2019-12-03 22:32:46'),(1023959,'dodoos','','Access-Accept','2019-12-03 22:32:53'),(1023960,'baduwa','','Access-Accept','2019-12-03 22:33:03'),(1023961,'baduwa','','Access-Accept','2019-12-03 22:33:19'),(1023962,'dodoos','','Access-Accept','2019-12-03 22:33:19'),(1023963,'baduwa','','Access-Accept','2019-12-03 22:33:45'),(1023964,'dodoos','','Access-Accept','2019-12-03 22:33:46'),(1023965,'baduwa','','Access-Accept','2019-12-03 22:34:12'),(1023966,'dodoos','','Access-Accept','2019-12-03 22:34:22'),(1023967,'baduwa','','Access-Accept','2019-12-03 22:34:28'),(1023968,'baduwa','','Access-Accept','2019-12-03 22:34:55'),(1023969,'dodoos','','Access-Accept','2019-12-03 22:34:59'),(1023970,'dodoos','','Access-Accept','2019-12-03 22:35:15'),(1023971,'dodoos','','Access-Accept','2019-12-03 22:35:42'),(1023972,'baduwa','','Access-Accept','2019-12-03 22:35:52'),(1023973,'dodoos','','Access-Accept','2019-12-03 22:35:58'),(1023974,'baduwa','','Access-Accept','2019-12-03 22:36:08'),(1023975,'dodoos','','Access-Accept','2019-12-03 22:36:14'),(1023976,'dodoos','','Access-Accept','2019-12-03 22:36:30'),(1023977,'baduwa','','Access-Accept','2019-12-03 22:36:34'),(1023978,'dodoos','','Access-Accept','2019-12-03 22:36:46'),(1023979,'baduwa','','Access-Accept','2019-12-03 22:36:51'),(1023980,'baduwa','','Access-Accept','2019-12-03 22:37:17'),(1023981,'baduwa','','Access-Accept','2019-12-03 22:37:33'),(1023982,'dodoos','','Access-Accept','2019-12-03 22:37:33'),(1023983,'dodoos','','Access-Accept','2019-12-03 22:38:00'),(1023984,'dodoos','','Access-Accept','2019-12-03 22:38:16'),(1023985,'baduwa','','Access-Accept','2019-12-03 22:38:20'),(1023986,'baduwa','','Access-Accept','2019-12-03 22:38:36'),(1023987,'baduwa','','Access-Accept','2019-12-03 22:38:52'),(1023988,'dodoos','','Access-Accept','2019-12-03 22:38:52'),(1023989,'baduwa','','Access-Accept','2019-12-03 22:39:39'),(1023990,'capitalhill','','Access-Accept','2019-12-03 22:40:01'),(1023991,'capitalhill','','Access-Accept','2019-12-03 22:40:07'),(1023992,'baduwa','','Access-Accept','2019-12-03 22:40:26'),(1023993,'dodoos','','Access-Accept','2019-12-03 22:40:30'),(1023994,'baduwa','','Access-Accept','2019-12-03 22:40:42'),(1023995,'dodoos','','Access-Accept','2019-12-03 22:40:46'),(1023996,'baduwa','','Access-Accept','2019-12-03 22:40:59'),(1023997,'dodoos','','Access-Accept','2019-12-03 22:41:12'),(1023998,'baduwa','','Access-Accept','2019-12-03 22:41:15'),(1023999,'dodoos','','Access-Accept','2019-12-03 22:41:28'),(1024000,'baduwa','','Access-Accept','2019-12-03 22:41:31'),(1024001,'dodoos','','Access-Accept','2019-12-03 22:41:55'),(1024002,'baduwa','','Access-Accept','2019-12-03 22:41:58'),(1024003,'baduwa','','Access-Accept','2019-12-03 22:42:14'),(1024004,'dodoos','','Access-Accept','2019-12-03 22:42:51'),(1024005,'baduwa','','Access-Accept','2019-12-03 22:43:11'),(1024006,'dodoos','','Access-Accept','2019-12-03 22:43:18'),(1024007,'baduwa','','Access-Accept','2019-12-03 22:43:27'),(1024008,'baduwa','','Access-Accept','2019-12-03 22:43:44'),(1024009,'dodoos','','Access-Accept','2019-12-03 22:43:54'),(1024010,'baduwa','','Access-Accept','2019-12-03 22:44:10'),(1024011,'dodoos','','Access-Accept','2019-12-03 22:44:10'),(1024012,'dodoos','','Access-Accept','2019-12-03 22:44:26'),(1024013,'dodoos','','Access-Accept','2019-12-03 22:44:43'),(1024014,'baduwa','','Access-Accept','2019-12-03 22:45:07'),(1024015,'dodoos','','Access-Accept','2019-12-03 22:45:19'),(1024016,'baduwa','','Access-Accept','2019-12-03 22:45:23'),(1024017,'dodoos','','Access-Accept','2019-12-03 22:45:45'),(1024018,'dodoos','','Access-Accept','2019-12-03 22:46:01'),(1024019,'dodoos','','Access-Accept','2019-12-03 22:46:48'),(1024020,'baduwa','','Access-Accept','2019-12-03 22:47:01'),(1024021,'dodoos','','Access-Accept','2019-12-03 22:47:14'),(1024022,'baduwa','','Access-Accept','2019-12-03 22:47:17'),(1024023,'dodoos','','Access-Accept','2019-12-03 22:47:31'),(1024024,'baduwa','','Access-Accept','2019-12-03 22:47:44'),(1024025,'dodoos','','Access-Accept','2019-12-03 22:47:57'),(1024026,'baduwa','','Access-Accept','2019-12-03 22:48:41'),(1024027,'dodoos','','Access-Accept','2019-12-03 22:49:14'),(1024028,'baduwa','','Access-Accept','2019-12-03 22:49:18'),(1024029,'dodoos','','Access-Accept','2019-12-03 22:49:41'),(1024030,'baduwa','','Access-Accept','2019-12-03 22:49:55'),(1024031,'dodoos','','Access-Accept','2019-12-03 22:49:57'),(1024032,'baduwa','','Access-Accept','2019-12-03 22:50:11'),(1024033,'dodoos','','Access-Accept','2019-12-03 22:50:14'),(1024034,'dodoos','','Access-Accept','2019-12-03 22:50:40'),(1024035,'dodoos','','Access-Accept','2019-12-03 22:50:56'),(1024036,'baduwa','','Access-Accept','2019-12-03 22:51:08'),(1024037,'dodoos','','Access-Accept','2019-12-03 22:51:12'),(1024038,'baduwa','','Access-Accept','2019-12-03 22:51:24'),(1024039,'baduwa','','Access-Accept','2019-12-03 22:52:01'),(1024040,'baduwa','','Access-Accept','2019-12-03 22:52:17'),(1024041,'dodoos','','Access-Accept','2019-12-03 22:52:29'),(1024042,'baduwa','','Access-Accept','2019-12-03 22:52:43'),(1024043,'dodoos','','Access-Accept','2019-12-03 22:52:46'),(1024044,'baduwa','','Access-Accept','2019-12-03 22:53:00'),(1024045,'dodoos','','Access-Accept','2019-12-03 22:53:02'),(1024046,'baduwa','','Access-Accept','2019-12-03 22:54:37'),(1024047,'dodoos','','Access-Accept','2019-12-03 22:55:20'),(1024048,'baduwa','','Access-Accept','2019-12-03 22:55:34'),(1024049,'dodoos','','Access-Accept','2019-12-03 22:55:56'),(1024050,'baduwa','','Access-Accept','2019-12-03 22:56:11'),(1024051,'dodoos','','Access-Accept','2019-12-03 22:56:23'),(1024052,'baduwa','','Access-Accept','2019-12-03 22:56:27'),(1024053,'dodoos','','Access-Accept','2019-12-03 22:56:34'),(1024054,'dodoos','','Access-Accept','2019-12-03 22:56:46'),(1024055,'dodoos','','Access-Accept','2019-12-03 22:57:23'),(1024056,'dodoos','','Access-Accept','2019-12-03 22:57:39'),(1024057,'baduwa','','Access-Accept','2019-12-03 22:57:45'),(1024058,'dodoos','','Access-Accept','2019-12-03 22:58:05'),(1024059,'baduwa','','Access-Accept','2019-12-03 22:58:11'),(1024060,'dodoos','','Access-Accept','2019-12-03 22:58:42'),(1024061,'dodoos','','Access-Accept','2019-12-03 22:58:58'),(1024062,'baduwa','','Access-Accept','2019-12-03 22:59:08'),(1024063,'baduwa','','Access-Accept','2019-12-03 22:59:34'),(1024064,'dodoos','','Access-Accept','2019-12-03 22:59:35'),(1024065,'dodoos','','Access-Accept','2019-12-03 23:00:01'),(1024066,'baduwa','','Access-Accept','2019-12-03 23:00:11'),(1024067,'baduwa','','Access-Accept','2019-12-03 23:00:27'),(1024068,'dodoos','','Access-Accept','2019-12-03 23:00:27'),(1024069,'baduwa','','Access-Accept','2019-12-03 23:00:43'),(1024070,'dodoos','','Access-Accept','2019-12-03 23:00:43'),(1024071,'dodoos','','Access-Accept','2019-12-03 23:01:00'),(1024072,'baduwa','','Access-Accept','2019-12-03 23:01:09'),(1024073,'dodoos','','Access-Accept','2019-12-03 23:01:26'),(1024074,'baduwa','','Access-Accept','2019-12-03 23:01:36'),(1024075,'dodoos','','Access-Accept','2019-12-03 23:01:42'),(1024076,'dodoos','','Access-Accept','2019-12-03 23:01:59'),(1024077,'dodoos','','Access-Accept','2019-12-03 23:02:15'),(1024078,'baduwa','','Access-Accept','2019-12-03 23:02:43'),(1024079,'dodoos','','Access-Accept','2019-12-03 23:02:51'),(1024080,'dodoos','','Access-Accept','2019-12-03 23:03:08'),(1024081,'dodoos','','Access-Accept','2019-12-03 23:03:34'),(1024082,'baduwa','','Access-Accept','2019-12-03 23:03:40'),(1024083,'baduwa','','Access-Accept','2019-12-03 23:04:48'),(1024084,'dodoos','','Access-Accept','2019-12-03 23:05:42'),(1024085,'baduwa','','Access-Accept','2019-12-03 23:05:45'),(1024086,'dodoos','','Access-Accept','2019-12-03 23:05:58'),(1024087,'baduwa','','Access-Accept','2019-12-03 23:06:01'),(1024088,'dodoos','','Access-Accept','2019-12-03 23:06:14'),(1024089,'dodoos','','Access-Accept','2019-12-03 23:06:30'),(1024090,'baduwa','','Access-Accept','2019-12-03 23:06:38'),(1024091,'dodoos','','Access-Accept','2019-12-03 23:06:46'),(1024092,'baduwa','','Access-Accept','2019-12-03 23:06:54'),(1024093,'dodoos','','Access-Accept','2019-12-03 23:07:03'),(1024094,'baduwa','','Access-Accept','2019-12-03 23:07:10'),(1024095,'baduwa','','Access-Accept','2019-12-03 23:07:15'),(1024096,'dodoos','','Access-Accept','2019-12-03 23:07:19'),(1024097,'baduwa','','Access-Accept','2019-12-03 23:07:26'),(1024098,'dodoos','','Access-Accept','2019-12-03 23:07:35'),(1024099,'dodoos','','Access-Accept','2019-12-03 23:07:51'),(1024100,'baduwa','','Access-Accept','2019-12-03 23:07:53'),(1024101,'dodoos','','Access-Accept','2019-12-03 23:08:17'),(1024102,'baduwa','','Access-Accept','2019-12-03 23:08:19'),(1024103,'dodoos','','Access-Accept','2019-12-03 23:08:33'),(1024104,'baduwa','','Access-Accept','2019-12-03 23:08:35'),(1024105,'dodoos','','Access-Accept','2019-12-03 23:09:00'),(1024106,'baduwa','','Access-Accept','2019-12-03 23:09:12'),(1024107,'dodoos','','Access-Accept','2019-12-03 23:09:26'),(1024108,'dodoos','','Access-Accept','2019-12-03 23:10:13'),(1024109,'dodoos','','Access-Accept','2019-12-03 23:10:29'),(1024110,'baduwa','','Access-Accept','2019-12-03 23:11:00'),(1024111,'dodoos','','Access-Accept','2019-12-03 23:11:16'),(1024112,'baduwa','','Access-Accept','2019-12-03 23:11:16'),(1024113,'dodoos','','Access-Accept','2019-12-03 23:11:42'),(1024114,'baduwa','','Access-Accept','2019-12-03 23:11:42'),(1024115,'dodoos','','Access-Accept','2019-12-03 23:11:58'),(1024116,'baduwa','','Access-Accept','2019-12-03 23:12:09'),(1024117,'dodoos','','Access-Accept','2019-12-03 23:12:35'),(1024118,'baduwa','','Access-Accept','2019-12-03 23:12:35'),(1024119,'dodoos','','Access-Accept','2019-12-03 23:13:01'),(1024120,'baduwa','','Access-Accept','2019-12-03 23:13:02'),(1024121,'baduwa','','Access-Accept','2019-12-03 23:13:18'),(1024122,'dodoos','','Access-Accept','2019-12-03 23:13:27'),(1024123,'baduwa','','Access-Accept','2019-12-03 23:13:34'),(1024124,'dodoos','','Access-Accept','2019-12-03 23:13:43'),(1024125,'baduwa','','Access-Accept','2019-12-03 23:13:50'),(1024126,'dodoos','','Access-Accept','2019-12-03 23:14:00'),(1024127,'baduwa','','Access-Accept','2019-12-03 23:14:07'),(1024128,'dodoos','','Access-Accept','2019-12-03 23:14:16'),(1024129,'dodoos','','Access-Accept','2019-12-03 23:14:32'),(1024130,'baduwa','','Access-Accept','2019-12-03 23:15:15'),(1024131,'dodoos','','Access-Accept','2019-12-03 23:15:39'),(1024132,'dodoos','','Access-Accept','2019-12-03 23:16:05'),(1024133,'dodoos','','Access-Accept','2019-12-03 23:16:31'),(1024134,'baduwa','','Access-Accept','2019-12-03 23:16:42'),(1024135,'dodoos','','Access-Accept','2019-12-03 23:16:48'),(1024136,'dodoos','','Access-Accept','2019-12-03 23:17:04'),(1024137,'baduwa','','Access-Accept','2019-12-03 23:17:09'),(1024138,'dodoos','','Access-Accept','2019-12-03 23:17:20'),(1024139,'baduwa','','Access-Accept','2019-12-03 23:17:35'),(1024140,'dodoos','','Access-Accept','2019-12-03 23:17:36'),(1024141,'dodoos','','Access-Accept','2019-12-03 23:18:02'),(1024142,'baduwa','','Access-Accept','2019-12-03 23:18:32'),(1024143,'baduwa','','Access-Accept','2019-12-03 23:18:48'),(1024144,'dodoos','','Access-Accept','2019-12-03 23:18:59'),(1024145,'baduwa','','Access-Accept','2019-12-03 23:19:04'),(1024146,'dodoos','','Access-Accept','2019-12-03 23:19:35'),(1024147,'baduwa','','Access-Accept','2019-12-03 23:19:41'),(1024148,'baduwa','','Access-Accept','2019-12-03 23:19:57'),(1024149,'dodoos','','Access-Accept','2019-12-03 23:20:12'),(1024150,'dodoos','','Access-Accept','2019-12-03 23:20:28'),(1024151,'dodoos','','Access-Accept','2019-12-03 23:20:44'),(1024152,'dodoos','','Access-Accept','2019-12-03 23:21:11'),(1024153,'baduwa','','Access-Accept','2019-12-03 23:21:35'),(1024154,'dodoos','','Access-Accept','2019-12-03 23:21:37'),(1024155,'baduwa','','Access-Accept','2019-12-03 23:22:01'),(1024156,'dodoos','','Access-Accept','2019-12-03 23:22:34'),(1024157,'baduwa','','Access-Accept','2019-12-03 23:22:38'),(1024158,'baduwa','','Access-Accept','2019-12-03 23:23:04'),(1024159,'dodoos','','Access-Accept','2019-12-03 23:23:10'),(1024160,'dodoos','','Access-Accept','2019-12-03 23:23:26'),(1024161,'baduwa','','Access-Accept','2019-12-03 23:23:31'),(1024162,'baduwa','','Access-Accept','2019-12-03 23:23:47'),(1024163,'dodoos','','Access-Accept','2019-12-03 23:23:53'),(1024164,'baduwa','','Access-Accept','2019-12-03 23:24:13'),(1024165,'dodoos','','Access-Accept','2019-12-03 23:24:19'),(1024166,'dodoos','','Access-Accept','2019-12-03 23:24:35'),(1024167,'baduwa','','Access-Accept','2019-12-03 23:24:40'),(1024168,'dodoos','','Access-Accept','2019-12-03 23:24:51'),(1024169,'baduwa','','Access-Accept','2019-12-03 23:25:06'),(1024170,'dodoos','','Access-Accept','2019-12-03 23:25:07'),(1024171,'baduwa','','Access-Accept','2019-12-03 23:25:22'),(1024172,'dodoos','','Access-Accept','2019-12-03 23:25:24'),(1024173,'baduwa','','Access-Accept','2019-12-03 23:25:49'),(1024174,'dodoos','','Access-Accept','2019-12-03 23:25:50'),(1024175,'baduwa','','Access-Accept','2019-12-03 23:26:46'),(1024176,'baduwa','','Access-Accept','2019-12-03 23:27:02'),(1024177,'dodoos','','Access-Accept','2019-12-03 23:27:18'),(1024178,'baduwa','','Access-Accept','2019-12-03 23:27:28'),(1024179,'dodoos','','Access-Accept','2019-12-03 23:27:34'),(1024180,'baduwa','','Access-Accept','2019-12-03 23:28:07'),(1024181,'dodoos','','Access-Accept','2019-12-03 23:28:31'),(1024182,'baduwa','','Access-Accept','2019-12-03 23:28:33'),(1024183,'baduwa','','Access-Accept','2019-12-03 23:29:00'),(1024184,'dodoos','','Access-Accept','2019-12-03 23:29:07'),(1024185,'baduwa','','Access-Accept','2019-12-03 23:29:16'),(1024186,'dodoos','','Access-Accept','2019-12-03 23:29:24'),(1024187,'dodoos','','Access-Accept','2019-12-03 23:29:40'),(1024188,'baduwa','','Access-Accept','2019-12-03 23:29:42'),(1024189,'dodoos','','Access-Accept','2019-12-03 23:29:56'),(1024190,'baduwa','','Access-Accept','2019-12-03 23:29:58'),(1024191,'dodoos','','Access-Accept','2019-12-03 23:30:12'),(1024192,'baduwa','','Access-Accept','2019-12-03 23:30:14'),(1024193,'dodoos','','Access-Accept','2019-12-03 23:30:28'),(1024194,'dodoos','','Access-Accept','2019-12-03 23:30:44'),(1024195,'dodoos','','Access-Accept','2019-12-03 23:31:00'),(1024196,'dodoos','','Access-Accept','2019-12-03 23:31:17'),(1024197,'baduwa','','Access-Accept','2019-12-03 23:31:21'),(1024198,'baduwa','','Access-Accept','2019-12-03 23:31:48'),(1024199,'dodoos','','Access-Accept','2019-12-03 23:31:53'),(1024200,'baduwa','','Access-Accept','2019-12-03 23:32:04'),(1024201,'dodoos','','Access-Accept','2019-12-03 23:32:09'),(1024202,'dodoos','','Access-Accept','2019-12-03 23:32:36'),(1024203,'baduwa','','Access-Accept','2019-12-03 23:32:41'),(1024204,'baduwa','','Access-Accept','2019-12-03 23:32:57'),(1024205,'dodoos','','Access-Accept','2019-12-03 23:33:12'),(1024206,'dodoos','','Access-Accept','2019-12-03 23:33:28'),(1024207,'baduwa','','Access-Accept','2019-12-03 23:33:33'),(1024208,'baduwa','','Access-Accept','2019-12-03 23:33:50'),(1024209,'dodoos','','Access-Accept','2019-12-03 23:33:55'),(1024210,'baduwa','','Access-Accept','2019-12-03 23:34:06'),(1024211,'dodoos','','Access-Accept','2019-12-03 23:34:31'),(1024212,'baduwa','','Access-Accept','2019-12-03 23:34:42'),(1024213,'dodoos','','Access-Accept','2019-12-03 23:34:47'),(1024214,'baduwa','','Access-Accept','2019-12-03 23:34:59'),(1024215,'dodoos','','Access-Accept','2019-12-03 23:35:03'),(1024216,'dodoos','','Access-Accept','2019-12-03 23:35:20'),(1024217,'baduwa','','Access-Accept','2019-12-03 23:35:35'),(1024218,'dodoos','','Access-Accept','2019-12-03 23:35:36'),(1024219,'baduwa','','Access-Accept','2019-12-03 23:35:51'),(1024220,'baduwa','','Access-Accept','2019-12-03 23:36:08'),(1024221,'dodoos','','Access-Accept','2019-12-03 23:36:12'),(1024222,'baduwa','','Access-Accept','2019-12-03 23:36:24'),(1024223,'dodoos','','Access-Accept','2019-12-03 23:36:38'),(1024224,'baduwa','','Access-Accept','2019-12-03 23:36:50'),(1024225,'dodoos','','Access-Accept','2019-12-03 23:37:05'),(1024226,'baduwa','','Access-Accept','2019-12-03 23:37:06'),(1024227,'dodoos','','Access-Accept','2019-12-03 23:37:21'),(1024228,'baduwa','','Access-Accept','2019-12-03 23:37:53'),(1024229,'dodoos','','Access-Accept','2019-12-03 23:37:58'),(1024230,'baduwa','','Access-Accept','2019-12-03 23:38:10'),(1024231,'dodoos','','Access-Accept','2019-12-03 23:38:14'),(1024232,'dodoos','','Access-Accept','2019-12-03 23:38:30'),(1024233,'baduwa','','Access-Accept','2019-12-03 23:38:36'),(1024234,'baduwa','','Access-Accept','2019-12-03 23:39:02'),(1024235,'baduwa','','Access-Accept','2019-12-03 23:39:29'),(1024236,'baduwa','','Access-Accept','2019-12-03 23:39:45'),(1024237,'dodoos','','Access-Accept','2019-12-03 23:39:57'),(1024238,'capitalhill','','Access-Accept','2019-12-03 23:40:01'),(1024239,'capitalhill','','Access-Accept','2019-12-03 23:40:07'),(1024240,'dodoos','','Access-Accept','2019-12-03 23:40:13'),(1024241,'capitalhill','','Access-Accept','2019-12-03 23:40:14'),(1024242,'dodoos','','Access-Accept','2019-12-03 23:40:29'),(1024243,'baduwa','','Access-Accept','2019-12-03 23:40:32'),(1024244,'dodoos','','Access-Accept','2019-12-03 23:41:06'),(1024245,'baduwa','','Access-Accept','2019-12-03 23:41:18'),(1024246,'dodoos','','Access-Accept','2019-12-03 23:41:22'),(1024247,'dodoos','','Access-Accept','2019-12-03 23:42:09'),(1024248,'baduwa','','Access-Accept','2019-12-03 23:42:15'),(1024249,'baduwa','','Access-Accept','2019-12-03 23:42:52'),(1024250,'dodoos','','Access-Accept','2019-12-03 23:43:05'),(1024251,'baduwa','','Access-Accept','2019-12-03 23:43:18'),(1024252,'dodoos','','Access-Accept','2019-12-03 23:43:22'),(1024253,'dodoos','','Access-Accept','2019-12-03 23:43:38'),(1024254,'baduwa','','Access-Accept','2019-12-03 23:43:45'),(1024255,'dodoos','','Access-Accept','2019-12-03 23:44:04'),(1024256,'dodoos','','Access-Accept','2019-12-03 23:44:30'),(1024257,'baduwa','','Access-Accept','2019-12-03 23:44:52'),(1024258,'dodoos','','Access-Accept','2019-12-03 23:44:57'),(1024259,'baduwa','','Access-Accept','2019-12-03 23:45:49'),(1024260,'baduwa','','Access-Accept','2019-12-03 23:46:15'),(1024261,'dodoos','','Access-Accept','2019-12-03 23:46:24'),(1024262,'dodoos','','Access-Accept','2019-12-03 23:46:50'),(1024263,'baduwa','','Access-Accept','2019-12-03 23:47:02'),(1024264,'baduwa','','Access-Accept','2019-12-03 23:47:18'),(1024265,'dodoos','','Access-Accept','2019-12-03 23:47:57'),(1024266,'baduwa','','Access-Accept','2019-12-03 23:48:16'),(1024267,'dodoos','','Access-Accept','2019-12-03 23:48:24'),(1024268,'baduwa','','Access-Accept','2019-12-03 23:48:32'),(1024269,'dodoos','','Access-Accept','2019-12-03 23:48:50'),(1024270,'dodoos','','Access-Accept','2019-12-03 23:49:16'),(1024271,'baduwa','','Access-Accept','2019-12-03 23:49:19'),(1024272,'dodoos','','Access-Accept','2019-12-03 23:49:32'),(1024273,'baduwa','','Access-Accept','2019-12-03 23:50:05'),(1024274,'dodoos','','Access-Accept','2019-12-03 23:50:29'),(1024275,'dodoos','','Access-Accept','2019-12-03 23:50:45'),(1024276,'dodoos','','Access-Accept','2019-12-03 23:51:12'),(1024277,'baduwa','','Access-Accept','2019-12-03 23:51:13'),(1024278,'dodoos','','Access-Accept','2019-12-03 23:52:19'),(1024279,'dodoos','','Access-Accept','2019-12-03 23:52:45'),(1024280,'dodoos','','Access-Accept','2019-12-03 23:53:12'),(1024281,'dodoos','','Access-Accept','2019-12-03 23:53:38'),(1024282,'dodoos','','Access-Accept','2019-12-03 23:53:54'),(1024283,'dodoos','','Access-Accept','2019-12-03 23:54:20'),(1024284,'baduwa','','Access-Accept','2019-12-03 23:54:34'),(1024285,'dodoos','','Access-Accept','2019-12-03 23:55:17'),(1024286,'baduwa','','Access-Accept','2019-12-03 23:55:30'),(1024287,'dodoos','','Access-Accept','2019-12-03 23:55:44'),(1024288,'baduwa','','Access-Accept','2019-12-03 23:55:46'),(1024289,'dodoos','','Access-Accept','2019-12-03 23:56:00'),(1024290,'baduwa','','Access-Accept','2019-12-03 23:56:13'),(1024291,'dodoos','','Access-Accept','2019-12-03 23:56:16'),(1024292,'dodoos','','Access-Accept','2019-12-03 23:56:21'),(1024293,'dodoos','','Access-Accept','2019-12-03 23:56:28'),(1024294,'baduwa','','Access-Accept','2019-12-03 23:56:29'),(1024295,'dodoos','','Access-Accept','2019-12-03 23:56:36'),(1024296,'baduwa','','Access-Accept','2019-12-03 23:56:45'),(1024297,'dodoos','','Access-Accept','2019-12-03 23:57:03'),(1024298,'baduwa','','Access-Accept','2019-12-03 23:57:12'),(1024299,'dodoos','','Access-Accept','2019-12-03 23:57:29'),(1024300,'baduwa','','Access-Accept','2019-12-03 23:57:38'),(1024301,'baduwa','','Access-Accept','2019-12-03 23:57:54'),(1024302,'dodoos','','Access-Accept','2019-12-03 23:57:55'),(1024303,'baduwa','','Access-Accept','2019-12-03 23:58:31'),(1024304,'dodoos','','Access-Accept','2019-12-03 23:58:32'),(1024305,'baduwa','','Access-Accept','2019-12-03 23:58:57'),(1024306,'dodoos','','Access-Accept','2019-12-03 23:58:58'),(1024307,'baduwa','','Access-Accept','2019-12-03 23:59:13'),(1024308,'dodoos','','Access-Accept','2019-12-03 23:59:34'),(1024309,'baduwa','','Access-Accept','2019-12-03 23:59:39'),(1024310,'baduwa','','Access-Accept','2019-12-03 23:59:56'),(1024311,'amanful','','Access-Accept','2019-12-04 00:00:02'),(1024312,'amanful','','Access-Accept','2019-12-04 00:00:09'),(1024313,'dodoos','','Access-Accept','2019-12-04 00:00:11'),(1024314,'amanful','','Access-Accept','2019-12-04 00:00:15'),(1024315,'amanful','','Access-Accept','2019-12-04 00:00:23'),(1024316,'dodoos','','Access-Accept','2019-12-04 00:00:27'),(1024317,'baduwa','','Access-Accept','2019-12-04 00:00:32'),(1024318,'amanful','','Access-Accept','2019-12-04 00:00:33'),(1024319,'dodoos','','Access-Accept','2019-12-04 00:00:43'),(1024320,'amanful','','Access-Accept','2019-12-04 00:00:45'),(1024321,'baduwa','','Access-Accept','2019-12-04 00:00:59'),(1024322,'dodoos','','Access-Accept','2019-12-04 00:00:59'),(1024323,'amanful','','Access-Accept','2019-12-04 00:01:22'),(1024324,'baduwa','','Access-Accept','2019-12-04 00:01:46'),(1024325,'baduwa','','Access-Accept','2019-12-04 00:02:02'),(1024326,'dodoos','','Access-Accept','2019-12-04 00:02:06'),(1024327,'amanful','','Access-Accept','2019-12-04 00:02:09'),(1024328,'baduwa','','Access-Accept','2019-12-04 00:02:18'),(1024329,'dodoos','','Access-Accept','2019-12-04 00:02:33'),(1024330,'baduwa','','Access-Accept','2019-12-04 00:02:34'),(1024331,'amanful','','Access-Accept','2019-12-04 00:02:35'),(1024332,'baduwa','','Access-Accept','2019-12-04 00:02:50'),(1024333,'dodoos','','Access-Accept','2019-12-04 00:02:59'),(1024334,'amanful','','Access-Accept','2019-12-04 00:03:12'),(1024335,'baduwa','','Access-Accept','2019-12-04 00:03:17'),(1024336,'dodoos','','Access-Accept','2019-12-04 00:03:25'),(1024337,'amanful','','Access-Accept','2019-12-04 00:03:28'),(1024338,'baduwa','','Access-Accept','2019-12-04 00:03:33'),(1024339,'dodoos','','Access-Accept','2019-12-04 00:03:41'),(1024340,'amanful','','Access-Accept','2019-12-04 00:03:44'),(1024341,'baduwa','','Access-Accept','2019-12-04 00:03:49'),(1024342,'amanful','','Access-Accept','2019-12-04 00:04:00'),(1024343,'dodoos','','Access-Accept','2019-12-04 00:04:08'),(1024344,'amanful','','Access-Accept','2019-12-04 00:04:16'),(1024345,'dodoos','','Access-Accept','2019-12-04 00:04:24'),(1024346,'baduwa','','Access-Accept','2019-12-04 00:04:36'),(1024347,'dodoos','','Access-Accept','2019-12-04 00:04:40'),(1024348,'amanful','','Access-Accept','2019-12-04 00:04:43'),(1024349,'baduwa','','Access-Accept','2019-12-04 00:04:52'),(1024350,'amanful','','Access-Accept','2019-12-04 00:04:59'),(1024351,'dodoos','','Access-Accept','2019-12-04 00:05:06'),(1024352,'amanful','','Access-Accept','2019-12-04 00:05:15'),(1024353,'amanful','','Access-Accept','2019-12-04 00:05:31'),(1024354,'dodoos','','Access-Accept','2019-12-04 00:05:33'),(1024355,'amanful','','Access-Accept','2019-12-04 00:05:47'),(1024356,'dodoos','','Access-Accept','2019-12-04 00:05:49'),(1024357,'baduwa','','Access-Accept','2019-12-04 00:05:49'),(1024358,'amanful','','Access-Accept','2019-12-04 00:06:04'),(1024359,'dodoos','','Access-Accept','2019-12-04 00:06:05'),(1024360,'baduwa','','Access-Accept','2019-12-04 00:06:05'),(1024361,'amanful','','Access-Accept','2019-12-04 00:06:20'),(1024362,'dodoos','','Access-Accept','2019-12-04 00:06:21'),(1024363,'amanful','','Access-Accept','2019-12-04 00:06:36'),(1024364,'baduwa','','Access-Accept','2019-12-04 00:06:41'),(1024365,'dodoos','','Access-Accept','2019-12-04 00:06:47'),(1024366,'amanful','','Access-Accept','2019-12-04 00:06:52'),(1024367,'dodoos','','Access-Accept','2019-12-04 00:07:03'),(1024368,'baduwa','','Access-Accept','2019-12-04 00:07:08'),(1024369,'dodoos','','Access-Accept','2019-12-04 00:07:20'),(1024370,'baduwa','','Access-Accept','2019-12-04 00:07:34'),(1024371,'dodoos','','Access-Accept','2019-12-04 00:07:36'),(1024372,'amanful','','Access-Accept','2019-12-04 00:07:39'),(1024373,'baduwa','','Access-Accept','2019-12-04 00:08:00'),(1024374,'amanful','','Access-Accept','2019-12-04 00:08:05'),(1024375,'dodoos','','Access-Accept','2019-12-04 00:08:12'),(1024376,'amanful','','Access-Accept','2019-12-04 00:08:21'),(1024377,'baduwa','','Access-Accept','2019-12-04 00:08:47'),(1024378,'amanful','','Access-Accept','2019-12-04 00:08:48'),(1024379,'dodoos','','Access-Accept','2019-12-04 00:08:49'),(1024380,'dodoos','','Access-Accept','2019-12-04 00:09:05'),(1024381,'baduwa','','Access-Accept','2019-12-04 00:09:13'),(1024382,'dodoos','','Access-Accept','2019-12-04 00:09:31'),(1024383,'baduwa','','Access-Accept','2019-12-04 00:09:50'),(1024384,'amanful','','Access-Accept','2019-12-04 00:09:55'),(1024385,'dodoos','','Access-Accept','2019-12-04 00:09:57'),(1024386,'baduwa','','Access-Accept','2019-12-04 00:10:18'),(1024387,'amanful','','Access-Accept','2019-12-04 00:10:21'),(1024388,'dodoos','','Access-Accept','2019-12-04 00:10:34'),(1024389,'amanful','','Access-Accept','2019-12-04 00:10:37'),(1024390,'baduwa','','Access-Accept','2019-12-04 00:10:44'),(1024391,'dodoos','','Access-Accept','2019-12-04 00:10:50'),(1024392,'amanful','','Access-Accept','2019-12-04 00:10:53'),(1024393,'dodoos','','Access-Accept','2019-12-04 00:11:06'),(1024394,'amanful','','Access-Accept','2019-12-04 00:11:09'),(1024395,'baduwa','','Access-Accept','2019-12-04 00:11:10'),(1024396,'amanful','','Access-Accept','2019-12-04 00:11:26'),(1024397,'dodoos','','Access-Accept','2019-12-04 00:11:32'),(1024398,'baduwa','','Access-Accept','2019-12-04 00:11:36'),(1024399,'amanful','','Access-Accept','2019-12-04 00:11:42'),(1024400,'dodoos','','Access-Accept','2019-12-04 00:11:49'),(1024401,'baduwa','','Access-Accept','2019-12-04 00:11:53'),(1024402,'amanful','','Access-Accept','2019-12-04 00:11:58'),(1024403,'amanful','','Access-Accept','2019-12-04 00:12:14'),(1024404,'amanful','','Access-Accept','2019-12-04 00:12:41'),(1024405,'dodoos','','Access-Accept','2019-12-04 00:12:45'),(1024406,'baduwa','','Access-Accept','2019-12-04 00:12:50'),(1024407,'dodoos','','Access-Accept','2019-12-04 00:13:01'),(1024408,'baduwa','','Access-Accept','2019-12-04 00:13:06'),(1024409,'amanful','','Access-Accept','2019-12-04 00:13:07'),(1024410,'baduwa','','Access-Accept','2019-12-04 00:13:22'),(1024411,'dodoos','','Access-Accept','2019-12-04 00:13:28'),(1024412,'amanful','','Access-Accept','2019-12-04 00:13:33'),(1024413,'baduwa','','Access-Accept','2019-12-04 00:13:38'),(1024414,'amanful','','Access-Accept','2019-12-04 00:13:50'),(1024415,'baduwa','','Access-Accept','2019-12-04 00:13:54'),(1024416,'dodoos','','Access-Accept','2019-12-04 00:14:04'),(1024417,'baduwa','','Access-Accept','2019-12-04 00:14:11'),(1024418,'amanful','','Access-Accept','2019-12-04 00:14:16'),(1024419,'dodoos','','Access-Accept','2019-12-04 00:14:20'),(1024420,'baduwa','','Access-Accept','2019-12-04 00:14:27'),(1024421,'amanful','','Access-Accept','2019-12-04 00:14:32'),(1024422,'dodoos','','Access-Accept','2019-12-04 00:14:36'),(1024423,'dodoos','','Access-Accept','2019-12-04 00:14:53'),(1024424,'amanful','','Access-Accept','2019-12-04 00:14:58'),(1024425,'baduwa','','Access-Accept','2019-12-04 00:15:03'),(1024426,'dodoos','','Access-Accept','2019-12-04 00:15:09'),(1024427,'amanful','','Access-Accept','2019-12-04 00:15:15'),(1024428,'baduwa','','Access-Accept','2019-12-04 00:15:19'),(1024429,'dodoos','','Access-Accept','2019-12-04 00:15:25'),(1024430,'amanful','','Access-Accept','2019-12-04 00:15:31'),(1024431,'dodoos','','Access-Accept','2019-12-04 00:15:42'),(1024432,'baduwa','','Access-Accept','2019-12-04 00:15:46'),(1024433,'amanful','','Access-Accept','2019-12-04 00:15:47'),(1024434,'dodoos','','Access-Accept','2019-12-04 00:15:59'),(1024435,'baduwa','','Access-Accept','2019-12-04 00:16:02'),(1024436,'amanful','','Access-Accept','2019-12-04 00:16:13'),(1024437,'dodoos','','Access-Accept','2019-12-04 00:16:25'),(1024438,'baduwa','','Access-Accept','2019-12-04 00:16:28'),(1024439,'amanful','','Access-Accept','2019-12-04 00:16:29'),(1024440,'dodoos','','Access-Accept','2019-12-04 00:16:41'),(1024441,'baduwa','','Access-Accept','2019-12-04 00:16:45'),(1024442,'amanful','','Access-Accept','2019-12-04 00:16:46'),(1024443,'dodoos','','Access-Accept','2019-12-04 00:16:57'),(1024444,'baduwa','','Access-Accept','2019-12-04 00:17:01'),(1024445,'amanful','','Access-Accept','2019-12-04 00:17:02'),(1024446,'dodoos','','Access-Accept','2019-12-04 00:17:13'),(1024447,'baduwa','','Access-Accept','2019-12-04 00:17:17'),(1024448,'dodoos','','Access-Accept','2019-12-04 00:17:29'),(1024449,'amanful','','Access-Accept','2019-12-04 00:17:38'),(1024450,'baduwa','','Access-Accept','2019-12-04 00:17:43'),(1024451,'dodoos','','Access-Accept','2019-12-04 00:17:45'),(1024452,'dodoos','','Access-Accept','2019-12-04 00:18:02'),(1024453,'amanful','','Access-Accept','2019-12-04 00:18:05'),(1024454,'baduwa','','Access-Accept','2019-12-04 00:18:10'),(1024455,'dodoos','','Access-Accept','2019-12-04 00:18:18'),(1024456,'amanful','','Access-Accept','2019-12-04 00:18:21'),(1024457,'baduwa','','Access-Accept','2019-12-04 00:18:36'),(1024458,'amanful','','Access-Accept','2019-12-04 00:18:37'),(1024459,'dodoos','','Access-Accept','2019-12-04 00:18:54'),(1024460,'baduwa','','Access-Accept','2019-12-04 00:19:02'),(1024461,'amanful','','Access-Accept','2019-12-04 00:19:03'),(1024462,'baduwa','','Access-Accept','2019-12-04 00:19:18'),(1024463,'amanful','','Access-Accept','2019-12-04 00:19:19'),(1024464,'dodoos','','Access-Accept','2019-12-04 00:19:21'),(1024465,'dodoos','','Access-Accept','2019-12-04 00:19:37'),(1024466,'baduwa','','Access-Accept','2019-12-04 00:19:45'),(1024467,'dodoos','','Access-Accept','2019-12-04 00:19:53'),(1024468,'amanful','','Access-Accept','2019-12-04 00:19:56'),(1024469,'baduwa','','Access-Accept','2019-12-04 00:20:01'),(1024470,'dodoos','','Access-Accept','2019-12-04 00:20:09'),(1024471,'dodoos','','Access-Accept','2019-12-04 00:20:25'),(1024472,'baduwa','','Access-Accept','2019-12-04 00:20:27'),(1024473,'amanful','','Access-Accept','2019-12-04 00:20:32'),(1024474,'baduwa','','Access-Accept','2019-12-04 00:20:43'),(1024475,'amanful','','Access-Accept','2019-12-04 00:20:49'),(1024476,'dodoos','','Access-Accept','2019-12-04 00:20:51'),(1024477,'dodoos','','Access-Accept','2019-12-04 00:21:07'),(1024478,'baduwa','','Access-Accept','2019-12-04 00:21:10'),(1024479,'amanful','','Access-Accept','2019-12-04 00:21:15'),(1024480,'dodoos','','Access-Accept','2019-12-04 00:21:24'),(1024481,'baduwa','','Access-Accept','2019-12-04 00:21:26'),(1024482,'dodoos','','Access-Accept','2019-12-04 00:21:40'),(1024483,'amanful','','Access-Accept','2019-12-04 00:21:41'),(1024484,'baduwa','','Access-Accept','2019-12-04 00:21:42'),(1024485,'dodoos','','Access-Accept','2019-12-04 00:21:56'),(1024486,'amanful','','Access-Accept','2019-12-04 00:21:57'),(1024487,'dodoos','','Access-Accept','2019-12-04 00:22:12'),(1024488,'baduwa','','Access-Accept','2019-12-04 00:22:19'),(1024489,'amanful','','Access-Accept','2019-12-04 00:22:34'),(1024490,'baduwa','','Access-Accept','2019-12-04 00:22:35'),(1024491,'dodoos','','Access-Accept','2019-12-04 00:22:38'),(1024492,'baduwa','','Access-Accept','2019-12-04 00:22:51'),(1024493,'dodoos','','Access-Accept','2019-12-04 00:22:55'),(1024494,'baduwa','','Access-Accept','2019-12-04 00:23:07'),(1024495,'amanful','','Access-Accept','2019-12-04 00:23:10'),(1024496,'dodoos','','Access-Accept','2019-12-04 00:23:22'),(1024497,'amanful','','Access-Accept','2019-12-04 00:23:27'),(1024498,'baduwa','','Access-Accept','2019-12-04 00:23:33'),(1024499,'dodoos','','Access-Accept','2019-12-04 00:23:38'),(1024500,'amanful','','Access-Accept','2019-12-04 00:23:43'),(1024501,'baduwa','','Access-Accept','2019-12-04 00:23:50'),(1024502,'amanful','','Access-Accept','2019-12-04 00:23:59'),(1024503,'baduwa','','Access-Accept','2019-12-04 00:24:06'),(1024504,'dodoos','','Access-Accept','2019-12-04 00:24:14'),(1024505,'amanful','','Access-Accept','2019-12-04 00:24:16'),(1024506,'baduwa','','Access-Accept','2019-12-04 00:24:24'),(1024507,'dodoos','','Access-Accept','2019-12-04 00:24:30'),(1024508,'amanful','','Access-Accept','2019-12-04 00:24:32'),(1024509,'dodoos','','Access-Accept','2019-12-04 00:24:46'),(1024510,'amanful','','Access-Accept','2019-12-04 00:24:49'),(1024511,'baduwa','','Access-Accept','2019-12-04 00:24:58'),(1024512,'dodoos','','Access-Accept','2019-12-04 00:25:03'),(1024513,'amanful','','Access-Accept','2019-12-04 00:25:05'),(1024514,'baduwa','','Access-Accept','2019-12-04 00:25:14'),(1024515,'dodoos','','Access-Accept','2019-12-04 00:25:19'),(1024516,'amanful','','Access-Accept','2019-12-04 00:25:21'),(1024517,'baduwa','','Access-Accept','2019-12-04 00:25:30'),(1024518,'dodoos','','Access-Accept','2019-12-04 00:25:35'),(1024519,'amanful','','Access-Accept','2019-12-04 00:25:37'),(1024520,'baduwa','','Access-Accept','2019-12-04 00:25:47'),(1024521,'dodoos','','Access-Accept','2019-12-04 00:25:51'),(1024522,'amanful','','Access-Accept','2019-12-04 00:25:53'),(1024523,'baduwa','','Access-Accept','2019-12-04 00:26:03'),(1024524,'dodoos','','Access-Accept','2019-12-04 00:26:17'),(1024525,'amanful','','Access-Accept','2019-12-04 00:26:20'),(1024526,'baduwa','','Access-Accept','2019-12-04 00:26:29'),(1024527,'dodoos','','Access-Accept','2019-12-04 00:26:33'),(1024528,'amanful','','Access-Accept','2019-12-04 00:26:36'),(1024529,'baduwa','','Access-Accept','2019-12-04 00:26:45'),(1024530,'amanful','','Access-Accept','2019-12-04 00:26:52'),(1024531,'dodoos','','Access-Accept','2019-12-04 00:27:00'),(1024532,'baduwa','','Access-Accept','2019-12-04 00:27:01'),(1024533,'amanful','','Access-Accept','2019-12-04 00:27:08'),(1024534,'dodoos','','Access-Accept','2019-12-04 00:27:16'),(1024535,'amanful','','Access-Accept','2019-12-04 00:27:24'),(1024536,'baduwa','','Access-Accept','2019-12-04 00:27:28'),(1024537,'dodoos','','Access-Accept','2019-12-04 00:27:32'),(1024538,'baduwa','','Access-Accept','2019-12-04 00:27:37'),(1024539,'amanful','','Access-Accept','2019-12-04 00:27:40'),(1024540,'dodoos','','Access-Accept','2019-12-04 00:27:48'),(1024541,'baduwa','','Access-Accept','2019-12-04 00:27:53'),(1024542,'amanful','','Access-Accept','2019-12-04 00:27:56'),(1024543,'dodoos','','Access-Accept','2019-12-04 00:28:04'),(1024544,'baduwa','','Access-Accept','2019-12-04 00:28:19'),(1024545,'dodoos','','Access-Accept','2019-12-04 00:28:20'),(1024546,'amanful','','Access-Accept','2019-12-04 00:28:23'),(1024547,'dodoos','','Access-Accept','2019-12-04 00:28:37'),(1024548,'amanful','','Access-Accept','2019-12-04 00:28:39'),(1024549,'baduwa','','Access-Accept','2019-12-04 00:28:45'),(1024550,'dodoos','','Access-Accept','2019-12-04 00:28:53'),(1024551,'amanful','','Access-Accept','2019-12-04 00:28:55'),(1024552,'baduwa','','Access-Accept','2019-12-04 00:29:02'),(1024553,'dodoos','','Access-Accept','2019-12-04 00:29:09'),(1024554,'baduwa','','Access-Accept','2019-12-04 00:29:18'),(1024555,'amanful','','Access-Accept','2019-12-04 00:29:22'),(1024556,'dodoos','','Access-Accept','2019-12-04 00:29:25'),(1024557,'baduwa','','Access-Accept','2019-12-04 00:29:34'),(1024558,'amanful','','Access-Accept','2019-12-04 00:29:38'),(1024559,'dodoos','','Access-Accept','2019-12-04 00:29:41'),(1024560,'amanful','','Access-Accept','2019-12-04 00:29:54'),(1024561,'dodoos','','Access-Accept','2019-12-04 00:29:57'),(1024562,'baduwa','','Access-Accept','2019-12-04 00:30:00'),(1024563,'amanful','','Access-Accept','2019-12-04 00:30:10'),(1024564,'dodoos','','Access-Accept','2019-12-04 00:30:13'),(1024565,'baduwa','','Access-Accept','2019-12-04 00:30:17'),(1024566,'amanful','','Access-Accept','2019-12-04 00:30:26'),(1024567,'baduwa','','Access-Accept','2019-12-04 00:30:33'),(1024568,'dodoos','','Access-Accept','2019-12-04 00:30:40'),(1024569,'amanful','','Access-Accept','2019-12-04 00:30:53'),(1024570,'dodoos','','Access-Accept','2019-12-04 00:30:56'),(1024571,'baduwa','','Access-Accept','2019-12-04 00:30:59'),(1024572,'amanful','','Access-Accept','2019-12-04 00:31:09'),(1024573,'baduwa','','Access-Accept','2019-12-04 00:31:15'),(1024574,'dodoos','','Access-Accept','2019-12-04 00:31:22'),(1024575,'amanful','','Access-Accept','2019-12-04 00:31:25'),(1024576,'dodoos','','Access-Accept','2019-12-04 00:31:38'),(1024577,'amanful','','Access-Accept','2019-12-04 00:31:41'),(1024578,'baduwa','','Access-Accept','2019-12-04 00:31:42'),(1024579,'amanful','','Access-Accept','2019-12-04 00:31:57'),(1024580,'baduwa','','Access-Accept','2019-12-04 00:31:58'),(1024581,'dodoos','','Access-Accept','2019-12-04 00:32:05'),(1024582,'baduwa','','Access-Accept','2019-12-04 00:32:14'),(1024583,'amanful','','Access-Accept','2019-12-04 00:32:15'),(1024584,'dodoos','','Access-Accept','2019-12-04 00:32:21'),(1024585,'baduwa','','Access-Accept','2019-12-04 00:32:30'),(1024586,'dodoos','','Access-Accept','2019-12-04 00:32:37'),(1024587,'amanful','','Access-Accept','2019-12-04 00:32:51'),(1024588,'dodoos','','Access-Accept','2019-12-04 00:32:53'),(1024589,'baduwa','','Access-Accept','2019-12-04 00:32:57'),(1024590,'amanful','','Access-Accept','2019-12-04 00:33:08'),(1024591,'dodoos','','Access-Accept','2019-12-04 00:33:09'),(1024592,'dodoos','','Access-Accept','2019-12-04 00:33:26'),(1024593,'baduwa','','Access-Accept','2019-12-04 00:33:33'),(1024594,'amanful','','Access-Accept','2019-12-04 00:33:34'),(1024595,'dodoos','','Access-Accept','2019-12-04 00:33:42'),(1024596,'amanful','','Access-Accept','2019-12-04 00:33:50'),(1024597,'amanful','','Access-Accept','2019-12-04 00:35:07'),(1024598,'dodoos','','Access-Accept','2019-12-04 00:35:09'),(1024599,'baduwa','','Access-Accept','2019-12-04 00:35:11'),(1024600,'amanful','','Access-Accept','2019-12-04 00:35:23'),(1024601,'baduwa','','Access-Accept','2019-12-04 00:35:27'),(1024602,'dodoos','','Access-Accept','2019-12-04 00:35:56'),(1024603,'baduwa','','Access-Accept','2019-12-04 00:36:04'),(1024604,'dodoos','','Access-Accept','2019-12-04 00:36:53'),(1024605,'baduwa','','Access-Accept','2019-12-04 00:37:01'),(1024606,'baduwa','','Access-Accept','2019-12-04 00:37:47'),(1024607,'amanful','','Access-Accept','2019-12-04 00:37:52'),(1024608,'baduwa','','Access-Accept','2019-12-04 00:38:04'),(1024609,'amanful','','Access-Accept','2019-12-04 00:38:18'),(1024610,'baduwa','','Access-Accept','2019-12-04 00:38:20'),(1024611,'dodoos','','Access-Accept','2019-12-04 00:38:20'),(1024612,'amanful','','Access-Accept','2019-12-04 00:38:34'),(1024613,'baduwa','','Access-Accept','2019-12-04 00:38:36'),(1024614,'dodoos','','Access-Accept','2019-12-04 00:38:36'),(1024615,'amanful','','Access-Accept','2019-12-04 00:38:51'),(1024616,'baduwa','','Access-Accept','2019-12-04 00:38:52'),(1024617,'dodoos','','Access-Accept','2019-12-04 00:38:52'),(1024618,'amanful','','Access-Accept','2019-12-04 00:39:07'),(1024619,'baduwa','','Access-Accept','2019-12-04 00:39:08'),(1024620,'amanful','','Access-Accept','2019-12-04 00:39:23'),(1024621,'baduwa','','Access-Accept','2019-12-04 00:39:24'),(1024622,'dodoos','','Access-Accept','2019-12-04 00:39:29'),(1024623,'amanful','','Access-Accept','2019-12-04 00:39:39'),(1024624,'baduwa','','Access-Accept','2019-12-04 00:39:40'),(1024625,'amanful','','Access-Accept','2019-12-04 00:39:56'),(1024626,'baduwa','','Access-Accept','2019-12-04 00:39:57'),(1024627,'capitalhill','','Access-Accept','2019-12-04 00:40:01'),(1024628,'dodoos','','Access-Accept','2019-12-04 00:40:05'),(1024629,'capitalhill','','Access-Accept','2019-12-04 00:40:07'),(1024630,'baduwa','','Access-Accept','2019-12-04 00:40:13'),(1024631,'amanful','','Access-Accept','2019-12-04 00:40:13'),(1024632,'capitalhill','','Access-Accept','2019-12-04 00:40:15'),(1024633,'capitalhill','','Access-Accept','2019-12-04 00:40:21'),(1024634,'dodoos','','Access-Accept','2019-12-04 00:40:21'),(1024635,'capitalhill','','Access-Accept','2019-12-04 00:40:29'),(1024636,'baduwa','','Access-Accept','2019-12-04 00:40:29'),(1024637,'amanful','','Access-Accept','2019-12-04 00:40:30'),(1024638,'dodoos','','Access-Accept','2019-12-04 00:40:38'),(1024639,'capitalhill','','Access-Accept','2019-12-04 00:40:38'),(1024640,'baduwa','','Access-Accept','2019-12-04 00:40:45'),(1024641,'amanful','','Access-Accept','2019-12-04 00:40:46'),(1024642,'capitalhill','','Access-Accept','2019-12-04 00:40:51'),(1024643,'dodoos','','Access-Accept','2019-12-04 00:40:54'),(1024644,'baduwa','','Access-Accept','2019-12-04 00:41:01'),(1024645,'amanful','','Access-Accept','2019-12-04 00:41:02'),(1024646,'capitalhill','','Access-Accept','2019-12-04 00:41:07'),(1024647,'baduwa','','Access-Accept','2019-12-04 00:41:17'),(1024648,'amanful','','Access-Accept','2019-12-04 00:41:18'),(1024649,'dodoos','','Access-Accept','2019-12-04 00:41:20'),(1024650,'capitalhill','','Access-Accept','2019-12-04 00:41:23'),(1024651,'amanful','','Access-Accept','2019-12-04 00:41:34'),(1024652,'dodoos','','Access-Accept','2019-12-04 00:41:36'),(1024653,'amanful','','Access-Accept','2019-12-04 00:41:50'),(1024654,'dodoos','','Access-Accept','2019-12-04 00:41:52'),(1024655,'baduwa','','Access-Accept','2019-12-04 00:41:54'),(1024656,'amanful','','Access-Accept','2019-12-04 00:42:06'),(1024657,'dodoos','','Access-Accept','2019-12-04 00:42:08'),(1024658,'baduwa','','Access-Accept','2019-12-04 00:42:20'),(1024659,'amanful','','Access-Accept','2019-12-04 00:42:23'),(1024660,'dodoos','','Access-Accept','2019-12-04 00:42:25'),(1024661,'baduwa','','Access-Accept','2019-12-04 00:42:47'),(1024662,'amanful','','Access-Accept','2019-12-04 00:42:49'),(1024663,'dodoos','','Access-Accept','2019-12-04 00:42:51'),(1024664,'baduwa','','Access-Accept','2019-12-04 00:43:03'),(1024665,'amanful','','Access-Accept','2019-12-04 00:43:05'),(1024666,'dodoos','','Access-Accept','2019-12-04 00:43:07'),(1024667,'amanful','','Access-Accept','2019-12-04 00:43:21'),(1024668,'dodoos','','Access-Accept','2019-12-04 00:43:23'),(1024669,'amanful','','Access-Accept','2019-12-04 00:43:48'),(1024670,'dodoos','','Access-Accept','2019-12-04 00:43:50'),(1024671,'baduwa','','Access-Accept','2019-12-04 00:43:50'),(1024672,'amanful','','Access-Accept','2019-12-04 00:44:04'),(1024673,'dodoos','','Access-Accept','2019-12-04 00:44:06'),(1024674,'baduwa','','Access-Accept','2019-12-04 00:44:16'),(1024675,'amanful','','Access-Accept','2019-12-04 00:44:20'),(1024676,'dodoos','','Access-Accept','2019-12-04 00:44:22'),(1024677,'baduwa','','Access-Accept','2019-12-04 00:44:33'),(1024678,'amanful','','Access-Accept','2019-12-04 00:44:36'),(1024679,'dodoos','','Access-Accept','2019-12-04 00:44:38'),(1024680,'baduwa','','Access-Accept','2019-12-04 00:44:49'),(1024681,'amanful','','Access-Accept','2019-12-04 00:44:52'),(1024682,'dodoos','','Access-Accept','2019-12-04 00:44:55'),(1024683,'baduwa','','Access-Accept','2019-12-04 00:45:05'),(1024684,'amanful','','Access-Accept','2019-12-04 00:45:09'),(1024685,'dodoos','','Access-Accept','2019-12-04 00:45:11'),(1024686,'baduwa','','Access-Accept','2019-12-04 00:45:21'),(1024687,'dodoos','','Access-Accept','2019-12-04 00:45:28'),(1024688,'amanful','','Access-Accept','2019-12-04 00:45:35'),(1024689,'baduwa','','Access-Accept','2019-12-04 00:45:37'),(1024690,'amanful','','Access-Accept','2019-12-04 00:45:51'),(1024691,'baduwa','','Access-Accept','2019-12-04 00:45:54'),(1024692,'dodoos','','Access-Accept','2019-12-04 00:45:54'),(1024693,'amanful','','Access-Accept','2019-12-04 00:46:08'),(1024694,'baduwa','','Access-Accept','2019-12-04 00:46:10'),(1024695,'dodoos','','Access-Accept','2019-12-04 00:46:10'),(1024696,'amanful','','Access-Accept','2019-12-04 00:46:34'),(1024697,'baduwa','','Access-Accept','2019-12-04 00:46:36'),(1024698,'amanful','','Access-Accept','2019-12-04 00:46:50'),(1024699,'baduwa','','Access-Accept','2019-12-04 00:46:52'),(1024700,'dodoos','','Access-Accept','2019-12-04 00:46:52'),(1024701,'amanful','','Access-Accept','2019-12-04 00:47:06'),(1024702,'baduwa','','Access-Accept','2019-12-04 00:47:08'),(1024703,'dodoos','','Access-Accept','2019-12-04 00:47:09'),(1024704,'amanful','','Access-Accept','2019-12-04 00:47:23'),(1024705,'baduwa','','Access-Accept','2019-12-04 00:47:35'),(1024706,'dodoos','','Access-Accept','2019-12-04 00:47:45'),(1024707,'amanful','','Access-Accept','2019-12-04 00:47:49'),(1024708,'baduwa','','Access-Accept','2019-12-04 00:47:51'),(1024709,'dodoos','','Access-Accept','2019-12-04 00:48:01'),(1024710,'amanful','','Access-Accept','2019-12-04 00:48:05'),(1024711,'baduwa','','Access-Accept','2019-12-04 00:48:17'),(1024712,'dodoos','','Access-Accept','2019-12-04 00:48:28'),(1024713,'amanful','','Access-Accept','2019-12-04 00:48:32'),(1024714,'baduwa','','Access-Accept','2019-12-04 00:48:43'),(1024715,'dodoos','','Access-Accept','2019-12-04 00:48:44'),(1024716,'amanful','','Access-Accept','2019-12-04 00:48:48'),(1024717,'baduwa','','Access-Accept','2019-12-04 00:49:00'),(1024718,'dodoos','','Access-Accept','2019-12-04 00:49:00'),(1024719,'amanful','','Access-Accept','2019-12-04 00:49:04'),(1024720,'dodoos','','Access-Accept','2019-12-04 00:49:16'),(1024721,'amanful','','Access-Accept','2019-12-04 00:49:20'),(1024722,'baduwa','','Access-Accept','2019-12-04 00:49:26'),(1024723,'dodoos','','Access-Accept','2019-12-04 00:49:32'),(1024724,'amanful','','Access-Accept','2019-12-04 00:49:36'),(1024725,'dodoos','','Access-Accept','2019-12-04 00:49:48'),(1024726,'amanful','','Access-Accept','2019-12-04 00:49:52'),(1024727,'dodoos','','Access-Accept','2019-12-04 00:50:04'),(1024728,'baduwa','','Access-Accept','2019-12-04 00:50:13'),(1024729,'amanful','','Access-Accept','2019-12-04 00:50:19'),(1024730,'dodoos','','Access-Accept','2019-12-04 00:50:21'),(1024731,'baduwa','','Access-Accept','2019-12-04 00:50:29'),(1024732,'dodoos','','Access-Accept','2019-12-04 00:50:37'),(1024733,'baduwa','','Access-Accept','2019-12-04 00:50:45'),(1024734,'amanful','','Access-Accept','2019-12-04 00:50:45'),(1024735,'dodoos','','Access-Accept','2019-12-04 00:50:53'),(1024736,'baduwa','','Access-Accept','2019-12-04 00:51:01'),(1024737,'amanful','','Access-Accept','2019-12-04 00:51:01'),(1024738,'dodoos','','Access-Accept','2019-12-04 00:51:09'),(1024739,'amanful','','Access-Accept','2019-12-04 00:51:17'),(1024740,'amanful','','Access-Accept','2019-12-04 00:51:34'),(1024741,'dodoos','','Access-Accept','2019-12-04 00:51:35'),(1024742,'baduwa','','Access-Accept','2019-12-04 00:51:37'),(1024743,'amanful','','Access-Accept','2019-12-04 00:51:50'),(1024744,'dodoos','','Access-Accept','2019-12-04 00:52:02'),(1024745,'baduwa','','Access-Accept','2019-12-04 00:52:04'),(1024746,'amanful','','Access-Accept','2019-12-04 00:52:06'),(1024747,'dodoos','','Access-Accept','2019-12-04 00:52:18'),(1024748,'amanful','','Access-Accept','2019-12-04 00:52:22'),(1024749,'amanful','','Access-Accept','2019-12-04 00:52:38'),(1024750,'baduwa','','Access-Accept','2019-12-04 00:52:50'),(1024751,'dodoos','','Access-Accept','2019-12-04 00:52:54'),(1024752,'amanful','','Access-Accept','2019-12-04 00:52:55'),(1024753,'baduwa','','Access-Accept','2019-12-04 00:53:07'),(1024754,'dodoos','','Access-Accept','2019-12-04 00:53:10'),(1024755,'amanful','','Access-Accept','2019-12-04 00:53:21'),(1024756,'dodoos','','Access-Accept','2019-12-04 00:53:37'),(1024757,'amanful','','Access-Accept','2019-12-04 00:53:37'),(1024758,'baduwa','','Access-Accept','2019-12-04 00:53:43'),(1024759,'dodoos','','Access-Accept','2019-12-04 00:53:53'),(1024760,'baduwa','','Access-Accept','2019-12-04 00:53:59'),(1024761,'amanful','','Access-Accept','2019-12-04 00:54:04'),(1024762,'dodoos','','Access-Accept','2019-12-04 00:54:09'),(1024763,'baduwa','','Access-Accept','2019-12-04 00:54:15'),(1024764,'amanful','','Access-Accept','2019-12-04 00:54:20'),(1024765,'dodoos','','Access-Accept','2019-12-04 00:54:25'),(1024766,'baduwa','','Access-Accept','2019-12-04 00:54:32'),(1024767,'dodoos','','Access-Accept','2019-12-04 00:54:42'),(1024768,'amanful','','Access-Accept','2019-12-04 00:54:46'),(1024769,'baduwa','','Access-Accept','2019-12-04 00:54:48'),(1024770,'dodoos','','Access-Accept','2019-12-04 00:54:58'),(1024771,'amanful','','Access-Accept','2019-12-04 00:55:02'),(1024772,'dodoos','','Access-Accept','2019-12-04 00:55:14'),(1024773,'baduwa','','Access-Accept','2019-12-04 00:55:14'),(1024774,'amanful','','Access-Accept','2019-12-04 00:55:19'),(1024775,'dodoos','','Access-Accept','2019-12-04 00:55:30'),(1024776,'baduwa','','Access-Accept','2019-12-04 00:55:30'),(1024777,'amanful','','Access-Accept','2019-12-04 00:55:35'),(1024778,'dodoos','','Access-Accept','2019-12-04 00:55:46'),(1024779,'amanful','','Access-Accept','2019-12-04 00:55:52'),(1024780,'dodoos','','Access-Accept','2019-12-04 00:56:02'),(1024781,'baduwa','','Access-Accept','2019-12-04 00:56:17'),(1024782,'amanful','','Access-Accept','2019-12-04 00:56:18'),(1024783,'dodoos','','Access-Accept','2019-12-04 00:56:18'),(1024784,'dodoos','','Access-Accept','2019-12-04 00:56:22'),(1024785,'dodoos','','Access-Accept','2019-12-04 00:56:28'),(1024786,'baduwa','','Access-Accept','2019-12-04 00:56:33'),(1024787,'dodoos','','Access-Accept','2019-12-04 00:56:35'),(1024788,'dodoos','','Access-Accept','2019-12-04 00:56:42'),(1024789,'baduwa','','Access-Accept','2019-12-04 00:56:50'),(1024790,'dodoos','','Access-Accept','2019-12-04 00:56:52'),(1024791,'dodoos','','Access-Accept','2019-12-04 00:57:04'),(1024792,'amanful','','Access-Accept','2019-12-04 00:57:05'),(1024793,'baduwa','','Access-Accept','2019-12-04 00:57:06'),(1024794,'dodoos','','Access-Accept','2019-12-04 00:57:20'),(1024795,'amanful','','Access-Accept','2019-12-04 00:57:21'),(1024796,'baduwa','','Access-Accept','2019-12-04 00:57:22'),(1024797,'dodoos','','Access-Accept','2019-12-04 00:57:37'),(1024798,'amanful','','Access-Accept','2019-12-04 00:57:48'),(1024799,'baduwa','','Access-Accept','2019-12-04 00:57:48'),(1024800,'dodoos','','Access-Accept','2019-12-04 00:57:53'),(1024801,'baduwa','','Access-Accept','2019-12-04 00:58:04'),(1024802,'dodoos','','Access-Accept','2019-12-04 00:58:09'),(1024803,'baduwa','','Access-Accept','2019-12-04 00:58:20'),(1024804,'amanful','','Access-Accept','2019-12-04 00:58:24'),(1024805,'dodoos','','Access-Accept','2019-12-04 00:58:25'),(1024806,'baduwa','','Access-Accept','2019-12-04 00:58:36'),(1024807,'amanful','','Access-Accept','2019-12-04 00:58:40'),(1024808,'dodoos','','Access-Accept','2019-12-04 00:58:41'),(1024809,'baduwa','','Access-Accept','2019-12-04 00:58:53'),(1024810,'amanful','','Access-Accept','2019-12-04 00:58:57'),(1024811,'dodoos','','Access-Accept','2019-12-04 00:58:57'),(1024812,'baduwa','','Access-Accept','2019-12-04 00:59:09'),(1024813,'amanful','','Access-Accept','2019-12-04 00:59:13'),(1024814,'dodoos','','Access-Accept','2019-12-04 00:59:13'),(1024815,'dodoos','','Access-Accept','2019-12-04 00:59:29'),(1024816,'amanful','','Access-Accept','2019-12-04 00:59:39'),(1024817,'baduwa','','Access-Accept','2019-12-04 00:59:56'),(1024818,'dodoos','','Access-Accept','2019-12-04 00:59:56'),(1024819,'amanful','','Access-Accept','2019-12-04 01:00:06'),(1024820,'dodoos','','Access-Accept','2019-12-04 01:00:12'),(1024821,'baduwa','','Access-Accept','2019-12-04 01:00:22'),(1024822,'baduwa','','Access-Accept','2019-12-04 01:00:38'),(1024823,'amanful','','Access-Accept','2019-12-04 01:00:42'),(1024824,'baduwa','','Access-Accept','2019-12-04 01:00:55'),(1024825,'dodoos','','Access-Accept','2019-12-04 01:00:58'),(1024826,'baduwa','','Access-Accept','2019-12-04 01:01:11'),(1024827,'dodoos','','Access-Accept','2019-12-04 01:01:25'),(1024828,'amanful','','Access-Accept','2019-12-04 01:01:29'),(1024829,'dodoos','','Access-Accept','2019-12-04 01:01:41'),(1024830,'amanful','','Access-Accept','2019-12-04 01:01:45'),(1024831,'baduwa','','Access-Accept','2019-12-04 01:01:47'),(1024832,'dodoos','','Access-Accept','2019-12-04 01:01:57'),(1024833,'amanful','','Access-Accept','2019-12-04 01:02:01'),(1024834,'baduwa','','Access-Accept','2019-12-04 01:02:04'),(1024835,'amanful','','Access-Accept','2019-12-04 01:02:17'),(1024836,'baduwa','','Access-Accept','2019-12-04 01:02:20'),(1024837,'dodoos','','Access-Accept','2019-12-04 01:02:23'),(1024838,'dodoos','','Access-Accept','2019-12-04 01:02:40'),(1024839,'baduwa','','Access-Accept','2019-12-04 01:02:46'),(1024840,'dodoos','','Access-Accept','2019-12-04 01:02:56'),(1024841,'baduwa','','Access-Accept','2019-12-04 01:03:13'),(1024842,'amanful','','Access-Accept','2019-12-04 01:03:15'),(1024843,'baduwa','','Access-Accept','2019-12-04 01:03:29'),(1024844,'amanful','','Access-Accept','2019-12-04 01:03:31'),(1024845,'dodoos','','Access-Accept','2019-12-04 01:03:32'),(1024846,'baduwa','','Access-Accept','2019-12-04 01:03:45'),(1024847,'amanful','','Access-Accept','2019-12-04 01:03:57'),(1024848,'dodoos','','Access-Accept','2019-12-04 01:03:59'),(1024849,'baduwa','','Access-Accept','2019-12-04 01:04:01'),(1024850,'amanful','','Access-Accept','2019-12-04 01:04:13'),(1024851,'dodoos','','Access-Accept','2019-12-04 01:04:15'),(1024852,'baduwa','','Access-Accept','2019-12-04 01:04:17'),(1024853,'dodoos','','Access-Accept','2019-12-04 01:04:31'),(1024854,'baduwa','','Access-Accept','2019-12-04 01:04:33'),(1024855,'amanful','','Access-Accept','2019-12-04 01:04:40'),(1024856,'baduwa','','Access-Accept','2019-12-04 01:04:50'),(1024857,'amanful','','Access-Accept','2019-12-04 01:05:16'),(1024858,'baduwa','','Access-Accept','2019-12-04 01:05:16'),(1024859,'dodoos','','Access-Accept','2019-12-04 01:05:17'),(1024860,'baduwa','','Access-Accept','2019-12-04 01:05:43'),(1024861,'amanful','','Access-Accept','2019-12-04 01:05:43'),(1024862,'dodoos','','Access-Accept','2019-12-04 01:05:44'),(1024863,'baduwa','','Access-Accept','2019-12-04 01:05:59'),(1024864,'amanful','','Access-Accept','2019-12-04 01:05:59'),(1024865,'dodoos','','Access-Accept','2019-12-04 01:06:10'),(1024866,'baduwa','','Access-Accept','2019-12-04 01:06:15'),(1024867,'dodoos','','Access-Accept','2019-12-04 01:06:26'),(1024868,'baduwa','','Access-Accept','2019-12-04 01:06:31'),(1024869,'amanful','','Access-Accept','2019-12-04 01:06:35'),(1024870,'dodoos','','Access-Accept','2019-12-04 01:06:42'),(1024871,'baduwa','','Access-Accept','2019-12-04 01:06:47'),(1024872,'dodoos','','Access-Accept','2019-12-04 01:07:09'),(1024873,'amanful','','Access-Accept','2019-12-04 01:07:12'),(1024874,'baduwa','','Access-Accept','2019-12-04 01:07:14'),(1024875,'baduwa','','Access-Accept','2019-12-04 01:07:30'),(1024876,'dodoos','','Access-Accept','2019-12-04 01:07:45'),(1024877,'baduwa','','Access-Accept','2019-12-04 01:07:46'),(1024878,'amanful','','Access-Accept','2019-12-04 01:07:49'),(1024879,'dodoos','','Access-Accept','2019-12-04 01:08:01'),(1024880,'baduwa','','Access-Accept','2019-12-04 01:08:02'),(1024881,'amanful','','Access-Accept','2019-12-04 01:08:15'),(1024882,'dodoos','','Access-Accept','2019-12-04 01:08:17'),(1024883,'baduwa','','Access-Accept','2019-12-04 01:08:18'),(1024884,'amanful','','Access-Accept','2019-12-04 01:08:31'),(1024885,'dodoos','','Access-Accept','2019-12-04 01:08:34'),(1024886,'baduwa','','Access-Accept','2019-12-04 01:08:34'),(1024887,'amanful','','Access-Accept','2019-12-04 01:08:47'),(1024888,'dodoos','','Access-Accept','2019-12-04 01:08:50'),(1024889,'baduwa','','Access-Accept','2019-12-04 01:08:50'),(1024890,'amanful','','Access-Accept','2019-12-04 01:09:04'),(1024891,'dodoos','','Access-Accept','2019-12-04 01:09:06'),(1024892,'baduwa','','Access-Accept','2019-12-04 01:09:06'),(1024893,'amanful','','Access-Accept','2019-12-04 01:09:20'),(1024894,'dodoos','','Access-Accept','2019-12-04 01:09:22'),(1024895,'baduwa','','Access-Accept','2019-12-04 01:09:33'),(1024896,'amanful','','Access-Accept','2019-12-04 01:09:36'),(1024897,'dodoos','','Access-Accept','2019-12-04 01:09:38'),(1024898,'baduwa','','Access-Accept','2019-12-04 01:09:49'),(1024899,'dodoos','','Access-Accept','2019-12-04 01:09:55'),(1024900,'dodoos','','Access-Accept','2019-12-04 01:10:11'),(1024901,'baduwa','','Access-Accept','2019-12-04 01:10:15'),(1024902,'baduwa','','Access-Accept','2019-12-04 01:10:32'),(1024903,'dodoos','','Access-Accept','2019-12-04 01:10:38'),(1024904,'amanful','','Access-Accept','2019-12-04 01:10:43'),(1024905,'baduwa','','Access-Accept','2019-12-04 01:10:48'),(1024906,'dodoos','','Access-Accept','2019-12-04 01:10:54'),(1024907,'amanful','','Access-Accept','2019-12-04 01:10:59'),(1024908,'baduwa','','Access-Accept','2019-12-04 01:11:14'),(1024909,'amanful','','Access-Accept','2019-12-04 01:11:15'),(1024910,'dodoos','','Access-Accept','2019-12-04 01:11:20'),(1024911,'dodoos','','Access-Accept','2019-12-04 01:11:36'),(1024912,'baduwa','','Access-Accept','2019-12-04 01:11:41'),(1024913,'amanful','','Access-Accept','2019-12-04 01:11:42'),(1024914,'dodoos','','Access-Accept','2019-12-04 01:11:52'),(1024915,'baduwa','','Access-Accept','2019-12-04 01:11:57'),(1024916,'amanful','','Access-Accept','2019-12-04 01:11:58'),(1024917,'dodoos','','Access-Accept','2019-12-04 01:12:08'),(1024918,'baduwa','','Access-Accept','2019-12-04 01:12:13'),(1024919,'amanful','','Access-Accept','2019-12-04 01:12:14'),(1024920,'dodoos','','Access-Accept','2019-12-04 01:12:25'),(1024921,'baduwa','','Access-Accept','2019-12-04 01:12:39'),(1024922,'amanful','','Access-Accept','2019-12-04 01:12:40'),(1024923,'dodoos','','Access-Accept','2019-12-04 01:12:41'),(1024924,'dodoos','','Access-Accept','2019-12-04 01:12:57'),(1024925,'baduwa','','Access-Accept','2019-12-04 01:13:06'),(1024926,'amanful','','Access-Accept','2019-12-04 01:13:07'),(1024927,'amanful','','Access-Accept','2019-12-04 01:13:23'),(1024928,'dodoos','','Access-Accept','2019-12-04 01:13:33'),(1024929,'baduwa','','Access-Accept','2019-12-04 01:13:42'),(1024930,'amanful','','Access-Accept','2019-12-04 01:13:49'),(1024931,'dodoos','','Access-Accept','2019-12-04 01:13:49'),(1024932,'baduwa','','Access-Accept','2019-12-04 01:13:58'),(1024933,'dodoos','','Access-Accept','2019-12-04 01:14:06'),(1024934,'amanful','','Access-Accept','2019-12-04 01:14:15'),(1024935,'dodoos','','Access-Accept','2019-12-04 01:14:22'),(1024936,'amanful','','Access-Accept','2019-12-04 01:14:32'),(1024937,'dodoos','','Access-Accept','2019-12-04 01:14:38'),(1024938,'baduwa','','Access-Accept','2019-12-04 01:14:45'),(1024939,'dodoos','','Access-Accept','2019-12-04 01:14:54'),(1024940,'amanful','','Access-Accept','2019-12-04 01:15:08'),(1024941,'dodoos','','Access-Accept','2019-12-04 01:15:10'),(1024942,'baduwa','','Access-Accept','2019-12-04 01:15:11'),(1024943,'dodoos','','Access-Accept','2019-12-04 01:15:26'),(1024944,'baduwa','','Access-Accept','2019-12-04 01:15:27'),(1024945,'baduwa','','Access-Accept','2019-12-04 01:15:44'),(1024946,'amanful','','Access-Accept','2019-12-04 01:15:45'),(1024947,'dodoos','','Access-Accept','2019-12-04 01:15:52'),(1024948,'baduwa','','Access-Accept','2019-12-04 01:16:00'),(1024949,'amanful','','Access-Accept','2019-12-04 01:16:01'),(1024950,'baduwa','','Access-Accept','2019-12-04 01:16:16'),(1024951,'amanful','','Access-Accept','2019-12-04 01:16:17'),(1024952,'dodoos','','Access-Accept','2019-12-04 01:16:19'),(1024953,'baduwa','','Access-Accept','2019-12-04 01:16:32'),(1024954,'amanful','','Access-Accept','2019-12-04 01:16:33'),(1024955,'dodoos','','Access-Accept','2019-12-04 01:16:35'),(1024956,'baduwa','','Access-Accept','2019-12-04 01:16:48'),(1024957,'amanful','','Access-Accept','2019-12-04 01:16:49'),(1024958,'dodoos','','Access-Accept','2019-12-04 01:16:51'),(1024959,'baduwa','','Access-Accept','2019-12-04 01:17:04'),(1024960,'amanful','','Access-Accept','2019-12-04 01:17:06'),(1024961,'dodoos','','Access-Accept','2019-12-04 01:17:07'),(1024962,'amanful','','Access-Accept','2019-12-04 01:17:22'),(1024963,'dodoos','','Access-Accept','2019-12-04 01:17:23'),(1024964,'baduwa','','Access-Accept','2019-12-04 01:17:31'),(1024965,'amanful','','Access-Accept','2019-12-04 01:17:38'),(1024966,'dodoos','','Access-Accept','2019-12-04 01:17:39'),(1024967,'baduwa','','Access-Accept','2019-12-04 01:17:48'),(1024968,'amanful','','Access-Accept','2019-12-04 01:17:54'),(1024969,'dodoos','','Access-Accept','2019-12-04 01:18:05'),(1024970,'baduwa','','Access-Accept','2019-12-04 01:18:14'),(1024971,'dodoos','','Access-Accept','2019-12-04 01:18:22'),(1024972,'baduwa','','Access-Accept','2019-12-04 01:18:30'),(1024973,'amanful','','Access-Accept','2019-12-04 01:18:31'),(1024974,'dodoos','','Access-Accept','2019-12-04 01:18:38'),(1024975,'baduwa','','Access-Accept','2019-12-04 01:18:46'),(1024976,'amanful','','Access-Accept','2019-12-04 01:18:47'),(1024977,'dodoos','','Access-Accept','2019-12-04 01:18:54'),(1024978,'baduwa','','Access-Accept','2019-12-04 01:19:02'),(1024979,'amanful','','Access-Accept','2019-12-04 01:19:03'),(1024980,'dodoos','','Access-Accept','2019-12-04 01:19:10'),(1024981,'baduwa','','Access-Accept','2019-12-04 01:19:18'),(1024982,'amanful','','Access-Accept','2019-12-04 01:19:19'),(1024983,'dodoos','','Access-Accept','2019-12-04 01:19:26'),(1024984,'amanful','','Access-Accept','2019-12-04 01:19:35'),(1024985,'dodoos','','Access-Accept','2019-12-04 01:19:42'),(1024986,'baduwa','','Access-Accept','2019-12-04 01:19:45'),(1024987,'amanful','','Access-Accept','2019-12-04 01:19:52'),(1024988,'dodoos','','Access-Accept','2019-12-04 01:19:58'),(1024989,'baduwa','','Access-Accept','2019-12-04 01:20:01'),(1024990,'amanful','','Access-Accept','2019-12-04 01:20:08'),(1024991,'dodoos','','Access-Accept','2019-12-04 01:20:14'),(1024992,'amanful','','Access-Accept','2019-12-04 01:20:24'),(1024993,'baduwa','','Access-Accept','2019-12-04 01:20:27'),(1024994,'dodoos','','Access-Accept','2019-12-04 01:20:30'),(1024995,'amanful','','Access-Accept','2019-12-04 01:20:40'),(1024996,'dodoos','','Access-Accept','2019-12-04 01:20:47'),(1024997,'baduwa','','Access-Accept','2019-12-04 01:20:54'),(1024998,'amanful','','Access-Accept','2019-12-04 01:20:56'),(1024999,'dodoos','','Access-Accept','2019-12-04 01:21:03'),(1025000,'baduwa','','Access-Accept','2019-12-04 01:21:10'),(1025001,'dodoos','','Access-Accept','2019-12-04 01:21:19'),(1025002,'amanful','','Access-Accept','2019-12-04 01:21:33'),(1025003,'dodoos','','Access-Accept','2019-12-04 01:21:35'),(1025004,'dodoos','','Access-Accept','2019-12-04 01:23:02'),(1025005,'dodoos','','Access-Accept','2019-12-04 01:24:50'),(1025006,'baduwa','','Access-Accept','2019-12-04 01:24:50'),(1025007,'amanful','','Access-Accept','2019-12-04 01:24:52'),(1025008,'dodoos','','Access-Accept','2019-12-04 01:25:27'),(1025009,'baduwa','','Access-Accept','2019-12-04 01:25:27'),(1025010,'amanful','','Access-Accept','2019-12-04 01:25:59'),(1025011,'dodoos','','Access-Accept','2019-12-04 01:27:04'),(1025012,'baduwa','','Access-Accept','2019-12-04 01:27:05'),(1025013,'amanful','','Access-Accept','2019-12-04 01:27:06'),(1025014,'dodoos','','Access-Accept','2019-12-04 01:27:20'),(1025015,'baduwa','','Access-Accept','2019-12-04 01:27:21'),(1025016,'amanful','','Access-Accept','2019-12-04 01:27:22'),(1025017,'baduwa','','Access-Accept','2019-12-04 01:27:28'),(1025018,'baduwa','','Access-Accept','2019-12-04 01:27:34'),(1025019,'dodoos','','Access-Accept','2019-12-04 01:27:36'),(1025020,'amanful','','Access-Accept','2019-12-04 01:27:39'),(1025021,'baduwa','','Access-Accept','2019-12-04 01:27:43'),(1025022,'dodoos','','Access-Accept','2019-12-04 01:27:52'),(1025023,'baduwa','','Access-Accept','2019-12-04 01:27:52'),(1025024,'amanful','','Access-Accept','2019-12-04 01:27:55'),(1025025,'amanful','','Access-Accept','2019-12-04 01:28:12'),(1025026,'baduwa','','Access-Accept','2019-12-04 01:28:15'),(1025027,'amanful','','Access-Accept','2019-12-04 01:28:28'),(1025028,'dodoos','','Access-Accept','2019-12-04 01:28:28'),(1025029,'baduwa','','Access-Accept','2019-12-04 01:28:31'),(1025030,'amanful','','Access-Accept','2019-12-04 01:28:44'),(1025031,'dodoos','','Access-Accept','2019-12-04 01:28:45'),(1025032,'baduwa','','Access-Accept','2019-12-04 01:28:47'),(1025033,'amanful','','Access-Accept','2019-12-04 01:29:00'),(1025034,'dodoos','','Access-Accept','2019-12-04 01:29:01'),(1025035,'baduwa','','Access-Accept','2019-12-04 01:29:03'),(1025036,'amanful','','Access-Accept','2019-12-04 01:29:16'),(1025037,'baduwa','','Access-Accept','2019-12-04 01:29:20'),(1025038,'dodoos','','Access-Accept','2019-12-04 01:29:27'),(1025039,'baduwa','','Access-Accept','2019-12-04 01:29:36'),(1025040,'amanful','','Access-Accept','2019-12-04 01:29:43'),(1025041,'dodoos','','Access-Accept','2019-12-04 01:29:43'),(1025042,'baduwa','','Access-Accept','2019-12-04 01:29:52'),(1025043,'amanful','','Access-Accept','2019-12-04 01:29:59'),(1025044,'dodoos','','Access-Accept','2019-12-04 01:29:59'),(1025045,'baduwa','','Access-Accept','2019-12-04 01:30:08'),(1025046,'amanful','','Access-Accept','2019-12-04 01:30:25'),(1025047,'dodoos','','Access-Accept','2019-12-04 01:30:25'),(1025048,'baduwa','','Access-Accept','2019-12-04 01:30:34'),(1025049,'amanful','','Access-Accept','2019-12-04 01:30:41'),(1025050,'dodoos','','Access-Accept','2019-12-04 01:30:42'),(1025051,'amanful','','Access-Accept','2019-12-04 01:30:58'),(1025052,'dodoos','','Access-Accept','2019-12-04 01:30:58'),(1025053,'baduwa','','Access-Accept','2019-12-04 01:31:01'),(1025054,'amanful','','Access-Accept','2019-12-04 01:31:14'),(1025055,'dodoos','','Access-Accept','2019-12-04 01:31:14'),(1025056,'baduwa','','Access-Accept','2019-12-04 01:31:17'),(1025057,'amanful','','Access-Accept','2019-12-04 01:31:30'),(1025058,'baduwa','','Access-Accept','2019-12-04 01:31:33'),(1025059,'dodoos','','Access-Accept','2019-12-04 01:31:40'),(1025060,'amanful','','Access-Accept','2019-12-04 01:31:56'),(1025061,'dodoos','','Access-Accept','2019-12-04 01:31:57'),(1025062,'baduwa','','Access-Accept','2019-12-04 01:31:59'),(1025063,'amanful','','Access-Accept','2019-12-04 01:32:12'),(1025064,'baduwa','','Access-Accept','2019-12-04 01:32:16'),(1025065,'dodoos','','Access-Accept','2019-12-04 01:32:23'),(1025066,'baduwa','','Access-Accept','2019-12-04 01:32:32'),(1025067,'amanful','','Access-Accept','2019-12-04 01:32:39'),(1025068,'baduwa','','Access-Accept','2019-12-04 01:32:48'),(1025069,'dodoos','','Access-Accept','2019-12-04 01:32:49'),(1025070,'amanful','','Access-Accept','2019-12-04 01:32:55'),(1025071,'baduwa','','Access-Accept','2019-12-04 01:33:14'),(1025072,'dodoos','','Access-Accept','2019-12-04 01:33:15'),(1025073,'amanful','','Access-Accept','2019-12-04 01:33:21'),(1025074,'baduwa','','Access-Accept','2019-12-04 01:33:30'),(1025075,'dodoos','','Access-Accept','2019-12-04 01:33:32'),(1025076,'amanful','','Access-Accept','2019-12-04 01:33:37'),(1025077,'baduwa','','Access-Accept','2019-12-04 01:33:47'),(1025078,'dodoos','','Access-Accept','2019-12-04 01:33:48'),(1025079,'amanful','','Access-Accept','2019-12-04 01:33:53'),(1025080,'baduwa','','Access-Accept','2019-12-04 01:34:03'),(1025081,'dodoos','','Access-Accept','2019-12-04 01:34:04'),(1025082,'amanful','','Access-Accept','2019-12-04 01:34:10'),(1025083,'baduwa','','Access-Accept','2019-12-04 01:34:19'),(1025084,'amanful','','Access-Accept','2019-12-04 01:34:26'),(1025085,'dodoos','','Access-Accept','2019-12-04 01:34:30'),(1025086,'baduwa','','Access-Accept','2019-12-04 01:34:35'),(1025087,'amanful','','Access-Accept','2019-12-04 01:34:42'),(1025088,'baduwa','','Access-Accept','2019-12-04 01:34:51'),(1025089,'dodoos','','Access-Accept','2019-12-04 01:34:56'),(1025090,'amanful','','Access-Accept','2019-12-04 01:34:58'),(1025091,'baduwa','','Access-Accept','2019-12-04 01:35:07'),(1025092,'amanful','','Access-Accept','2019-12-04 01:35:14'),(1025093,'amanful','','Access-Accept','2019-12-04 01:35:30'),(1025094,'dodoos','','Access-Accept','2019-12-04 01:35:33'),(1025095,'baduwa','','Access-Accept','2019-12-04 01:35:34'),(1025096,'amanful','','Access-Accept','2019-12-04 01:35:46'),(1025097,'dodoos','','Access-Accept','2019-12-04 01:35:49'),(1025098,'amanful','','Access-Accept','2019-12-04 01:36:03'),(1025099,'dodoos','','Access-Accept','2019-12-04 01:36:05'),(1025100,'amanful','','Access-Accept','2019-12-04 01:36:19'),(1025101,'dodoos','','Access-Accept','2019-12-04 01:36:21'),(1025102,'baduwa','','Access-Accept','2019-12-04 01:36:30'),(1025103,'amanful','','Access-Accept','2019-12-04 01:36:35'),(1025104,'baduwa','','Access-Accept','2019-12-04 01:36:47'),(1025105,'dodoos','','Access-Accept','2019-12-04 01:36:47'),(1025106,'amanful','','Access-Accept','2019-12-04 01:36:51'),(1025107,'baduwa','','Access-Accept','2019-12-04 01:37:03'),(1025108,'dodoos','','Access-Accept','2019-12-04 01:37:03'),(1025109,'amanful','','Access-Accept','2019-12-04 01:37:07'),(1025110,'baduwa','','Access-Accept','2019-12-04 01:37:19'),(1025111,'dodoos','','Access-Accept','2019-12-04 01:37:19'),(1025112,'amanful','','Access-Accept','2019-12-04 01:37:24'),(1025113,'dodoos','','Access-Accept','2019-12-04 01:37:56'),(1025114,'baduwa','','Access-Accept','2019-12-04 01:38:16'),(1025115,'amanful','','Access-Accept','2019-12-04 01:38:20'),(1025116,'dodoos','','Access-Accept','2019-12-04 01:38:22'),(1025117,'baduwa','','Access-Accept','2019-12-04 01:38:32'),(1025118,'amanful','','Access-Accept','2019-12-04 01:38:37'),(1025119,'baduwa','','Access-Accept','2019-12-04 01:38:48'),(1025120,'dodoos','','Access-Accept','2019-12-04 01:38:48'),(1025121,'amanful','','Access-Accept','2019-12-04 01:39:03'),(1025122,'baduwa','','Access-Accept','2019-12-04 01:39:04'),(1025123,'dodoos','','Access-Accept','2019-12-04 01:39:05'),(1025124,'amanful','','Access-Accept','2019-12-04 01:39:19'),(1025125,'baduwa','','Access-Accept','2019-12-04 01:39:20'),(1025126,'dodoos','','Access-Accept','2019-12-04 01:39:31'),(1025127,'amanful','','Access-Accept','2019-12-04 01:39:45'),(1025128,'baduwa','','Access-Accept','2019-12-04 01:39:47'),(1025129,'dodoos','','Access-Accept','2019-12-04 01:39:47'),(1025130,'amanful','','Access-Accept','2019-12-04 01:40:01'),(1025131,'baduwa','','Access-Accept','2019-12-04 01:40:03'),(1025132,'dodoos','','Access-Accept','2019-12-04 01:40:03'),(1025133,'capitalhill','','Access-Accept','2019-12-04 01:40:04'),(1025134,'capitalhill','','Access-Accept','2019-12-04 01:40:10'),(1025135,'capitalhill','','Access-Accept','2019-12-04 01:40:17'),(1025136,'baduwa','','Access-Accept','2019-12-04 01:40:19'),(1025137,'dodoos','','Access-Accept','2019-12-04 01:40:19'),(1025138,'capitalhill','','Access-Accept','2019-12-04 01:40:23'),(1025139,'capitalhill','','Access-Accept','2019-12-04 01:40:31'),(1025140,'dodoos','','Access-Accept','2019-12-04 01:40:35'),(1025141,'capitalhill','','Access-Accept','2019-12-04 01:40:40'),(1025142,'baduwa','','Access-Accept','2019-12-04 01:40:45'),(1025143,'amanful','','Access-Accept','2019-12-04 01:40:48'),(1025144,'capitalhill','','Access-Accept','2019-12-04 01:40:53'),(1025145,'baduwa','','Access-Accept','2019-12-04 01:41:01'),(1025146,'dodoos','','Access-Accept','2019-12-04 01:41:02'),(1025147,'amanful','','Access-Accept','2019-12-04 01:41:04'),(1025148,'capitalhill','','Access-Accept','2019-12-04 01:41:09'),(1025149,'baduwa','','Access-Accept','2019-12-04 01:41:17'),(1025150,'amanful','','Access-Accept','2019-12-04 01:41:21'),(1025151,'capitalhill','','Access-Accept','2019-12-04 01:41:25'),(1025152,'dodoos','','Access-Accept','2019-12-04 01:41:28'),(1025153,'baduwa','','Access-Accept','2019-12-04 01:41:34'),(1025154,'amanful','','Access-Accept','2019-12-04 01:41:37'),(1025155,'capitalhill','','Access-Accept','2019-12-04 01:41:41'),(1025156,'dodoos','','Access-Accept','2019-12-04 01:41:44'),(1025157,'baduwa','','Access-Accept','2019-12-04 01:41:50'),(1025158,'amanful','','Access-Accept','2019-12-04 01:41:53'),(1025159,'capitalhill','','Access-Accept','2019-12-04 01:41:58'),(1025160,'dodoos','','Access-Accept','2019-12-04 01:42:00'),(1025161,'baduwa','','Access-Accept','2019-12-04 01:42:06'),(1025162,'amanful','','Access-Accept','2019-12-04 01:42:09'),(1025163,'capitalhill','','Access-Accept','2019-12-04 01:42:14'),(1025164,'dodoos','','Access-Accept','2019-12-04 01:42:16'),(1025165,'baduwa','','Access-Accept','2019-12-04 01:42:22'),(1025166,'amanful','','Access-Accept','2019-12-04 01:42:25'),(1025167,'capitalhill','','Access-Accept','2019-12-04 01:42:30'),(1025168,'dodoos','','Access-Accept','2019-12-04 01:42:32'),(1025169,'dodoos','','Access-Accept','2019-12-04 01:42:49'),(1025170,'amanful','','Access-Accept','2019-12-04 01:42:52'),(1025171,'baduwa','','Access-Accept','2019-12-04 01:42:59'),(1025172,'dodoos','','Access-Accept','2019-12-04 01:43:05'),(1025173,'baduwa','','Access-Accept','2019-12-04 01:43:15'),(1025174,'amanful','','Access-Accept','2019-12-04 01:43:18'),(1025175,'dodoos','','Access-Accept','2019-12-04 01:43:31'),(1025176,'amanful','','Access-Accept','2019-12-04 01:43:34'),(1025177,'dodoos','','Access-Accept','2019-12-04 01:43:47'),(1025178,'amanful','','Access-Accept','2019-12-04 01:43:50'),(1025179,'baduwa','','Access-Accept','2019-12-04 01:43:51'),(1025180,'dodoos','','Access-Accept','2019-12-04 01:44:03'),(1025181,'amanful','','Access-Accept','2019-12-04 01:44:06'),(1025182,'baduwa','','Access-Accept','2019-12-04 01:44:08'),(1025183,'dodoos','','Access-Accept','2019-12-04 01:44:19'),(1025184,'amanful','','Access-Accept','2019-12-04 01:44:23'),(1025185,'baduwa','','Access-Accept','2019-12-04 01:44:24'),(1025186,'dodoos','','Access-Accept','2019-12-04 01:44:36'),(1025187,'amanful','','Access-Accept','2019-12-04 01:44:39'),(1025188,'baduwa','','Access-Accept','2019-12-04 01:44:40'),(1025189,'dodoos','','Access-Accept','2019-12-04 01:44:52'),(1025190,'amanful','','Access-Accept','2019-12-04 01:44:55'),(1025191,'baduwa','','Access-Accept','2019-12-04 01:45:06'),(1025192,'dodoos','','Access-Accept','2019-12-04 01:45:08'),(1025193,'amanful','','Access-Accept','2019-12-04 01:45:11'),(1025194,'dodoos','','Access-Accept','2019-12-04 01:45:24'),(1025195,'amanful','','Access-Accept','2019-12-04 01:45:27'),(1025196,'baduwa','','Access-Accept','2019-12-04 01:45:33'),(1025197,'dodoos','','Access-Accept','2019-12-04 01:45:40'),(1025198,'amanful','','Access-Accept','2019-12-04 01:45:43'),(1025199,'baduwa','','Access-Accept','2019-12-04 01:46:10'),(1025200,'dodoos','','Access-Accept','2019-12-04 01:46:17'),(1025201,'amanful','','Access-Accept','2019-12-04 01:46:21'),(1025202,'baduwa','','Access-Accept','2019-12-04 01:46:27'),(1025203,'dodoos','','Access-Accept','2019-12-04 01:46:33'),(1025204,'baduwa','','Access-Accept','2019-12-04 01:46:43'),(1025205,'amanful','','Access-Accept','2019-12-04 01:46:47'),(1025206,'dodoos','','Access-Accept','2019-12-04 01:46:49'),(1025207,'amanful','','Access-Accept','2019-12-04 01:47:03'),(1025208,'dodoos','','Access-Accept','2019-12-04 01:47:05'),(1025209,'baduwa','','Access-Accept','2019-12-04 01:47:19'),(1025210,'amanful','','Access-Accept','2019-12-04 01:47:19'),(1025211,'dodoos','','Access-Accept','2019-12-04 01:47:21'),(1025212,'amanful','','Access-Accept','2019-12-04 01:47:36'),(1025213,'dodoos','','Access-Accept','2019-12-04 01:47:37'),(1025214,'baduwa','','Access-Accept','2019-12-04 01:47:46'),(1025215,'amanful','','Access-Accept','2019-12-04 01:47:52'),(1025216,'dodoos','','Access-Accept','2019-12-04 01:47:53'),(1025217,'baduwa','','Access-Accept','2019-12-04 01:48:02'),(1025218,'amanful','','Access-Accept','2019-12-04 01:48:08'),(1025219,'dodoos','','Access-Accept','2019-12-04 01:48:10'),(1025220,'baduwa','','Access-Accept','2019-12-04 01:48:18'),(1025221,'amanful','','Access-Accept','2019-12-04 01:48:24'),(1025222,'dodoos','','Access-Accept','2019-12-04 01:48:26'),(1025223,'baduwa','','Access-Accept','2019-12-04 01:48:34'),(1025224,'amanful','','Access-Accept','2019-12-04 01:48:40'),(1025225,'dodoos','','Access-Accept','2019-12-04 01:48:42'),(1025226,'amanful','','Access-Accept','2019-12-04 01:48:56'),(1025227,'baduwa','','Access-Accept','2019-12-04 01:49:01'),(1025228,'dodoos','','Access-Accept','2019-12-04 01:49:08'),(1025229,'amanful','','Access-Accept','2019-12-04 01:49:13'),(1025230,'baduwa','','Access-Accept','2019-12-04 01:49:17'),(1025231,'amanful','','Access-Accept','2019-12-04 01:49:29'),(1025232,'baduwa','','Access-Accept','2019-12-04 01:49:33'),(1025233,'dodoos','','Access-Accept','2019-12-04 01:49:34'),(1025234,'amanful','','Access-Accept','2019-12-04 01:49:45'),(1025235,'baduwa','','Access-Accept','2019-12-04 01:49:50'),(1025236,'dodoos','','Access-Accept','2019-12-04 01:49:51'),(1025237,'amanful','','Access-Accept','2019-12-04 01:50:01'),(1025238,'baduwa','','Access-Accept','2019-12-04 01:50:06'),(1025239,'dodoos','','Access-Accept','2019-12-04 01:50:07'),(1025240,'baduwa','','Access-Accept','2019-12-04 01:50:22'),(1025241,'dodoos','','Access-Accept','2019-12-04 01:50:23'),(1025242,'amanful','','Access-Accept','2019-12-04 01:50:28'),(1025243,'baduwa','','Access-Accept','2019-12-04 01:50:38'),(1025244,'dodoos','','Access-Accept','2019-12-04 01:50:39'),(1025245,'amanful','','Access-Accept','2019-12-04 01:50:44'),(1025246,'dodoos','','Access-Accept','2019-12-04 01:50:55'),(1025247,'amanful','','Access-Accept','2019-12-04 01:51:00'),(1025248,'baduwa','','Access-Accept','2019-12-04 01:51:15'),(1025249,'amanful','','Access-Accept','2019-12-04 01:51:16'),(1025250,'dodoos','','Access-Accept','2019-12-04 01:51:21'),(1025251,'baduwa','','Access-Accept','2019-12-04 01:51:31'),(1025252,'amanful','','Access-Accept','2019-12-04 01:51:32'),(1025253,'dodoos','','Access-Accept','2019-12-04 01:51:38'),(1025254,'baduwa','','Access-Accept','2019-12-04 01:51:47'),(1025255,'amanful','','Access-Accept','2019-12-04 01:51:48'),(1025256,'dodoos','','Access-Accept','2019-12-04 01:51:54'),(1025257,'baduwa','','Access-Accept','2019-12-04 01:52:03'),(1025258,'amanful','','Access-Accept','2019-12-04 01:52:04'),(1025259,'dodoos','','Access-Accept','2019-12-04 01:52:20'),(1025260,'amanful','','Access-Accept','2019-12-04 01:52:21'),(1025261,'baduwa','','Access-Accept','2019-12-04 01:52:30'),(1025262,'dodoos','','Access-Accept','2019-12-04 01:52:36'),(1025263,'dodoos','','Access-Accept','2019-12-04 01:53:02'),(1025264,'baduwa','','Access-Accept','2019-12-04 01:53:06'),(1025265,'amanful','','Access-Accept','2019-12-04 01:53:18'),(1025266,'dodoos','','Access-Accept','2019-12-04 01:53:19'),(1025267,'baduwa','','Access-Accept','2019-12-04 01:53:23'),(1025268,'amanful','','Access-Accept','2019-12-04 01:53:34'),(1025269,'dodoos','','Access-Accept','2019-12-04 01:53:35'),(1025270,'baduwa','','Access-Accept','2019-12-04 01:53:39'),(1025271,'amanful','','Access-Accept','2019-12-04 01:53:50'),(1025272,'dodoos','','Access-Accept','2019-12-04 01:54:01'),(1025273,'baduwa','','Access-Accept','2019-12-04 01:54:05'),(1025274,'amanful','','Access-Accept','2019-12-04 01:54:06'),(1025275,'dodoos','','Access-Accept','2019-12-04 01:54:17'),(1025276,'baduwa','','Access-Accept','2019-12-04 01:54:21'),(1025277,'amanful','','Access-Accept','2019-12-04 01:54:32'),(1025278,'dodoos','','Access-Accept','2019-12-04 01:54:33'),(1025279,'baduwa','','Access-Accept','2019-12-04 01:54:38'),(1025280,'amanful','','Access-Accept','2019-12-04 01:54:49'),(1025281,'dodoos','','Access-Accept','2019-12-04 01:54:49'),(1025282,'baduwa','','Access-Accept','2019-12-04 01:54:54'),(1025283,'amanful','','Access-Accept','2019-12-04 01:55:05'),(1025284,'baduwa','','Access-Accept','2019-12-04 01:55:20'),(1025285,'amanful','','Access-Accept','2019-12-04 01:55:21'),(1025286,'dodoos','','Access-Accept','2019-12-04 01:55:36'),(1025287,'baduwa','','Access-Accept','2019-12-04 01:55:47'),(1025288,'amanful','','Access-Accept','2019-12-04 01:55:47'),(1025289,'dodoos','','Access-Accept','2019-12-04 01:55:52'),(1025290,'amanful','','Access-Accept','2019-12-04 01:56:04'),(1025291,'dodoos','','Access-Accept','2019-12-04 01:56:09'),(1025292,'baduwa','','Access-Accept','2019-12-04 01:56:13'),(1025293,'dodoos','','Access-Accept','2019-12-04 01:56:21'),(1025294,'dodoos','','Access-Accept','2019-12-04 01:56:28'),(1025295,'baduwa','','Access-Accept','2019-12-04 01:56:29'),(1025296,'amanful','','Access-Accept','2019-12-04 01:56:30'),(1025297,'dodoos','','Access-Accept','2019-12-04 01:56:40'),(1025298,'amanful','','Access-Accept','2019-12-04 01:56:46'),(1025299,'dodoos','','Access-Accept','2019-12-04 01:56:53'),(1025300,'baduwa','','Access-Accept','2019-12-04 01:56:56'),(1025301,'amanful','','Access-Accept','2019-12-04 01:57:02'),(1025302,'dodoos','','Access-Accept','2019-12-04 01:57:10'),(1025303,'baduwa','','Access-Accept','2019-12-04 01:57:12'),(1025304,'baduwa','','Access-Accept','2019-12-04 01:57:28'),(1025305,'amanful','','Access-Accept','2019-12-04 01:57:29'),(1025306,'baduwa','','Access-Accept','2019-12-04 01:57:44'),(1025307,'amanful','','Access-Accept','2019-12-04 01:57:45'),(1025308,'dodoos','','Access-Accept','2019-12-04 01:57:46'),(1025309,'baduwa','','Access-Accept','2019-12-04 01:58:00'),(1025310,'dodoos','','Access-Accept','2019-12-04 01:58:12'),(1025311,'amanful','','Access-Accept','2019-12-04 01:58:22'),(1025312,'baduwa','','Access-Accept','2019-12-04 01:58:26'),(1025313,'dodoos','','Access-Accept','2019-12-04 01:58:29'),(1025314,'amanful','','Access-Accept','2019-12-04 01:58:38'),(1025315,'baduwa','','Access-Accept','2019-12-04 01:58:42'),(1025316,'dodoos','','Access-Accept','2019-12-04 01:58:45'),(1025317,'amanful','','Access-Accept','2019-12-04 01:58:54'),(1025318,'baduwa','','Access-Accept','2019-12-04 01:58:59'),(1025319,'dodoos','','Access-Accept','2019-12-04 01:59:01'),(1025320,'amanful','','Access-Accept','2019-12-04 01:59:10'),(1025321,'baduwa','','Access-Accept','2019-12-04 01:59:15'),(1025322,'dodoos','','Access-Accept','2019-12-04 01:59:17'),(1025323,'baduwa','','Access-Accept','2019-12-04 01:59:31'),(1025324,'amanful','','Access-Accept','2019-12-04 01:59:36'),(1025325,'dodoos','','Access-Accept','2019-12-04 01:59:43'),(1025326,'baduwa','','Access-Accept','2019-12-04 01:59:48'),(1025327,'dodoos','','Access-Accept','2019-12-04 01:59:59'),(1025328,'baduwa','','Access-Accept','2019-12-04 02:00:04'),(1025329,'amanful','','Access-Accept','2019-12-04 02:00:13'),(1025330,'dodoos','','Access-Accept','2019-12-04 02:00:16'),(1025331,'baduwa','','Access-Accept','2019-12-04 02:00:20'),(1025332,'amanful','','Access-Accept','2019-12-04 02:00:29'),(1025333,'dodoos','','Access-Accept','2019-12-04 02:00:32'),(1025334,'baduwa','','Access-Accept','2019-12-04 02:00:36'),(1025335,'amanful','','Access-Accept','2019-12-04 02:00:45'),(1025336,'dodoos','','Access-Accept','2019-12-04 02:00:48'),(1025337,'baduwa','','Access-Accept','2019-12-04 02:00:52'),(1025338,'amanful','','Access-Accept','2019-12-04 02:01:02'),(1025339,'dodoos','','Access-Accept','2019-12-04 02:01:04'),(1025340,'dodoos','','Access-Accept','2019-12-04 02:01:20'),(1025341,'amanful','','Access-Accept','2019-12-04 02:01:28'),(1025342,'baduwa','','Access-Accept','2019-12-04 02:01:29'),(1025343,'amanful','','Access-Accept','2019-12-04 02:01:44'),(1025344,'dodoos','','Access-Accept','2019-12-04 02:01:46'),(1025345,'baduwa','','Access-Accept','2019-12-04 02:01:55'),(1025346,'dodoos','','Access-Accept','2019-12-04 02:02:03'),(1025347,'amanful','','Access-Accept','2019-12-04 02:02:10'),(1025348,'baduwa','','Access-Accept','2019-12-04 02:02:11'),(1025349,'dodoos','','Access-Accept','2019-12-04 02:02:19'),(1025350,'amanful','','Access-Accept','2019-12-04 02:02:27'),(1025351,'baduwa','','Access-Accept','2019-12-04 02:02:28'),(1025352,'dodoos','','Access-Accept','2019-12-04 02:02:35'),(1025353,'amanful','','Access-Accept','2019-12-04 02:02:43'),(1025354,'dodoos','','Access-Accept','2019-12-04 02:02:51'),(1025355,'baduwa','','Access-Accept','2019-12-04 02:02:54'),(1025356,'amanful','','Access-Accept','2019-12-04 02:02:59'),(1025357,'dodoos','','Access-Accept','2019-12-04 02:03:07'),(1025358,'baduwa','','Access-Accept','2019-12-04 02:03:10'),(1025359,'amanful','','Access-Accept','2019-12-04 02:03:15'),(1025360,'dodoos','','Access-Accept','2019-12-04 02:03:23'),(1025361,'baduwa','','Access-Accept','2019-12-04 02:03:26'),(1025362,'amanful','','Access-Accept','2019-12-04 02:03:31'),(1025363,'dodoos','','Access-Accept','2019-12-04 02:03:40'),(1025364,'amanful','','Access-Accept','2019-12-04 02:03:47'),(1025365,'baduwa','','Access-Accept','2019-12-04 02:03:53'),(1025366,'dodoos','','Access-Accept','2019-12-04 02:03:56'),(1025367,'baduwa','','Access-Accept','2019-12-04 02:04:09'),(1025368,'dodoos','','Access-Accept','2019-12-04 02:04:12'),(1025369,'amanful','','Access-Accept','2019-12-04 02:04:14'),(1025370,'baduwa','','Access-Accept','2019-12-04 02:04:25'),(1025371,'dodoos','','Access-Accept','2019-12-04 02:04:28'),(1025372,'amanful','','Access-Accept','2019-12-04 02:04:30'),(1025373,'baduwa','','Access-Accept','2019-12-04 02:04:41'),(1025374,'dodoos','','Access-Accept','2019-12-04 02:04:44'),(1025375,'amanful','','Access-Accept','2019-12-04 02:04:46'),(1025376,'baduwa','','Access-Accept','2019-12-04 02:04:57'),(1025377,'dodoos','','Access-Accept','2019-12-04 02:05:00'),(1025378,'amanful','','Access-Accept','2019-12-04 02:05:02'),(1025379,'baduwa','','Access-Accept','2019-12-04 02:05:13'),(1025380,'dodoos','','Access-Accept','2019-12-04 02:05:16'),(1025381,'amanful','','Access-Accept','2019-12-04 02:05:18'),(1025382,'baduwa','','Access-Accept','2019-12-04 02:05:30'),(1025383,'dodoos','','Access-Accept','2019-12-04 02:05:32'),(1025384,'amanful','','Access-Accept','2019-12-04 02:05:34'),(1025385,'dodoos','','Access-Accept','2019-12-04 02:05:49'),(1025386,'amanful','','Access-Accept','2019-12-04 02:05:50'),(1025387,'baduwa','','Access-Accept','2019-12-04 02:05:57'),(1025388,'amanful','','Access-Accept','2019-12-04 02:06:07'),(1025389,'dodoos','','Access-Accept','2019-12-04 02:06:15'),(1025390,'amanful','','Access-Accept','2019-12-04 02:06:23'),(1025391,'baduwa','','Access-Accept','2019-12-04 02:06:23'),(1025392,'amanful','','Access-Accept','2019-12-04 02:06:39'),(1025393,'baduwa','','Access-Accept','2019-12-04 02:06:40'),(1025394,'dodoos','','Access-Accept','2019-12-04 02:06:42'),(1025395,'baduwa','','Access-Accept','2019-12-04 02:06:56'),(1025396,'dodoos','','Access-Accept','2019-12-04 02:06:58'),(1025397,'dodoos','','Access-Accept','2019-12-04 02:07:14'),(1025398,'amanful','','Access-Accept','2019-12-04 02:07:16'),(1025399,'baduwa','','Access-Accept','2019-12-04 02:07:22'),(1025400,'amanful','','Access-Accept','2019-12-04 02:07:32'),(1025401,'baduwa','','Access-Accept','2019-12-04 02:07:38'),(1025402,'dodoos','','Access-Accept','2019-12-04 02:07:40'),(1025403,'amanful','','Access-Accept','2019-12-04 02:07:48'),(1025404,'baduwa','','Access-Accept','2019-12-04 02:07:54'),(1025405,'dodoos','','Access-Accept','2019-12-04 02:07:56'),(1025406,'baduwa','','Access-Accept','2019-12-04 02:08:10'),(1025407,'dodoos','','Access-Accept','2019-12-04 02:08:12'),(1025408,'amanful','','Access-Accept','2019-12-04 02:08:25'),(1025409,'baduwa','','Access-Accept','2019-12-04 02:08:27'),(1025410,'dodoos','','Access-Accept','2019-12-04 02:08:29'),(1025411,'amanful','','Access-Accept','2019-12-04 02:08:41'),(1025412,'baduwa','','Access-Accept','2019-12-04 02:08:43'),(1025413,'dodoos','','Access-Accept','2019-12-04 02:08:45'),(1025414,'baduwa','','Access-Accept','2019-12-04 02:08:59'),(1025415,'amanful','','Access-Accept','2019-12-04 02:09:07'),(1025416,'dodoos','','Access-Accept','2019-12-04 02:09:11'),(1025417,'baduwa','','Access-Accept','2019-12-04 02:09:15'),(1025418,'amanful','','Access-Accept','2019-12-04 02:09:23'),(1025419,'dodoos','','Access-Accept','2019-12-04 02:09:27'),(1025420,'amanful','','Access-Accept','2019-12-04 02:09:39'),(1025421,'baduwa','','Access-Accept','2019-12-04 02:09:41'),(1025422,'dodoos','','Access-Accept','2019-12-04 02:09:43'),(1025423,'amanful','','Access-Accept','2019-12-04 02:09:56'),(1025424,'baduwa','','Access-Accept','2019-12-04 02:09:57'),(1025425,'dodoos','','Access-Accept','2019-12-04 02:10:00'),(1025426,'amanful','','Access-Accept','2019-12-04 02:10:23'),(1025427,'dodoos','','Access-Accept','2019-12-04 02:10:26'),(1025428,'baduwa','','Access-Accept','2019-12-04 02:10:34'),(1025429,'amanful','','Access-Accept','2019-12-04 02:10:39'),(1025430,'dodoos','','Access-Accept','2019-12-04 02:10:42'),(1025431,'baduwa','','Access-Accept','2019-12-04 02:10:50'),(1025432,'amanful','','Access-Accept','2019-12-04 02:10:55'),(1025433,'dodoos','','Access-Accept','2019-12-04 02:10:58'),(1025434,'baduwa','','Access-Accept','2019-12-04 02:11:07'),(1025435,'amanful','','Access-Accept','2019-12-04 02:11:12'),(1025436,'dodoos','','Access-Accept','2019-12-04 02:11:14'),(1025437,'baduwa','','Access-Accept','2019-12-04 02:11:23'),(1025438,'amanful','','Access-Accept','2019-12-04 02:11:28'),(1025439,'dodoos','','Access-Accept','2019-12-04 02:11:31'),(1025440,'baduwa','','Access-Accept','2019-12-04 02:11:39'),(1025441,'amanful','','Access-Accept','2019-12-04 02:11:44'),(1025442,'dodoos','','Access-Accept','2019-12-04 02:11:47'),(1025443,'baduwa','','Access-Accept','2019-12-04 02:11:55'),(1025444,'amanful','','Access-Accept','2019-12-04 02:12:00'),(1025445,'dodoos','','Access-Accept','2019-12-04 02:12:03'),(1025446,'amanful','','Access-Accept','2019-12-04 02:12:16'),(1025447,'dodoos','','Access-Accept','2019-12-04 02:12:19'),(1025448,'baduwa','','Access-Accept','2019-12-04 02:12:22'),(1025449,'amanful','','Access-Accept','2019-12-04 02:12:32'),(1025450,'dodoos','','Access-Accept','2019-12-04 02:12:35'),(1025451,'baduwa','','Access-Accept','2019-12-04 02:12:48'),(1025452,'amanful','','Access-Accept','2019-12-04 02:12:49'),(1025453,'dodoos','','Access-Accept','2019-12-04 02:12:51'),(1025454,'amanful','','Access-Accept','2019-12-04 02:13:05'),(1025455,'baduwa','','Access-Accept','2019-12-04 02:13:05'),(1025456,'dodoos','','Access-Accept','2019-12-04 02:13:07'),(1025457,'amanful','','Access-Accept','2019-12-04 02:13:21'),(1025458,'baduwa','','Access-Accept','2019-12-04 02:13:21'),(1025459,'dodoos','','Access-Accept','2019-12-04 02:13:23'),(1025460,'baduwa','','Access-Accept','2019-12-04 02:13:37'),(1025461,'dodoos','','Access-Accept','2019-12-04 02:13:39'),(1025462,'amanful','','Access-Accept','2019-12-04 02:13:47'),(1025463,'baduwa','','Access-Accept','2019-12-04 02:13:53'),(1025464,'dodoos','','Access-Accept','2019-12-04 02:13:56'),(1025465,'amanful','','Access-Accept','2019-12-04 02:14:03'),(1025466,'baduwa','','Access-Accept','2019-12-04 02:14:10'),(1025467,'dodoos','','Access-Accept','2019-12-04 02:14:12'),(1025468,'amanful','','Access-Accept','2019-12-04 02:14:19'),(1025469,'baduwa','','Access-Accept','2019-12-04 02:14:26'),(1025470,'dodoos','','Access-Accept','2019-12-04 02:14:28'),(1025471,'amanful','','Access-Accept','2019-12-04 02:14:36'),(1025472,'baduwa','','Access-Accept','2019-12-04 02:14:42'),(1025473,'dodoos','','Access-Accept','2019-12-04 02:14:44'),(1025474,'amanful','','Access-Accept','2019-12-04 02:14:52'),(1025475,'dodoos','','Access-Accept','2019-12-04 02:15:00'),(1025476,'amanful','','Access-Accept','2019-12-04 02:15:08'),(1025477,'baduwa','','Access-Accept','2019-12-04 02:15:09'),(1025478,'dodoos','','Access-Accept','2019-12-04 02:15:16'),(1025479,'baduwa','','Access-Accept','2019-12-04 02:15:25'),(1025480,'dodoos','','Access-Accept','2019-12-04 02:15:32'),(1025481,'amanful','','Access-Accept','2019-12-04 02:15:34'),(1025482,'baduwa','','Access-Accept','2019-12-04 02:15:41'),(1025483,'dodoos','','Access-Accept','2019-12-04 02:15:49'),(1025484,'amanful','','Access-Accept','2019-12-04 02:15:50'),(1025485,'baduwa','','Access-Accept','2019-12-04 02:15:57'),(1025486,'dodoos','','Access-Accept','2019-12-04 02:16:05'),(1025487,'amanful','','Access-Accept','2019-12-04 02:16:07'),(1025488,'baduwa','','Access-Accept','2019-12-04 02:16:13'),(1025489,'dodoos','','Access-Accept','2019-12-04 02:16:21'),(1025490,'amanful','','Access-Accept','2019-12-04 02:16:33'),(1025491,'dodoos','','Access-Accept','2019-12-04 02:16:37'),(1025492,'baduwa','','Access-Accept','2019-12-04 02:16:40'),(1025493,'dodoos','','Access-Accept','2019-12-04 02:16:53'),(1025494,'baduwa','','Access-Accept','2019-12-04 02:16:56'),(1025495,'amanful','','Access-Accept','2019-12-04 02:16:59'),(1025496,'dodoos','','Access-Accept','2019-12-04 02:17:09'),(1025497,'baduwa','','Access-Accept','2019-12-04 02:17:12'),(1025498,'amanful','','Access-Accept','2019-12-04 02:17:16'),(1025499,'dodoos','','Access-Accept','2019-12-04 02:17:25'),(1025500,'baduwa','','Access-Accept','2019-12-04 02:17:29'),(1025501,'amanful','','Access-Accept','2019-12-04 02:17:32'),(1025502,'baduwa','','Access-Accept','2019-12-04 02:17:45'),(1025503,'amanful','','Access-Accept','2019-12-04 02:17:48'),(1025504,'dodoos','','Access-Accept','2019-12-04 02:17:52'),(1025505,'baduwa','','Access-Accept','2019-12-04 02:18:01'),(1025506,'amanful','','Access-Accept','2019-12-04 02:18:04'),(1025507,'dodoos','','Access-Accept','2019-12-04 02:18:08'),(1025508,'baduwa','','Access-Accept','2019-12-04 02:18:17'),(1025509,'dodoos','','Access-Accept','2019-12-04 02:18:24'),(1025510,'amanful','','Access-Accept','2019-12-04 02:18:31'),(1025511,'baduwa','','Access-Accept','2019-12-04 02:18:33'),(1025512,'dodoos','','Access-Accept','2019-12-04 02:18:40'),(1025513,'amanful','','Access-Accept','2019-12-04 02:18:47'),(1025514,'dodoos','','Access-Accept','2019-12-04 02:18:56'),(1025515,'baduwa','','Access-Accept','2019-12-04 02:18:59'),(1025516,'amanful','','Access-Accept','2019-12-04 02:19:03'),(1025517,'dodoos','','Access-Accept','2019-12-04 02:19:12'),(1025518,'baduwa','','Access-Accept','2019-12-04 02:19:16'),(1025519,'amanful','','Access-Accept','2019-12-04 02:19:19'),(1025520,'dodoos','','Access-Accept','2019-12-04 02:19:29'),(1025521,'baduwa','','Access-Accept','2019-12-04 02:19:32'),(1025522,'amanful','','Access-Accept','2019-12-04 02:19:35'),(1025523,'dodoos','','Access-Accept','2019-12-04 02:19:45'),(1025524,'baduwa','','Access-Accept','2019-12-04 02:19:48'),(1025525,'amanful','','Access-Accept','2019-12-04 02:19:51'),(1025526,'dodoos','','Access-Accept','2019-12-04 02:20:01'),(1025527,'baduwa','','Access-Accept','2019-12-04 02:20:04'),(1025528,'amanful','','Access-Accept','2019-12-04 02:20:07'),(1025529,'dodoos','','Access-Accept','2019-12-04 02:20:17'),(1025530,'baduwa','','Access-Accept','2019-12-04 02:20:20'),(1025531,'amanful','','Access-Accept','2019-12-04 02:20:24'),(1025532,'dodoos','','Access-Accept','2019-12-04 02:20:33'),(1025533,'baduwa','','Access-Accept','2019-12-04 02:20:36'),(1025534,'dodoos','','Access-Accept','2019-12-04 02:20:49'),(1025535,'amanful','','Access-Accept','2019-12-04 02:20:50'),(1025536,'baduwa','','Access-Accept','2019-12-04 02:20:53'),(1025537,'amanful','','Access-Accept','2019-12-04 02:21:16'),(1025538,'baduwa','','Access-Accept','2019-12-04 02:21:19'),(1025539,'dodoos','','Access-Accept','2019-12-04 02:21:26'),(1025540,'amanful','','Access-Accept','2019-12-04 02:21:32'),(1025541,'baduwa','','Access-Accept','2019-12-04 02:21:35'),(1025542,'dodoos','','Access-Accept','2019-12-04 02:21:42'),(1025543,'amanful','','Access-Accept','2019-12-04 02:21:48'),(1025544,'baduwa','','Access-Accept','2019-12-04 02:21:51'),(1025545,'dodoos','','Access-Accept','2019-12-04 02:21:58'),(1025546,'amanful','','Access-Accept','2019-12-04 02:22:04'),(1025547,'baduwa','','Access-Accept','2019-12-04 02:22:07'),(1025548,'dodoos','','Access-Accept','2019-12-04 02:22:14'),(1025549,'baduwa','','Access-Accept','2019-12-04 02:22:23'),(1025550,'dodoos','','Access-Accept','2019-12-04 02:22:30'),(1025551,'amanful','','Access-Accept','2019-12-04 02:22:31'),(1025552,'baduwa','','Access-Accept','2019-12-04 02:22:39'),(1025553,'dodoos','','Access-Accept','2019-12-04 02:22:46'),(1025554,'amanful','','Access-Accept','2019-12-04 02:22:47'),(1025555,'dodoos','','Access-Accept','2019-12-04 02:23:02'),(1025556,'amanful','','Access-Accept','2019-12-04 02:23:13'),(1025557,'dodoos','','Access-Accept','2019-12-04 02:23:19'),(1025558,'baduwa','','Access-Accept','2019-12-04 02:23:26'),(1025559,'dodoos','','Access-Accept','2019-12-04 02:23:35'),(1025560,'amanful','','Access-Accept','2019-12-04 02:23:40'),(1025561,'dodoos','','Access-Accept','2019-12-04 02:23:51'),(1025562,'baduwa','','Access-Accept','2019-12-04 02:23:52'),(1025563,'amanful','','Access-Accept','2019-12-04 02:24:06'),(1025564,'dodoos','','Access-Accept','2019-12-04 02:24:07'),(1025565,'baduwa','','Access-Accept','2019-12-04 02:24:09'),(1025566,'amanful','','Access-Accept','2019-12-04 02:24:22'),(1025567,'baduwa','','Access-Accept','2019-12-04 02:24:25'),(1025568,'amanful','','Access-Accept','2019-12-04 02:24:38'),(1025569,'baduwa','','Access-Accept','2019-12-04 02:24:51'),(1025570,'dodoos','','Access-Accept','2019-12-04 02:25:04'),(1025571,'amanful','','Access-Accept','2019-12-04 02:25:15'),(1025572,'baduwa','','Access-Accept','2019-12-04 02:25:17'),(1025573,'dodoos','','Access-Accept','2019-12-04 02:25:20'),(1025574,'dodoos','','Access-Accept','2019-12-04 02:25:36'),(1025575,'amanful','','Access-Accept','2019-12-04 02:25:41'),(1025576,'baduwa','','Access-Accept','2019-12-04 02:25:44'),(1025577,'dodoos','','Access-Accept','2019-12-04 02:25:52'),(1025578,'amanful','','Access-Accept','2019-12-04 02:25:57'),(1025579,'dodoos','','Access-Accept','2019-12-04 02:26:18'),(1025580,'amanful','','Access-Accept','2019-12-04 02:26:23'),(1025581,'dodoos','','Access-Accept','2019-12-04 02:26:34'),(1025582,'baduwa','','Access-Accept','2019-12-04 02:26:41'),(1025583,'amanful','','Access-Accept','2019-12-04 02:26:50'),(1025584,'dodoos','','Access-Accept','2019-12-04 02:26:51'),(1025585,'baduwa','','Access-Accept','2019-12-04 02:26:57'),(1025586,'amanful','','Access-Accept','2019-12-04 02:27:06'),(1025587,'dodoos','','Access-Accept','2019-12-04 02:27:07'),(1025588,'baduwa','','Access-Accept','2019-12-04 02:27:13'),(1025589,'dodoos','','Access-Accept','2019-12-04 02:27:23'),(1025590,'baduwa','','Access-Accept','2019-12-04 02:27:28'),(1025591,'amanful','','Access-Accept','2019-12-04 02:27:32'),(1025592,'baduwa','','Access-Accept','2019-12-04 02:27:34'),(1025593,'baduwa','','Access-Accept','2019-12-04 02:27:40'),(1025594,'baduwa','','Access-Accept','2019-12-04 02:27:47'),(1025595,'amanful','','Access-Accept','2019-12-04 02:27:48'),(1025596,'dodoos','','Access-Accept','2019-12-04 02:27:49'),(1025597,'baduwa','','Access-Accept','2019-12-04 02:27:58'),(1025598,'dodoos','','Access-Accept','2019-12-04 02:28:05'),(1025599,'amanful','','Access-Accept','2019-12-04 02:28:15'),(1025600,'amanful','','Access-Accept','2019-12-04 02:28:31'),(1025601,'dodoos','','Access-Accept','2019-12-04 02:28:31'),(1025602,'baduwa','','Access-Accept','2019-12-04 02:28:41'),(1025603,'dodoos','','Access-Accept','2019-12-04 02:28:48'),(1025604,'baduwa','','Access-Accept','2019-12-04 02:28:57'),(1025605,'amanful','','Access-Accept','2019-12-04 02:28:57'),(1025606,'dodoos','','Access-Accept','2019-12-04 02:29:04'),(1025607,'baduwa','','Access-Accept','2019-12-04 02:29:13'),(1025608,'amanful','','Access-Accept','2019-12-04 02:29:14'),(1025609,'dodoos','','Access-Accept','2019-12-04 02:29:20'),(1025610,'baduwa','','Access-Accept','2019-12-04 02:29:29'),(1025611,'dodoos','','Access-Accept','2019-12-04 02:29:36'),(1025612,'amanful','','Access-Accept','2019-12-04 02:29:40'),(1025613,'baduwa','','Access-Accept','2019-12-04 02:29:45'),(1025614,'dodoos','','Access-Accept','2019-12-04 02:29:52'),(1025615,'amanful','','Access-Accept','2019-12-04 02:29:56'),(1025616,'baduwa','','Access-Accept','2019-12-04 02:30:02'),(1025617,'dodoos','','Access-Accept','2019-12-04 02:30:08'),(1025618,'baduwa','','Access-Accept','2019-12-04 02:30:18'),(1025619,'amanful','','Access-Accept','2019-12-04 02:30:22'),(1025620,'dodoos','','Access-Accept','2019-12-04 02:30:24'),(1025621,'baduwa','','Access-Accept','2019-12-04 02:30:34'),(1025622,'amanful','','Access-Accept','2019-12-04 02:30:38'),(1025623,'dodoos','','Access-Accept','2019-12-04 02:30:40'),(1025624,'baduwa','','Access-Accept','2019-12-04 02:30:50'),(1025625,'dodoos','','Access-Accept','2019-12-04 02:30:56'),(1025626,'amanful','','Access-Accept','2019-12-04 02:31:05'),(1025627,'baduwa','','Access-Accept','2019-12-04 02:31:06'),(1025628,'dodoos','','Access-Accept','2019-12-04 02:31:12'),(1025629,'amanful','','Access-Accept','2019-12-04 02:31:21'),(1025630,'baduwa','','Access-Accept','2019-12-04 02:31:22'),(1025631,'baduwa','','Access-Accept','2019-12-04 02:31:39'),(1025632,'baduwa','','Access-Accept','2019-12-04 02:31:56'),(1025633,'dodoos','','Access-Accept','2019-12-04 02:32:09'),(1025634,'baduwa','','Access-Accept','2019-12-04 02:32:12'),(1025635,'baduwa','','Access-Accept','2019-12-04 02:32:28'),(1025636,'dodoos','','Access-Accept','2019-12-04 02:32:35'),(1025637,'amanful','','Access-Accept','2019-12-04 02:32:48'),(1025638,'dodoos','','Access-Accept','2019-12-04 02:32:52'),(1025639,'baduwa','','Access-Accept','2019-12-04 02:32:54'),(1025640,'amanful','','Access-Accept','2019-12-04 02:33:04'),(1025641,'dodoos','','Access-Accept','2019-12-04 02:33:08'),(1025642,'baduwa','','Access-Accept','2019-12-04 02:33:11'),(1025643,'amanful','','Access-Accept','2019-12-04 02:33:21'),(1025644,'baduwa','','Access-Accept','2019-12-04 02:33:27'),(1025645,'amanful','','Access-Accept','2019-12-04 02:33:37'),(1025646,'baduwa','','Access-Accept','2019-12-04 02:33:43'),(1025647,'amanful','','Access-Accept','2019-12-04 02:33:53'),(1025648,'baduwa','','Access-Accept','2019-12-04 02:33:59'),(1025649,'baduwa','','Access-Accept','2019-12-04 02:34:15'),(1025650,'amanful','','Access-Accept','2019-12-04 02:34:19'),(1025651,'baduwa','','Access-Accept','2019-12-04 02:34:31'),(1025652,'amanful','','Access-Accept','2019-12-04 02:34:35'),(1025653,'dodoos','','Access-Accept','2019-12-04 02:34:40'),(1025654,'dodoos','','Access-Accept','2019-12-04 02:34:46'),(1025655,'amanful','','Access-Accept','2019-12-04 02:34:52'),(1025656,'dodoos','','Access-Accept','2019-12-04 02:34:53'),(1025657,'dodoos','','Access-Accept','2019-12-04 02:35:11'),(1025658,'dodoos','','Access-Accept','2019-12-04 02:35:27'),(1025659,'dodoos','','Access-Accept','2019-12-04 02:35:44'),(1025660,'baduwa','','Access-Accept','2019-12-04 02:35:49'),(1025661,'amanful','','Access-Accept','2019-12-04 02:35:50'),(1025662,'dodoos','','Access-Accept','2019-12-04 02:36:00'),(1025663,'baduwa','','Access-Accept','2019-12-04 02:36:05'),(1025664,'amanful','','Access-Accept','2019-12-04 02:36:06'),(1025665,'baduwa','','Access-Accept','2019-12-04 02:36:21'),(1025666,'dodoos','','Access-Accept','2019-12-04 02:36:26'),(1025667,'amanful','','Access-Accept','2019-12-04 02:36:33'),(1025668,'baduwa','','Access-Accept','2019-12-04 02:36:37'),(1025669,'dodoos','','Access-Accept','2019-12-04 02:36:53'),(1025670,'baduwa','','Access-Accept','2019-12-04 02:36:53'),(1025671,'amanful','','Access-Accept','2019-12-04 02:36:59'),(1025672,'baduwa','','Access-Accept','2019-12-04 02:37:09'),(1025673,'amanful','','Access-Accept','2019-12-04 02:37:15'),(1025674,'dodoos','','Access-Accept','2019-12-04 02:37:19'),(1025675,'baduwa','','Access-Accept','2019-12-04 02:37:25'),(1025676,'amanful','','Access-Accept','2019-12-04 02:37:31'),(1025677,'dodoos','','Access-Accept','2019-12-04 02:37:35'),(1025678,'baduwa','','Access-Accept','2019-12-04 02:37:42'),(1025679,'dodoos','','Access-Accept','2019-12-04 02:37:52'),(1025680,'amanful','','Access-Accept','2019-12-04 02:37:58'),(1025681,'baduwa','','Access-Accept','2019-12-04 02:37:58'),(1025682,'dodoos','','Access-Accept','2019-12-04 02:38:08'),(1025683,'baduwa','','Access-Accept','2019-12-04 02:38:14'),(1025684,'amanful','','Access-Accept','2019-12-04 02:38:24'),(1025685,'dodoos','','Access-Accept','2019-12-04 02:38:24'),(1025686,'baduwa','','Access-Accept','2019-12-04 02:38:30'),(1025687,'dodoos','','Access-Accept','2019-12-04 02:38:40'),(1025688,'amanful','','Access-Accept','2019-12-04 02:38:40'),(1025689,'amanful','','Access-Accept','2019-12-04 02:38:56'),(1025690,'baduwa','','Access-Accept','2019-12-04 02:38:56'),(1025691,'dodoos','','Access-Accept','2019-12-04 02:39:07'),(1025692,'amanful','','Access-Accept','2019-12-04 02:39:12'),(1025693,'baduwa','','Access-Accept','2019-12-04 02:39:13'),(1025694,'dodoos','','Access-Accept','2019-12-04 02:39:23'),(1025695,'amanful','','Access-Accept','2019-12-04 02:39:29'),(1025696,'baduwa','','Access-Accept','2019-12-04 02:39:29'),(1025697,'baduwa','','Access-Accept','2019-12-04 02:39:45'),(1025698,'dodoos','','Access-Accept','2019-12-04 02:39:59'),(1025699,'capitalhill','','Access-Accept','2019-12-04 02:40:01'),(1025700,'baduwa','','Access-Accept','2019-12-04 02:40:02'),(1025701,'amanful','','Access-Accept','2019-12-04 02:40:05'),(1025702,'capitalhill','','Access-Accept','2019-12-04 02:40:08'),(1025703,'capitalhill','','Access-Accept','2019-12-04 02:40:15'),(1025704,'dodoos','','Access-Accept','2019-12-04 02:40:16'),(1025705,'baduwa','','Access-Accept','2019-12-04 02:40:18'),(1025706,'amanful','','Access-Accept','2019-12-04 02:40:21'),(1025707,'capitalhill','','Access-Accept','2019-12-04 02:40:21'),(1025708,'capitalhill','','Access-Accept','2019-12-04 02:40:29'),(1025709,'dodoos','','Access-Accept','2019-12-04 02:40:32'),(1025710,'baduwa','','Access-Accept','2019-12-04 02:40:34'),(1025711,'capitalhill','','Access-Accept','2019-12-04 02:40:38'),(1025712,'amanful','','Access-Accept','2019-12-04 02:40:48'),(1025713,'dodoos','','Access-Accept','2019-12-04 02:40:48'),(1025714,'baduwa','','Access-Accept','2019-12-04 02:40:50'),(1025715,'capitalhill','','Access-Accept','2019-12-04 02:40:51'),(1025716,'amanful','','Access-Accept','2019-12-04 02:41:04'),(1025717,'dodoos','','Access-Accept','2019-12-04 02:41:04'),(1025718,'baduwa','','Access-Accept','2019-12-04 02:41:06'),(1025719,'capitalhill','','Access-Accept','2019-12-04 02:41:07'),(1025720,'dodoos','','Access-Accept','2019-12-04 02:41:20'),(1025721,'baduwa','','Access-Accept','2019-12-04 02:41:22'),(1025722,'capitalhill','','Access-Accept','2019-12-04 02:41:23'),(1025723,'amanful','','Access-Accept','2019-12-04 02:41:30'),(1025724,'dodoos','','Access-Accept','2019-12-04 02:41:36'),(1025725,'baduwa','','Access-Accept','2019-12-04 02:41:38'),(1025726,'capitalhill','','Access-Accept','2019-12-04 02:41:39'),(1025727,'amanful','','Access-Accept','2019-12-04 02:41:46'),(1025728,'baduwa','','Access-Accept','2019-12-04 02:41:55'),(1025729,'capitalhill','','Access-Accept','2019-12-04 02:41:55'),(1025730,'amanful','','Access-Accept','2019-12-04 02:42:02'),(1025731,'dodoos','','Access-Accept','2019-12-04 02:42:02'),(1025732,'capitalhill','','Access-Accept','2019-12-04 02:42:12'),(1025733,'amanful','','Access-Accept','2019-12-04 02:42:19'),(1025734,'baduwa','','Access-Accept','2019-12-04 02:42:21'),(1025735,'capitalhill','','Access-Accept','2019-12-04 02:42:28'),(1025736,'dodoos','','Access-Accept','2019-12-04 02:42:29'),(1025737,'amanful','','Access-Accept','2019-12-04 02:42:35'),(1025738,'baduwa','','Access-Accept','2019-12-04 02:42:37'),(1025739,'capitalhill','','Access-Accept','2019-12-04 02:42:44'),(1025740,'dodoos','','Access-Accept','2019-12-04 02:42:45'),(1025741,'amanful','','Access-Accept','2019-12-04 02:42:51'),(1025742,'baduwa','','Access-Accept','2019-12-04 02:42:53'),(1025743,'capitalhill','','Access-Accept','2019-12-04 02:43:00'),(1025744,'dodoos','','Access-Accept','2019-12-04 02:43:01'),(1025745,'amanful','','Access-Accept','2019-12-04 02:43:07'),(1025746,'baduwa','','Access-Accept','2019-12-04 02:43:09'),(1025747,'capitalhill','','Access-Accept','2019-12-04 02:43:16'),(1025748,'dodoos','','Access-Accept','2019-12-04 02:43:17'),(1025749,'baduwa','','Access-Accept','2019-12-04 02:43:26'),(1025750,'capitalhill','','Access-Accept','2019-12-04 02:43:32'),(1025751,'dodoos','','Access-Accept','2019-12-04 02:43:33'),(1025752,'amanful','','Access-Accept','2019-12-04 02:43:34'),(1025753,'baduwa','','Access-Accept','2019-12-04 02:43:42'),(1025754,'capitalhill','','Access-Accept','2019-12-04 02:43:48'),(1025755,'dodoos','','Access-Accept','2019-12-04 02:43:49'),(1025756,'amanful','','Access-Accept','2019-12-04 02:43:50'),(1025757,'baduwa','','Access-Accept','2019-12-04 02:43:58'),(1025758,'capitalhill','','Access-Accept','2019-12-04 02:44:05'),(1025759,'dodoos','','Access-Accept','2019-12-04 02:44:05'),(1025760,'amanful','','Access-Accept','2019-12-04 02:44:06'),(1025761,'baduwa','','Access-Accept','2019-12-04 02:44:14'),(1025762,'capitalhill','','Access-Accept','2019-12-04 02:44:21'),(1025763,'dodoos','','Access-Accept','2019-12-04 02:44:21'),(1025764,'amanful','','Access-Accept','2019-12-04 02:44:22'),(1025765,'baduwa','','Access-Accept','2019-12-04 02:44:30'),(1025766,'capitalhill','','Access-Accept','2019-12-04 02:44:37'),(1025767,'dodoos','','Access-Accept','2019-12-04 02:44:38'),(1025768,'amanful','','Access-Accept','2019-12-04 02:44:38'),(1025769,'baduwa','','Access-Accept','2019-12-04 02:44:46'),(1025770,'capitalhill','','Access-Accept','2019-12-04 02:44:53'),(1025771,'dodoos','','Access-Accept','2019-12-04 02:44:54'),(1025772,'baduwa','','Access-Accept','2019-12-04 02:45:03'),(1025773,'amanful','','Access-Accept','2019-12-04 02:45:05'),(1025774,'capitalhill','','Access-Accept','2019-12-04 02:45:09'),(1025775,'dodoos','','Access-Accept','2019-12-04 02:45:10'),(1025776,'baduwa','','Access-Accept','2019-12-04 02:45:19'),(1025777,'amanful','','Access-Accept','2019-12-04 02:45:21'),(1025778,'capitalhill','','Access-Accept','2019-12-04 02:45:25'),(1025779,'dodoos','','Access-Accept','2019-12-04 02:45:26'),(1025780,'baduwa','','Access-Accept','2019-12-04 02:45:35'),(1025781,'capitalhill','','Access-Accept','2019-12-04 02:45:41'),(1025782,'dodoos','','Access-Accept','2019-12-04 02:45:42'),(1025783,'amanful','','Access-Accept','2019-12-04 02:45:47'),(1025784,'baduwa','','Access-Accept','2019-12-04 02:45:51'),(1025785,'capitalhill','','Access-Accept','2019-12-04 02:45:57'),(1025786,'dodoos','','Access-Accept','2019-12-04 02:46:10'),(1025787,'capitalhill','','Access-Accept','2019-12-04 02:46:13'),(1025788,'amanful','','Access-Accept','2019-12-04 02:46:13'),(1025789,'baduwa','','Access-Accept','2019-12-04 02:46:18'),(1025790,'dodoos','','Access-Accept','2019-12-04 02:46:26'),(1025791,'capitalhill','','Access-Accept','2019-12-04 02:46:29'),(1025792,'amanful','','Access-Accept','2019-12-04 02:46:30'),(1025793,'baduwa','','Access-Accept','2019-12-04 02:46:34'),(1025794,'dodoos','','Access-Accept','2019-12-04 02:46:42'),(1025795,'capitalhill','','Access-Accept','2019-12-04 02:46:46'),(1025796,'amanful','','Access-Accept','2019-12-04 02:46:46'),(1025797,'baduwa','','Access-Accept','2019-12-04 02:46:50'),(1025798,'dodoos','','Access-Accept','2019-12-04 02:46:58'),(1025799,'capitalhill','','Access-Accept','2019-12-04 02:47:02'),(1025800,'amanful','','Access-Accept','2019-12-04 02:47:02'),(1025801,'baduwa','','Access-Accept','2019-12-04 02:47:06'),(1025802,'dodoos','','Access-Accept','2019-12-04 02:47:14'),(1025803,'capitalhill','','Access-Accept','2019-12-04 02:47:18'),(1025804,'amanful','','Access-Accept','2019-12-04 02:47:18'),(1025805,'baduwa','','Access-Accept','2019-12-04 02:47:22'),(1025806,'dodoos','','Access-Accept','2019-12-04 02:47:30'),(1025807,'capitalhill','','Access-Accept','2019-12-04 02:47:34'),(1025808,'amanful','','Access-Accept','2019-12-04 02:47:34'),(1025809,'baduwa','','Access-Accept','2019-12-04 02:47:39'),(1025810,'dodoos','','Access-Accept','2019-12-04 02:47:47'),(1025811,'capitalhill','','Access-Accept','2019-12-04 02:47:50'),(1025812,'amanful','','Access-Accept','2019-12-04 02:47:50'),(1025813,'dodoos','','Access-Accept','2019-12-04 02:48:03'),(1025814,'baduwa','','Access-Accept','2019-12-04 02:48:05'),(1025815,'capitalhill','','Access-Accept','2019-12-04 02:48:06'),(1025816,'amanful','','Access-Accept','2019-12-04 02:48:07'),(1025817,'dodoos','','Access-Accept','2019-12-04 02:48:19'),(1025818,'capitalhill','','Access-Accept','2019-12-04 02:48:22'),(1025819,'amanful','','Access-Accept','2019-12-04 02:48:23'),(1025820,'baduwa','','Access-Accept','2019-12-04 02:48:31'),(1025821,'dodoos','','Access-Accept','2019-12-04 02:48:35'),(1025822,'capitalhill','','Access-Accept','2019-12-04 02:48:38'),(1025823,'amanful','','Access-Accept','2019-12-04 02:48:39'),(1025824,'baduwa','','Access-Accept','2019-12-04 02:48:47'),(1025825,'dodoos','','Access-Accept','2019-12-04 02:48:51'),(1025826,'capitalhill','','Access-Accept','2019-12-04 02:48:54'),(1025827,'amanful','','Access-Accept','2019-12-04 02:48:55'),(1025828,'baduwa','','Access-Accept','2019-12-04 02:49:03'),(1025829,'dodoos','','Access-Accept','2019-12-04 02:49:07'),(1025830,'capitalhill','','Access-Accept','2019-12-04 02:49:11'),(1025831,'amanful','','Access-Accept','2019-12-04 02:49:11'),(1025832,'baduwa','','Access-Accept','2019-12-04 02:49:20'),(1025833,'dodoos','','Access-Accept','2019-12-04 02:49:23'),(1025834,'capitalhill','','Access-Accept','2019-12-04 02:49:27'),(1025835,'amanful','','Access-Accept','2019-12-04 02:49:27'),(1025836,'baduwa','','Access-Accept','2019-12-04 02:49:36'),(1025837,'dodoos','','Access-Accept','2019-12-04 02:49:39'),(1025838,'capitalhill','','Access-Accept','2019-12-04 02:49:43'),(1025839,'amanful','','Access-Accept','2019-12-04 02:49:43'),(1025840,'baduwa','','Access-Accept','2019-12-04 02:49:52'),(1025841,'dodoos','','Access-Accept','2019-12-04 02:49:55'),(1025842,'capitalhill','','Access-Accept','2019-12-04 02:49:59'),(1025843,'amanful','','Access-Accept','2019-12-04 02:50:00'),(1025844,'dodoos','','Access-Accept','2019-12-04 02:50:12'),(1025845,'amanful','','Access-Accept','2019-12-04 02:50:16'),(1025846,'capitalhill','','Access-Accept','2019-12-04 02:50:16'),(1025847,'baduwa','','Access-Accept','2019-12-04 02:50:18'),(1025848,'amanful','','Access-Accept','2019-12-04 02:50:32'),(1025849,'dodoos','','Access-Accept','2019-12-04 02:50:38'),(1025850,'baduwa','','Access-Accept','2019-12-04 02:50:45'),(1025851,'amanful','','Access-Accept','2019-12-04 02:50:48'),(1025852,'dodoos','','Access-Accept','2019-12-04 02:50:54'),(1025853,'baduwa','','Access-Accept','2019-12-04 02:51:01'),(1025854,'dodoos','','Access-Accept','2019-12-04 02:51:10'),(1025855,'baduwa','','Access-Accept','2019-12-04 02:51:17'),(1025856,'baduwa','','Access-Accept','2019-12-04 02:51:33'),(1025857,'amanful','','Access-Accept','2019-12-04 02:51:35'),(1025858,'dodoos','','Access-Accept','2019-12-04 02:51:36'),(1025859,'baduwa','','Access-Accept','2019-12-04 02:51:49'),(1025860,'dodoos','','Access-Accept','2019-12-04 02:51:53'),(1025861,'amanful','','Access-Accept','2019-12-04 02:52:01'),(1025862,'baduwa','','Access-Accept','2019-12-04 02:52:05'),(1025863,'dodoos','','Access-Accept','2019-12-04 02:52:09'),(1025864,'amanful','','Access-Accept','2019-12-04 02:52:17'),(1025865,'baduwa','','Access-Accept','2019-12-04 02:52:22'),(1025866,'dodoos','','Access-Accept','2019-12-04 02:52:25'),(1025867,'amanful','','Access-Accept','2019-12-04 02:52:33'),(1025868,'dodoos','','Access-Accept','2019-12-04 02:52:41'),(1025869,'baduwa','','Access-Accept','2019-12-04 02:52:48'),(1025870,'amanful','','Access-Accept','2019-12-04 02:52:49'),(1025871,'dodoos','','Access-Accept','2019-12-04 02:52:57'),(1025872,'baduwa','','Access-Accept','2019-12-04 02:53:04'),(1025873,'amanful','','Access-Accept','2019-12-04 02:53:06'),(1025874,'dodoos','','Access-Accept','2019-12-04 02:53:13'),(1025875,'amanful','','Access-Accept','2019-12-04 02:53:22'),(1025876,'dodoos','','Access-Accept','2019-12-04 02:53:29'),(1025877,'baduwa','','Access-Accept','2019-12-04 02:53:31'),(1025878,'amanful','','Access-Accept','2019-12-04 02:53:38'),(1025879,'baduwa','','Access-Accept','2019-12-04 02:53:47'),(1025880,'amanful','','Access-Accept','2019-12-04 02:53:54'),(1025881,'dodoos','','Access-Accept','2019-12-04 02:53:56'),(1025882,'baduwa','','Access-Accept','2019-12-04 02:54:03'),(1025883,'dodoos','','Access-Accept','2019-12-04 02:54:12'),(1025884,'baduwa','','Access-Accept','2019-12-04 02:54:19'),(1025885,'dodoos','','Access-Accept','2019-12-04 02:54:28'),(1025886,'baduwa','','Access-Accept','2019-12-04 02:54:35'),(1025887,'amanful','','Access-Accept','2019-12-04 02:54:41'),(1025888,'dodoos','','Access-Accept','2019-12-04 02:54:44'),(1025889,'baduwa','','Access-Accept','2019-12-04 02:54:51'),(1025890,'amanful','','Access-Accept','2019-12-04 02:54:57'),(1025891,'dodoos','','Access-Accept','2019-12-04 02:55:00'),(1025892,'baduwa','','Access-Accept','2019-12-04 02:55:07'),(1025893,'amanful','','Access-Accept','2019-12-04 02:55:13'),(1025894,'dodoos','','Access-Accept','2019-12-04 02:55:27'),(1025895,'amanful','','Access-Accept','2019-12-04 02:55:29'),(1025896,'baduwa','','Access-Accept','2019-12-04 02:55:34'),(1025897,'amanful','','Access-Accept','2019-12-04 02:55:45'),(1025898,'baduwa','','Access-Accept','2019-12-04 02:55:50'),(1025899,'dodoos','','Access-Accept','2019-12-04 02:55:53'),(1025900,'amanful','','Access-Accept','2019-12-04 02:56:01'),(1025901,'dodoos','','Access-Accept','2019-12-04 02:56:09'),(1025902,'baduwa','','Access-Accept','2019-12-04 02:56:16'),(1025903,'amanful','','Access-Accept','2019-12-04 02:56:18'),(1025904,'dodoos','','Access-Accept','2019-12-04 02:56:25'),(1025905,'baduwa','','Access-Accept','2019-12-04 02:56:32'),(1025906,'amanful','','Access-Accept','2019-12-04 02:56:34'),(1025907,'baduwa','','Access-Accept','2019-12-04 02:56:49'),(1025908,'amanful','','Access-Accept','2019-12-04 02:56:50'),(1025909,'dodoos','','Access-Accept','2019-12-04 02:57:02'),(1025910,'baduwa','','Access-Accept','2019-12-04 02:57:05'),(1025911,'amanful','','Access-Accept','2019-12-04 02:57:16'),(1025912,'baduwa','','Access-Accept','2019-12-04 02:57:21'),(1025913,'dodoos','','Access-Accept','2019-12-04 02:57:28'),(1025914,'amanful','','Access-Accept','2019-12-04 02:57:32'),(1025915,'baduwa','','Access-Accept','2019-12-04 02:57:37'),(1025916,'amanful','','Access-Accept','2019-12-04 02:57:48'),(1025917,'dodoos','','Access-Accept','2019-12-04 02:57:55'),(1025918,'baduwa','','Access-Accept','2019-12-04 02:58:03'),(1025919,'amanful','','Access-Accept','2019-12-04 02:58:05'),(1025920,'amanful','','Access-Accept','2019-12-04 02:58:21'),(1025921,'dodoos','','Access-Accept','2019-12-04 02:58:21'),(1025922,'baduwa','','Access-Accept','2019-12-04 02:58:30'),(1025923,'amanful','','Access-Accept','2019-12-04 02:58:37'),(1025924,'baduwa','','Access-Accept','2019-12-04 02:58:46'),(1025925,'dodoos','','Access-Accept','2019-12-04 02:58:47'),(1025926,'amanful','','Access-Accept','2019-12-04 02:59:03'),(1025927,'baduwa','','Access-Accept','2019-12-04 02:59:12'),(1025928,'dodoos','','Access-Accept','2019-12-04 02:59:14'),(1025929,'amanful','','Access-Accept','2019-12-04 02:59:19'),(1025930,'dodoos','','Access-Accept','2019-12-04 02:59:30'),(1025931,'amanful','','Access-Accept','2019-12-04 02:59:36'),(1025932,'baduwa','','Access-Accept','2019-12-04 02:59:39'),(1025933,'dodoos','','Access-Accept','2019-12-04 02:59:46'),(1025934,'amanful','','Access-Accept','2019-12-04 03:00:02'),(1025935,'dodoos','','Access-Accept','2019-12-04 03:00:02'),(1025936,'baduwa','','Access-Accept','2019-12-04 03:00:05'),(1025937,'dodoos','','Access-Accept','2019-12-04 03:00:18'),(1025938,'amanful','','Access-Accept','2019-12-04 03:00:18'),(1025939,'baduwa','','Access-Accept','2019-12-04 03:00:21'),(1025940,'dodoos','','Access-Accept','2019-12-04 03:00:34'),(1025941,'amanful','','Access-Accept','2019-12-04 03:00:34'),(1025942,'baduwa','','Access-Accept','2019-12-04 03:00:37'),(1025943,'dodoos','','Access-Accept','2019-12-04 03:00:50'),(1025944,'amanful','','Access-Accept','2019-12-04 03:00:50'),(1025945,'baduwa','','Access-Accept','2019-12-04 03:00:54'),(1025946,'dodoos','','Access-Accept','2019-12-04 03:01:07'),(1025947,'amanful','','Access-Accept','2019-12-04 03:01:07'),(1025948,'baduwa','','Access-Accept','2019-12-04 03:01:20'),(1025949,'dodoos','','Access-Accept','2019-12-04 03:01:24'),(1025950,'amanful','','Access-Accept','2019-12-04 03:01:33'),(1025951,'dodoos','','Access-Accept','2019-12-04 03:01:40'),(1025952,'amanful','','Access-Accept','2019-12-04 03:01:49'),(1025953,'dodoos','','Access-Accept','2019-12-04 03:01:56'),(1025954,'baduwa','','Access-Accept','2019-12-04 03:01:57'),(1025955,'amanful','','Access-Accept','2019-12-04 03:02:05'),(1025956,'dodoos','','Access-Accept','2019-12-04 03:02:12'),(1025957,'baduwa','','Access-Accept','2019-12-04 03:02:13'),(1025958,'amanful','','Access-Accept','2019-12-04 03:02:21'),(1025959,'dodoos','','Access-Accept','2019-12-04 03:02:28'),(1025960,'amanful','','Access-Accept','2019-12-04 03:02:38'),(1025961,'baduwa','','Access-Accept','2019-12-04 03:02:39'),(1025962,'dodoos','','Access-Accept','2019-12-04 03:02:47'),(1025963,'amanful','','Access-Accept','2019-12-04 03:02:54'),(1025964,'baduwa','','Access-Accept','2019-12-04 03:02:55'),(1025965,'amanful','','Access-Accept','2019-12-04 03:03:10'),(1025966,'dodoos','','Access-Accept','2019-12-04 03:03:11'),(1025967,'baduwa','','Access-Accept','2019-12-04 03:03:11'),(1025968,'dodoos','','Access-Accept','2019-12-04 03:03:27'),(1025969,'baduwa','','Access-Accept','2019-12-04 03:03:28'),(1025970,'amanful','','Access-Accept','2019-12-04 03:03:36'),(1025971,'dodoos','','Access-Accept','2019-12-04 03:03:43'),(1025972,'baduwa','','Access-Accept','2019-12-04 03:03:44'),(1025973,'amanful','','Access-Accept','2019-12-04 03:03:52'),(1025974,'dodoos','','Access-Accept','2019-12-04 03:04:00'),(1025975,'baduwa','','Access-Accept','2019-12-04 03:04:00'),(1025976,'amanful','','Access-Accept','2019-12-04 03:04:09'),(1025977,'dodoos','','Access-Accept','2019-12-04 03:04:16'),(1025978,'baduwa','','Access-Accept','2019-12-04 03:04:16'),(1025979,'dodoos','','Access-Accept','2019-12-04 03:04:32'),(1025980,'baduwa','','Access-Accept','2019-12-04 03:04:32'),(1025981,'amanful','','Access-Accept','2019-12-04 03:04:45'),(1025982,'dodoos','','Access-Accept','2019-12-04 03:04:48'),(1025983,'baduwa','','Access-Accept','2019-12-04 03:04:48'),(1025984,'amanful','','Access-Accept','2019-12-04 03:05:01'),(1025985,'dodoos','','Access-Accept','2019-12-04 03:05:04'),(1025986,'baduwa','','Access-Accept','2019-12-04 03:05:15'),(1025987,'amanful','','Access-Accept','2019-12-04 03:05:18'),(1025988,'dodoos','','Access-Accept','2019-12-04 03:05:20'),(1025989,'baduwa','','Access-Accept','2019-12-04 03:05:31'),(1025990,'amanful','','Access-Accept','2019-12-04 03:05:34'),(1025991,'dodoos','','Access-Accept','2019-12-04 03:05:36'),(1025992,'amanful','','Access-Accept','2019-12-04 03:05:50'),(1025993,'dodoos','','Access-Accept','2019-12-04 03:05:52'),(1025994,'baduwa','','Access-Accept','2019-12-04 03:05:57'),(1025995,'amanful','','Access-Accept','2019-12-04 03:06:06'),(1025996,'dodoos','','Access-Accept','2019-12-04 03:06:09'),(1025997,'baduwa','','Access-Accept','2019-12-04 03:06:13'),(1025998,'amanful','','Access-Accept','2019-12-04 03:06:22'),(1025999,'dodoos','','Access-Accept','2019-12-04 03:06:35'),(1026000,'amanful','','Access-Accept','2019-12-04 03:06:38'),(1026001,'baduwa','','Access-Accept','2019-12-04 03:06:50'),(1026002,'dodoos','','Access-Accept','2019-12-04 03:06:51'),(1026003,'amanful','','Access-Accept','2019-12-04 03:07:05'),(1026004,'baduwa','','Access-Accept','2019-12-04 03:07:06'),(1026005,'dodoos','','Access-Accept','2019-12-04 03:07:07'),(1026006,'amanful','','Access-Accept','2019-12-04 03:07:21'),(1026007,'baduwa','','Access-Accept','2019-12-04 03:07:22'),(1026008,'dodoos','','Access-Accept','2019-12-04 03:07:23'),(1026009,'amanful','','Access-Accept','2019-12-04 03:07:37'),(1026010,'baduwa','','Access-Accept','2019-12-04 03:07:38'),(1026011,'dodoos','','Access-Accept','2019-12-04 03:07:50'),(1026012,'dodoos','','Access-Accept','2019-12-04 03:07:51'),(1026013,'amanful','','Access-Accept','2019-12-04 03:07:53'),(1026014,'dodoos','','Access-Accept','2019-12-04 03:07:57'),(1026015,'amanful','','Access-Accept','2019-12-04 03:08:10'),(1026016,'dodoos','','Access-Accept','2019-12-04 03:08:47'),(1026017,'baduwa','','Access-Accept','2019-12-04 03:08:55'),(1026018,'dodoos','','Access-Accept','2019-12-04 03:09:03'),(1026019,'dodoos','','Access-Accept','2019-12-04 03:09:19'),(1026020,'amanful','','Access-Accept','2019-12-04 03:09:27'),(1026021,'dodoos','','Access-Accept','2019-12-04 03:09:35'),(1026022,'dodoos','','Access-Accept','2019-12-04 03:09:51'),(1026023,'amanful','','Access-Accept','2019-12-04 03:10:03'),(1026024,'dodoos','','Access-Accept','2019-12-04 03:10:07'),(1026025,'amanful','','Access-Accept','2019-12-04 03:10:20'),(1026026,'baduwa','','Access-Accept','2019-12-04 03:10:33'),(1026027,'baduwa','','Access-Accept','2019-12-04 03:10:49'),(1026028,'dodoos','','Access-Accept','2019-12-04 03:10:54'),(1026029,'baduwa','','Access-Accept','2019-12-04 03:11:05'),(1026030,'amanful','','Access-Accept','2019-12-04 03:11:17'),(1026031,'dodoos','','Access-Accept','2019-12-04 03:11:20'),(1026032,'baduwa','','Access-Accept','2019-12-04 03:11:22'),(1026033,'dodoos','','Access-Accept','2019-12-04 03:11:37'),(1026034,'dodoos','','Access-Accept','2019-12-04 03:11:53'),(1026035,'baduwa','','Access-Accept','2019-12-04 03:11:58'),(1026036,'amanful','','Access-Accept','2019-12-04 03:12:03'),(1026037,'baduwa','','Access-Accept','2019-12-04 03:12:14'),(1026038,'dodoos','','Access-Accept','2019-12-04 03:12:19'),(1026039,'amanful','','Access-Accept','2019-12-04 03:12:19'),(1026040,'amanful','','Access-Accept','2019-12-04 03:12:36'),(1026041,'baduwa','','Access-Accept','2019-12-04 03:12:51'),(1026042,'dodoos','','Access-Accept','2019-12-04 03:12:56'),(1026043,'amanful','','Access-Accept','2019-12-04 03:13:02'),(1026044,'baduwa','','Access-Accept','2019-12-04 03:13:07'),(1026045,'dodoos','','Access-Accept','2019-12-04 03:13:12'),(1026046,'baduwa','','Access-Accept','2019-12-04 03:13:23'),(1026047,'amanful','','Access-Accept','2019-12-04 03:13:28'),(1026048,'dodoos','','Access-Accept','2019-12-04 03:13:38'),(1026049,'baduwa','','Access-Accept','2019-12-04 03:13:39'),(1026050,'dodoos','','Access-Accept','2019-12-04 03:13:55'),(1026051,'amanful','','Access-Accept','2019-12-04 03:14:05'),(1026052,'baduwa','','Access-Accept','2019-12-04 03:14:06'),(1026053,'dodoos','','Access-Accept','2019-12-04 03:14:11'),(1026054,'amanful','','Access-Accept','2019-12-04 03:14:21'),(1026055,'baduwa','','Access-Accept','2019-12-04 03:14:22'),(1026056,'dodoos','','Access-Accept','2019-12-04 03:14:27'),(1026057,'amanful','','Access-Accept','2019-12-04 03:14:37'),(1026058,'baduwa','','Access-Accept','2019-12-04 03:14:38'),(1026059,'dodoos','','Access-Accept','2019-12-04 03:14:43'),(1026060,'amanful','','Access-Accept','2019-12-04 03:14:53'),(1026061,'baduwa','','Access-Accept','2019-12-04 03:14:54'),(1026062,'dodoos','','Access-Accept','2019-12-04 03:14:59'),(1026063,'amanful','','Access-Accept','2019-12-04 03:15:10'),(1026064,'baduwa','','Access-Accept','2019-12-04 03:15:21'),(1026065,'dodoos','','Access-Accept','2019-12-04 03:15:25'),(1026066,'amanful','','Access-Accept','2019-12-04 03:15:36'),(1026067,'baduwa','','Access-Accept','2019-12-04 03:15:38'),(1026068,'dodoos','','Access-Accept','2019-12-04 03:15:42'),(1026069,'amanful','','Access-Accept','2019-12-04 03:15:52'),(1026070,'baduwa','','Access-Accept','2019-12-04 03:15:54'),(1026071,'dodoos','','Access-Accept','2019-12-04 03:15:58'),(1026072,'baduwa','','Access-Accept','2019-12-04 03:16:10'),(1026073,'dodoos','','Access-Accept','2019-12-04 03:16:14'),(1026074,'amanful','','Access-Accept','2019-12-04 03:16:19'),(1026075,'baduwa','','Access-Accept','2019-12-04 03:16:26'),(1026076,'dodoos','','Access-Accept','2019-12-04 03:16:30'),(1026077,'amanful','','Access-Accept','2019-12-04 03:16:35'),(1026078,'baduwa','','Access-Accept','2019-12-04 03:16:42'),(1026079,'amanful','','Access-Accept','2019-12-04 03:16:51'),(1026080,'dodoos','','Access-Accept','2019-12-04 03:16:56'),(1026081,'baduwa','','Access-Accept','2019-12-04 03:16:58'),(1026082,'amanful','','Access-Accept','2019-12-04 03:17:07'),(1026083,'dodoos','','Access-Accept','2019-12-04 03:17:22'),(1026084,'baduwa','','Access-Accept','2019-12-04 03:17:35'),(1026085,'dodoos','','Access-Accept','2019-12-04 03:17:39'),(1026086,'amanful','','Access-Accept','2019-12-04 03:17:44'),(1026087,'dodoos','','Access-Accept','2019-12-04 03:17:55'),(1026088,'baduwa','','Access-Accept','2019-12-04 03:18:01'),(1026089,'amanful','','Access-Accept','2019-12-04 03:18:10'),(1026090,'dodoos','','Access-Accept','2019-12-04 03:18:11'),(1026091,'baduwa','','Access-Accept','2019-12-04 03:18:17'),(1026092,'amanful','','Access-Accept','2019-12-04 03:18:26'),(1026093,'dodoos','','Access-Accept','2019-12-04 03:18:27'),(1026094,'amanful','','Access-Accept','2019-12-04 03:18:42'),(1026095,'dodoos','','Access-Accept','2019-12-04 03:18:53'),(1026096,'baduwa','','Access-Accept','2019-12-04 03:18:54'),(1026097,'amanful','','Access-Accept','2019-12-04 03:19:09'),(1026098,'dodoos','','Access-Accept','2019-12-04 03:19:10'),(1026099,'baduwa','','Access-Accept','2019-12-04 03:19:10'),(1026100,'amanful','','Access-Accept','2019-12-04 03:19:25'),(1026101,'dodoos','','Access-Accept','2019-12-04 03:19:26'),(1026102,'baduwa','','Access-Accept','2019-12-04 03:19:26'),(1026103,'dodoos','','Access-Accept','2019-12-04 03:19:42'),(1026104,'amanful','','Access-Accept','2019-12-04 03:19:51'),(1026105,'dodoos','','Access-Accept','2019-12-04 03:19:58'),(1026106,'baduwa','','Access-Accept','2019-12-04 03:20:02'),(1026107,'amanful','','Access-Accept','2019-12-04 03:20:07'),(1026108,'dodoos','','Access-Accept','2019-12-04 03:20:14'),(1026109,'baduwa','','Access-Accept','2019-12-04 03:20:18'),(1026110,'amanful','','Access-Accept','2019-12-04 03:20:24'),(1026111,'baduwa','','Access-Accept','2019-12-04 03:20:35'),(1026112,'amanful','','Access-Accept','2019-12-04 03:20:40'),(1026113,'dodoos','','Access-Accept','2019-12-04 03:20:40'),(1026114,'baduwa','','Access-Accept','2019-12-04 03:20:51'),(1026115,'dodoos','','Access-Accept','2019-12-04 03:20:56'),(1026116,'baduwa','','Access-Accept','2019-12-04 03:21:07'),(1026117,'dodoos','','Access-Accept','2019-12-04 03:21:13'),(1026118,'amanful','','Access-Accept','2019-12-04 03:21:16'),(1026119,'dodoos','','Access-Accept','2019-12-04 03:21:29'),(1026120,'amanful','','Access-Accept','2019-12-04 03:21:32'),(1026121,'baduwa','','Access-Accept','2019-12-04 03:21:33'),(1026122,'baduwa','','Access-Accept','2019-12-04 03:21:50'),(1026123,'amanful','','Access-Accept','2019-12-04 03:21:59'),(1026124,'dodoos','','Access-Accept','2019-12-04 03:22:15'),(1026125,'baduwa','','Access-Accept','2019-12-04 03:22:16'),(1026126,'amanful','','Access-Accept','2019-12-04 03:22:55'),(1026127,'baduwa','','Access-Accept','2019-12-04 03:24:44'),(1026128,'amanful','','Access-Accept','2019-12-04 03:25:34'),(1026129,'dodoos','','Access-Accept','2019-12-04 03:25:54'),(1026130,'dodoos','','Access-Accept','2019-12-04 03:26:10'),(1026131,'amanful','','Access-Accept','2019-12-04 03:26:11'),(1026132,'baduwa','','Access-Accept','2019-12-04 03:26:53'),(1026133,'amanful','','Access-Accept','2019-12-04 03:31:12'),(1026134,'amanful','','Access-Accept','2019-12-04 03:31:39'),(1026135,'dodoos','','Access-Accept','2019-12-04 03:31:42'),(1026136,'baduwa','','Access-Accept','2019-12-04 03:31:45'),(1026137,'amanful','','Access-Accept','2019-12-04 03:31:55'),(1026138,'baduwa','','Access-Accept','2019-12-04 03:32:01'),(1026139,'dodoos','','Access-Accept','2019-12-04 03:32:08'),(1026140,'amanful','','Access-Accept','2019-12-04 03:32:11'),(1026141,'baduwa','','Access-Accept','2019-12-04 03:32:17'),(1026142,'baduwa','','Access-Accept','2019-12-04 03:32:33'),(1026143,'dodoos','','Access-Accept','2019-12-04 03:32:34'),(1026144,'amanful','','Access-Accept','2019-12-04 03:32:38'),(1026145,'amanful','','Access-Accept','2019-12-04 03:32:54'),(1026146,'dodoos','','Access-Accept','2019-12-04 03:33:00'),(1026147,'baduwa','','Access-Accept','2019-12-04 03:33:10'),(1026148,'dodoos','','Access-Accept','2019-12-04 03:33:17'),(1026149,'amanful','','Access-Accept','2019-12-04 03:33:20'),(1026150,'baduwa','','Access-Accept','2019-12-04 03:33:26'),(1026151,'dodoos','','Access-Accept','2019-12-04 03:33:33'),(1026152,'baduwa','','Access-Accept','2019-12-04 03:33:42'),(1026153,'dodoos','','Access-Accept','2019-12-04 03:33:49'),(1026154,'amanful','','Access-Accept','2019-12-04 03:34:07'),(1026155,'dodoos','','Access-Accept','2019-12-04 03:34:15'),(1026156,'dodoos','','Access-Accept','2019-12-04 03:34:31'),(1026157,'amanful','','Access-Accept','2019-12-04 03:34:34'),(1026158,'baduwa','','Access-Accept','2019-12-04 03:34:39'),(1026159,'baduwa','','Access-Accept','2019-12-04 03:34:55'),(1026160,'dodoos','','Access-Accept','2019-12-04 03:34:58'),(1026161,'baduwa','','Access-Accept','2019-12-04 03:35:11'),(1026162,'amanful','','Access-Accept','2019-12-04 03:35:21'),(1026163,'dodoos','','Access-Accept','2019-12-04 03:35:24'),(1026164,'baduwa','','Access-Accept','2019-12-04 03:35:27'),(1026165,'dodoos','','Access-Accept','2019-12-04 03:35:40'),(1026166,'baduwa','','Access-Accept','2019-12-04 03:35:43'),(1026167,'dodoos','','Access-Accept','2019-12-04 03:35:56'),(1026168,'amanful','','Access-Accept','2019-12-04 03:35:57'),(1026169,'dodoos','','Access-Accept','2019-12-04 03:36:12'),(1026170,'amanful','','Access-Accept','2019-12-04 03:36:13'),(1026171,'amanful','','Access-Accept','2019-12-04 03:36:29'),(1026172,'baduwa','','Access-Accept','2019-12-04 03:36:30'),(1026173,'dodoos','','Access-Accept','2019-12-04 03:36:39'),(1026174,'amanful','','Access-Accept','2019-12-04 03:36:46'),(1026175,'baduwa','','Access-Accept','2019-12-04 03:36:46'),(1026176,'dodoos','','Access-Accept','2019-12-04 03:36:55'),(1026177,'amanful','','Access-Accept','2019-12-04 03:37:02'),(1026178,'baduwa','','Access-Accept','2019-12-04 03:37:02'),(1026179,'amanful','','Access-Accept','2019-12-04 03:37:18'),(1026180,'dodoos','','Access-Accept','2019-12-04 03:37:21'),(1026181,'amanful','','Access-Accept','2019-12-04 03:37:34'),(1026182,'dodoos','','Access-Accept','2019-12-04 03:37:37'),(1026183,'baduwa','','Access-Accept','2019-12-04 03:37:39'),(1026184,'dodoos','','Access-Accept','2019-12-04 03:38:03'),(1026185,'dodoos','','Access-Accept','2019-12-04 03:38:19'),(1026186,'baduwa','','Access-Accept','2019-12-04 03:38:26'),(1026187,'dodoos','','Access-Accept','2019-12-04 03:38:36'),(1026188,'amanful','','Access-Accept','2019-12-04 03:38:41'),(1026189,'baduwa','','Access-Accept','2019-12-04 03:38:42'),(1026190,'dodoos','','Access-Accept','2019-12-04 03:38:52'),(1026191,'amanful','','Access-Accept','2019-12-04 03:38:57'),(1026192,'baduwa','','Access-Accept','2019-12-04 03:38:58'),(1026193,'amanful','','Access-Accept','2019-12-04 03:39:13'),(1026194,'baduwa','','Access-Accept','2019-12-04 03:39:14'),(1026195,'dodoos','','Access-Accept','2019-12-04 03:39:38'),(1026196,'amanful','','Access-Accept','2019-12-04 03:39:40'),(1026197,'baduwa','','Access-Accept','2019-12-04 03:39:40'),(1026198,'dodoos','','Access-Accept','2019-12-04 03:39:55'),(1026199,'baduwa','','Access-Accept','2019-12-04 03:39:57'),(1026200,'amanful','','Access-Accept','2019-12-04 03:40:06'),(1026201,'baduwa','','Access-Accept','2019-12-04 03:40:13'),(1026202,'dodoos','','Access-Accept','2019-12-04 03:40:21'),(1026203,'baduwa','','Access-Accept','2019-12-04 03:40:29'),(1026204,'amanful','','Access-Accept','2019-12-04 03:40:43'),(1026205,'baduwa','','Access-Accept','2019-12-04 03:40:45'),(1026206,'dodoos','','Access-Accept','2019-12-04 03:40:47'),(1026207,'amanful','','Access-Accept','2019-12-04 03:40:59'),(1026208,'baduwa','','Access-Accept','2019-12-04 03:41:11'),(1026209,'dodoos','','Access-Accept','2019-12-04 03:41:13'),(1026210,'amanful','','Access-Accept','2019-12-04 03:41:15'),(1026211,'baduwa','','Access-Accept','2019-12-04 03:41:28'),(1026212,'dodoos','','Access-Accept','2019-12-04 03:41:30'),(1026213,'amanful','','Access-Accept','2019-12-04 03:41:31'),(1026214,'dodoos','','Access-Accept','2019-12-04 03:41:46'),(1026215,'amanful','','Access-Accept','2019-12-04 03:41:47'),(1026216,'baduwa','','Access-Accept','2019-12-04 03:41:54'),(1026217,'amanful','','Access-Accept','2019-12-04 03:42:04'),(1026218,'amanful','','Access-Accept','2019-12-04 03:42:30'),(1026219,'baduwa','','Access-Accept','2019-12-04 03:42:30'),(1026220,'dodoos','','Access-Accept','2019-12-04 03:42:43'),(1026221,'amanful','','Access-Accept','2019-12-04 03:42:46'),(1026222,'baduwa','','Access-Accept','2019-12-04 03:42:46'),(1026223,'dodoos','','Access-Accept','2019-12-04 03:42:59'),(1026224,'amanful','','Access-Accept','2019-12-04 03:43:12'),(1026225,'dodoos','','Access-Accept','2019-12-04 03:43:15'),(1026226,'baduwa','','Access-Accept','2019-12-04 03:43:23'),(1026227,'amanful','','Access-Accept','2019-12-04 03:43:29'),(1026228,'dodoos','','Access-Accept','2019-12-04 03:43:31'),(1026229,'baduwa','','Access-Accept','2019-12-04 03:43:39'),(1026230,'amanful','','Access-Accept','2019-12-04 03:43:45'),(1026231,'dodoos','','Access-Accept','2019-12-04 03:43:47'),(1026232,'baduwa','','Access-Accept','2019-12-04 03:43:55'),(1026233,'amanful','','Access-Accept','2019-12-04 03:44:01'),(1026234,'dodoos','','Access-Accept','2019-12-04 03:44:03'),(1026235,'amanful','','Access-Accept','2019-12-04 03:44:17'),(1026236,'dodoos','','Access-Accept','2019-12-04 03:44:19'),(1026237,'amanful','','Access-Accept','2019-12-04 03:44:34'),(1026238,'dodoos','','Access-Accept','2019-12-04 03:44:46'),(1026239,'amanful','','Access-Accept','2019-12-04 03:44:50'),(1026240,'baduwa','','Access-Accept','2019-12-04 03:44:52'),(1026241,'dodoos','','Access-Accept','2019-12-04 03:45:02'),(1026242,'baduwa','','Access-Accept','2019-12-04 03:45:09'),(1026243,'amanful','','Access-Accept','2019-12-04 03:45:16'),(1026244,'dodoos','','Access-Accept','2019-12-04 03:45:18'),(1026245,'baduwa','','Access-Accept','2019-12-04 03:45:25'),(1026246,'dodoos','','Access-Accept','2019-12-04 03:45:34'),(1026247,'baduwa','','Access-Accept','2019-12-04 03:45:41'),(1026248,'amanful','','Access-Accept','2019-12-04 03:45:43'),(1026249,'dodoos','','Access-Accept','2019-12-04 03:45:50'),(1026250,'amanful','','Access-Accept','2019-12-04 03:45:59'),(1026251,'amanful','','Access-Accept','2019-12-04 03:46:15'),(1026252,'dodoos','','Access-Accept','2019-12-04 03:46:17'),(1026253,'baduwa','','Access-Accept','2019-12-04 03:46:17'),(1026254,'dodoos','','Access-Accept','2019-12-04 03:46:33'),(1026255,'baduwa','','Access-Accept','2019-12-04 03:46:33'),(1026256,'amanful','','Access-Accept','2019-12-04 03:46:42'),(1026257,'dodoos','','Access-Accept','2019-12-04 03:46:49'),(1026258,'baduwa','','Access-Accept','2019-12-04 03:46:50'),(1026259,'amanful','','Access-Accept','2019-12-04 03:46:58'),(1026260,'amanful','','Access-Accept','2019-12-04 03:47:14'),(1026261,'dodoos','','Access-Accept','2019-12-04 03:47:15'),(1026262,'baduwa','','Access-Accept','2019-12-04 03:47:16'),(1026263,'dodoos','','Access-Accept','2019-12-04 03:47:31'),(1026264,'amanful','','Access-Accept','2019-12-04 03:47:40'),(1026265,'baduwa','','Access-Accept','2019-12-04 03:47:42'),(1026266,'dodoos','','Access-Accept','2019-12-04 03:47:48'),(1026267,'amanful','','Access-Accept','2019-12-04 03:47:56'),(1026268,'baduwa','','Access-Accept','2019-12-04 03:47:59'),(1026269,'dodoos','','Access-Accept','2019-12-04 03:48:04'),(1026270,'amanful','','Access-Accept','2019-12-04 03:48:13'),(1026271,'baduwa','','Access-Accept','2019-12-04 03:48:15'),(1026272,'dodoos','','Access-Accept','2019-12-04 03:48:20'),(1026273,'amanful','','Access-Accept','2019-12-04 03:48:29'),(1026274,'dodoos','','Access-Accept','2019-12-04 03:48:36'),(1026275,'amanful','','Access-Accept','2019-12-04 03:48:45'),(1026276,'baduwa','','Access-Accept','2019-12-04 03:48:51'),(1026277,'dodoos','','Access-Accept','2019-12-04 03:48:53'),(1026278,'baduwa','','Access-Accept','2019-12-04 03:49:07'),(1026279,'dodoos','','Access-Accept','2019-12-04 03:49:09'),(1026280,'dodoos','','Access-Accept','2019-12-04 03:49:25'),(1026281,'amanful','','Access-Accept','2019-12-04 03:49:32'),(1026282,'baduwa','','Access-Accept','2019-12-04 03:49:34'),(1026283,'dodoos','','Access-Accept','2019-12-04 03:49:52'),(1026284,'amanful','','Access-Accept','2019-12-04 03:49:58'),(1026285,'dodoos','','Access-Accept','2019-12-04 03:50:08'),(1026286,'amanful','','Access-Accept','2019-12-04 03:50:14'),(1026287,'baduwa','','Access-Accept','2019-12-04 03:50:20'),(1026288,'dodoos','','Access-Accept','2019-12-04 03:50:24'),(1026289,'amanful','','Access-Accept','2019-12-04 03:50:30'),(1026290,'dodoos','','Access-Accept','2019-12-04 03:50:40'),(1026291,'amanful','','Access-Accept','2019-12-04 03:50:46'),(1026292,'baduwa','','Access-Accept','2019-12-04 03:50:47'),(1026293,'baduwa','','Access-Accept','2019-12-04 03:51:03'),(1026294,'amanful','','Access-Accept','2019-12-04 03:51:13'),(1026295,'dodoos','','Access-Accept','2019-12-04 03:51:16'),(1026296,'baduwa','','Access-Accept','2019-12-04 03:51:19'),(1026297,'amanful','','Access-Accept','2019-12-04 03:51:29'),(1026298,'dodoos','','Access-Accept','2019-12-04 03:51:33'),(1026299,'amanful','','Access-Accept','2019-12-04 03:51:45'),(1026300,'baduwa','','Access-Accept','2019-12-04 03:51:45'),(1026301,'dodoos','','Access-Accept','2019-12-04 03:51:49'),(1026302,'amanful','','Access-Accept','2019-12-04 03:52:01'),(1026303,'baduwa','','Access-Accept','2019-12-04 03:52:01'),(1026304,'dodoos','','Access-Accept','2019-12-04 03:52:05'),(1026305,'amanful','','Access-Accept','2019-12-04 03:52:17'),(1026306,'baduwa','','Access-Accept','2019-12-04 03:52:18'),(1026307,'dodoos','','Access-Accept','2019-12-04 03:52:21'),(1026308,'amanful','','Access-Accept','2019-12-04 03:52:33'),(1026309,'baduwa','','Access-Accept','2019-12-04 03:52:34'),(1026310,'dodoos','','Access-Accept','2019-12-04 03:52:37'),(1026311,'dodoos','','Access-Accept','2019-12-04 03:52:53'),(1026312,'amanful','','Access-Accept','2019-12-04 03:53:00'),(1026313,'baduwa','','Access-Accept','2019-12-04 03:53:00'),(1026314,'dodoos','','Access-Accept','2019-12-04 03:53:09'),(1026315,'baduwa','','Access-Accept','2019-12-04 03:53:16'),(1026316,'dodoos','','Access-Accept','2019-12-04 03:53:25'),(1026317,'amanful','','Access-Accept','2019-12-04 03:53:26'),(1026318,'baduwa','','Access-Accept','2019-12-04 03:53:32'),(1026319,'amanful','','Access-Accept','2019-12-04 03:53:42'),(1026320,'baduwa','','Access-Accept','2019-12-04 03:53:48'),(1026321,'dodoos','','Access-Accept','2019-12-04 03:53:52'),(1026322,'amanful','','Access-Accept','2019-12-04 03:53:59'),(1026323,'baduwa','','Access-Accept','2019-12-04 03:54:04'),(1026324,'dodoos','','Access-Accept','2019-12-04 03:54:08'),(1026325,'amanful','','Access-Accept','2019-12-04 03:54:15'),(1026326,'dodoos','','Access-Accept','2019-12-04 03:54:24'),(1026327,'baduwa','','Access-Accept','2019-12-04 03:54:31'),(1026328,'amanful','','Access-Accept','2019-12-04 03:54:31'),(1026329,'dodoos','','Access-Accept','2019-12-04 03:54:40'),(1026330,'baduwa','','Access-Accept','2019-12-04 03:54:47'),(1026331,'amanful','','Access-Accept','2019-12-04 03:54:57'),(1026332,'baduwa','','Access-Accept','2019-12-04 03:55:03'),(1026333,'dodoos','','Access-Accept','2019-12-04 03:55:06'),(1026334,'amanful','','Access-Accept','2019-12-04 03:55:13'),(1026335,'dodoos','','Access-Accept','2019-12-04 03:55:23'),(1026336,'dodoos','','Access-Accept','2019-12-04 03:55:39'),(1026337,'amanful','','Access-Accept','2019-12-04 03:55:40'),(1026338,'dodoos','','Access-Accept','2019-12-04 03:55:55'),(1026339,'amanful','','Access-Accept','2019-12-04 03:55:56'),(1026340,'baduwa','','Access-Accept','2019-12-04 03:56:00'),(1026341,'dodoos','','Access-Accept','2019-12-04 03:56:21'),(1026342,'amanful','','Access-Accept','2019-12-04 03:56:32'),(1026343,'dodoos','','Access-Accept','2019-12-04 03:56:37'),(1026344,'baduwa','','Access-Accept','2019-12-04 03:56:47'),(1026345,'dodoos','','Access-Accept','2019-12-04 03:56:53'),(1026346,'baduwa','','Access-Accept','2019-12-04 03:57:33'),(1026347,'amanful','','Access-Accept','2019-12-04 03:57:49'),(1026348,'baduwa','','Access-Accept','2019-12-04 03:57:49'),(1026349,'baduwa','','Access-Accept','2019-12-04 03:58:06'),(1026350,'amanful','','Access-Accept','2019-12-04 03:58:06'),(1026351,'dodoos','','Access-Accept','2019-12-04 03:58:52'),(1026352,'baduwa','','Access-Accept','2019-12-04 03:58:52'),(1026353,'amanful','','Access-Accept','2019-12-04 03:59:03'),(1026354,'dodoos','','Access-Accept','2019-12-04 03:59:08'),(1026355,'amanful','','Access-Accept','2019-12-04 03:59:19'),(1026356,'baduwa','','Access-Accept','2019-12-04 03:59:29'),(1026357,'dodoos','','Access-Accept','2019-12-04 03:59:34'),(1026358,'amanful','','Access-Accept','2019-12-04 03:59:35'),(1026359,'dodoos','','Access-Accept','2019-12-04 03:59:50'),(1026360,'amanful','','Access-Accept','2019-12-04 03:59:51'),(1026361,'baduwa','','Access-Accept','2019-12-04 03:59:56'),(1026362,'dodoos','','Access-Accept','2019-12-04 04:00:06'),(1026363,'amanful','','Access-Accept','2019-12-04 04:00:18'),(1026364,'dodoos','','Access-Accept','2019-12-04 04:00:33'),(1026365,'amanful','','Access-Accept','2019-12-04 04:00:34'),(1026366,'baduwa','','Access-Accept','2019-12-04 04:00:42'),(1026367,'dodoos','','Access-Accept','2019-12-04 04:00:49'),(1026368,'amanful','','Access-Accept','2019-12-04 04:00:50'),(1026369,'dodoos','','Access-Accept','2019-12-04 04:01:05'),(1026370,'amanful','','Access-Accept','2019-12-04 04:01:07'),(1026371,'baduwa','','Access-Accept','2019-12-04 04:01:09'),(1026372,'dodoos','','Access-Accept','2019-12-04 04:01:21'),(1026373,'amanful','','Access-Accept','2019-12-04 04:01:23'),(1026374,'baduwa','','Access-Accept','2019-12-04 04:01:25'),(1026375,'dodoos','','Access-Accept','2019-12-04 04:01:37'),(1026376,'amanful','','Access-Accept','2019-12-04 04:01:39'),(1026377,'dodoos','','Access-Accept','2019-12-04 04:01:53'),(1026378,'amanful','','Access-Accept','2019-12-04 04:01:55'),(1026379,'dodoos','','Access-Accept','2019-12-04 04:02:10'),(1026380,'amanful','','Access-Accept','2019-12-04 04:02:11'),(1026381,'baduwa','','Access-Accept','2019-12-04 04:02:12'),(1026382,'dodoos','','Access-Accept','2019-12-04 04:02:26'),(1026383,'amanful','','Access-Accept','2019-12-04 04:02:27'),(1026384,'baduwa','','Access-Accept','2019-12-04 04:02:28'),(1026385,'baduwa','','Access-Accept','2019-12-04 04:02:44'),(1026386,'amanful','','Access-Accept','2019-12-04 04:02:53'),(1026387,'dodoos','','Access-Accept','2019-12-04 04:03:02'),(1026388,'amanful','','Access-Accept','2019-12-04 04:03:10'),(1026389,'baduwa','','Access-Accept','2019-12-04 04:03:11'),(1026390,'dodoos','','Access-Accept','2019-12-04 04:03:18'),(1026391,'amanful','','Access-Accept','2019-12-04 04:03:26'),(1026392,'dodoos','','Access-Accept','2019-12-04 04:03:35'),(1026393,'baduwa','','Access-Accept','2019-12-04 04:03:37'),(1026394,'amanful','','Access-Accept','2019-12-04 04:03:42'),(1026395,'dodoos','','Access-Accept','2019-12-04 04:03:51'),(1026396,'baduwa','','Access-Accept','2019-12-04 04:03:53'),(1026397,'amanful','','Access-Accept','2019-12-04 04:03:58'),(1026398,'baduwa','','Access-Accept','2019-12-04 04:04:09'),(1026399,'amanful','','Access-Accept','2019-12-04 04:04:14'),(1026400,'baduwa','','Access-Accept','2019-12-04 04:04:25'),(1026401,'dodoos','','Access-Accept','2019-12-04 04:04:27'),(1026402,'amanful','','Access-Accept','2019-12-04 04:04:30'),(1026403,'baduwa','','Access-Accept','2019-12-04 04:04:42'),(1026404,'dodoos','','Access-Accept','2019-12-04 04:04:43'),(1026405,'amanful','','Access-Accept','2019-12-04 04:04:47'),(1026406,'dodoos','','Access-Accept','2019-12-04 04:05:00'),(1026407,'amanful','','Access-Accept','2019-12-04 04:05:03'),(1026408,'baduwa','','Access-Accept','2019-12-04 04:05:08'),(1026409,'amanful','','Access-Accept','2019-12-04 04:05:19'),(1026410,'baduwa','','Access-Accept','2019-12-04 04:05:24'),(1026411,'amanful','','Access-Accept','2019-12-04 04:05:35'),(1026412,'dodoos','','Access-Accept','2019-12-04 04:05:36'),(1026413,'baduwa','','Access-Accept','2019-12-04 04:05:40'),(1026414,'amanful','','Access-Accept','2019-12-04 04:05:51'),(1026415,'baduwa','','Access-Accept','2019-12-04 04:06:07'),(1026416,'amanful','','Access-Accept','2019-12-04 04:06:08'),(1026417,'dodoos','','Access-Accept','2019-12-04 04:06:13'),(1026418,'dodoos','','Access-Accept','2019-12-04 04:06:29'),(1026419,'baduwa','','Access-Accept','2019-12-04 04:06:33'),(1026420,'amanful','','Access-Accept','2019-12-04 04:06:54'),(1026421,'dodoos','','Access-Accept','2019-12-04 04:06:55'),(1026422,'baduwa','','Access-Accept','2019-12-04 04:06:59'),(1026423,'amanful','','Access-Accept','2019-12-04 04:07:10'),(1026424,'baduwa','','Access-Accept','2019-12-04 04:07:15'),(1026425,'dodoos','','Access-Accept','2019-12-04 04:07:21'),(1026426,'amanful','','Access-Accept','2019-12-04 04:07:27'),(1026427,'baduwa','','Access-Accept','2019-12-04 04:07:32'),(1026428,'dodoos','','Access-Accept','2019-12-04 04:07:37'),(1026429,'amanful','','Access-Accept','2019-12-04 04:07:43'),(1026430,'baduwa','','Access-Accept','2019-12-04 04:07:48'),(1026431,'dodoos','','Access-Accept','2019-12-04 04:07:49'),(1026432,'dodoos','','Access-Accept','2019-12-04 04:07:58'),(1026433,'dodoos','','Access-Accept','2019-12-04 04:08:07'),(1026434,'amanful','','Access-Accept','2019-12-04 04:08:09'),(1026435,'baduwa','','Access-Accept','2019-12-04 04:08:14'),(1026436,'dodoos','','Access-Accept','2019-12-04 04:08:20'),(1026437,'amanful','','Access-Accept','2019-12-04 04:08:25'),(1026438,'baduwa','','Access-Accept','2019-12-04 04:08:30'),(1026439,'dodoos','','Access-Accept','2019-12-04 04:08:36'),(1026440,'amanful','','Access-Accept','2019-12-04 04:08:51'),(1026441,'dodoos','','Access-Accept','2019-12-04 04:08:52'),(1026442,'baduwa','','Access-Accept','2019-12-04 04:08:57'),(1026443,'baduwa','','Access-Accept','2019-12-04 04:09:13'),(1026444,'amanful','','Access-Accept','2019-12-04 04:09:18'),(1026445,'dodoos','','Access-Accept','2019-12-04 04:09:20'),(1026446,'baduwa','','Access-Accept','2019-12-04 04:09:29'),(1026447,'amanful','','Access-Accept','2019-12-04 04:09:34'),(1026448,'dodoos','','Access-Accept','2019-12-04 04:09:36'),(1026449,'dodoos','','Access-Accept','2019-12-04 04:09:53'),(1026450,'amanful','','Access-Accept','2019-12-04 04:10:00'),(1026451,'amanful','','Access-Accept','2019-12-04 04:10:20'),(1026452,'dodoos','','Access-Accept','2019-12-04 04:10:30'),(1026453,'amanful','','Access-Accept','2019-12-04 04:10:36'),(1026454,'dodoos','','Access-Accept','2019-12-04 04:10:46'),(1026455,'amanful','','Access-Accept','2019-12-04 04:10:52'),(1026456,'dodoos','','Access-Accept','2019-12-04 04:11:02'),(1026457,'baduwa','','Access-Accept','2019-12-04 04:11:06'),(1026458,'amanful','','Access-Accept','2019-12-04 04:11:29'),(1026459,'amanful','','Access-Accept','2019-12-04 04:11:45'),(1026460,'dodoos','','Access-Accept','2019-12-04 04:11:49'),(1026461,'baduwa','','Access-Accept','2019-12-04 04:11:53'),(1026462,'dodoos','','Access-Accept','2019-12-04 04:12:05'),(1026463,'amanful','','Access-Accept','2019-12-04 04:12:11'),(1026464,'baduwa','','Access-Accept','2019-12-04 04:12:19'),(1026465,'dodoos','','Access-Accept','2019-12-04 04:12:21'),(1026466,'baduwa','','Access-Accept','2019-12-04 04:12:36'),(1026467,'dodoos','','Access-Accept','2019-12-04 04:12:37'),(1026468,'amanful','','Access-Accept','2019-12-04 04:12:38'),(1026469,'baduwa','','Access-Accept','2019-12-04 04:12:52'),(1026470,'dodoos','','Access-Accept','2019-12-04 04:12:53'),(1026471,'amanful','','Access-Accept','2019-12-04 04:12:54'),(1026472,'baduwa','','Access-Accept','2019-12-04 04:13:08'),(1026473,'amanful','','Access-Accept','2019-12-04 04:13:10'),(1026474,'amanful','','Access-Accept','2019-12-04 04:13:26'),(1026475,'dodoos','','Access-Accept','2019-12-04 04:13:30'),(1026476,'amanful','','Access-Accept','2019-12-04 04:13:42'),(1026477,'dodoos','','Access-Accept','2019-12-04 04:13:46'),(1026478,'baduwa','','Access-Accept','2019-12-04 04:13:55'),(1026479,'amanful','','Access-Accept','2019-12-04 04:13:59'),(1026480,'dodoos','','Access-Accept','2019-12-04 04:14:02'),(1026481,'amanful','','Access-Accept','2019-12-04 04:14:15'),(1026482,'dodoos','','Access-Accept','2019-12-04 04:14:18'),(1026483,'amanful','','Access-Accept','2019-12-04 04:14:31'),(1026484,'dodoos','','Access-Accept','2019-12-04 04:14:34'),(1026485,'baduwa','','Access-Accept','2019-12-04 04:14:41'),(1026486,'amanful','','Access-Accept','2019-12-04 04:14:47'),(1026487,'baduwa','','Access-Accept','2019-12-04 04:14:58'),(1026488,'dodoos','','Access-Accept','2019-12-04 04:15:00'),(1026489,'amanful','','Access-Accept','2019-12-04 04:15:03'),(1026490,'baduwa','','Access-Accept','2019-12-04 04:15:14'),(1026491,'dodoos','','Access-Accept','2019-12-04 04:15:16'),(1026492,'amanful','','Access-Accept','2019-12-04 04:15:20'),(1026493,'baduwa','','Access-Accept','2019-12-04 04:15:30'),(1026494,'dodoos','','Access-Accept','2019-12-04 04:15:32'),(1026495,'amanful','','Access-Accept','2019-12-04 04:15:36'),(1026496,'baduwa','','Access-Accept','2019-12-04 04:15:46'),(1026497,'dodoos','','Access-Accept','2019-12-04 04:15:49'),(1026498,'amanful','','Access-Accept','2019-12-04 04:15:52'),(1026499,'baduwa','','Access-Accept','2019-12-04 04:16:02'),(1026500,'dodoos','','Access-Accept','2019-12-04 04:16:05'),(1026501,'amanful','','Access-Accept','2019-12-04 04:16:08'),(1026502,'amanful','','Access-Accept','2019-12-04 04:16:35'),(1026503,'dodoos','','Access-Accept','2019-12-04 04:16:41'),(1026504,'dodoos','','Access-Accept','2019-12-04 04:16:57'),(1026505,'amanful','','Access-Accept','2019-12-04 04:17:01'),(1026506,'dodoos','','Access-Accept','2019-12-04 04:17:34'),(1026507,'amanful','','Access-Accept','2019-12-04 04:17:38'),(1026508,'dodoos','','Access-Accept','2019-12-04 04:17:50'),(1026509,'amanful','','Access-Accept','2019-12-04 04:18:04'),(1026510,'dodoos','','Access-Accept','2019-12-04 04:18:06'),(1026511,'baduwa','','Access-Accept','2019-12-04 04:18:11'),(1026512,'amanful','','Access-Accept','2019-12-04 04:18:20'),(1026513,'dodoos','','Access-Accept','2019-12-04 04:18:22'),(1026514,'amanful','','Access-Accept','2019-12-04 04:18:36'),(1026515,'dodoos','','Access-Accept','2019-12-04 04:18:39'),(1026516,'amanful','','Access-Accept','2019-12-04 04:18:53'),(1026517,'dodoos','','Access-Accept','2019-12-04 04:18:55'),(1026518,'baduwa','','Access-Accept','2019-12-04 04:18:57'),(1026519,'dodoos','','Access-Accept','2019-12-04 04:19:11'),(1026520,'baduwa','','Access-Accept','2019-12-04 04:19:14'),(1026521,'amanful','','Access-Accept','2019-12-04 04:19:19'),(1026522,'dodoos','','Access-Accept','2019-12-04 04:19:27'),(1026523,'baduwa','','Access-Accept','2019-12-04 04:19:30'),(1026524,'amanful','','Access-Accept','2019-12-04 04:19:35'),(1026525,'dodoos','','Access-Accept','2019-12-04 04:19:43'),(1026526,'baduwa','','Access-Accept','2019-12-04 04:19:46'),(1026527,'dodoos','','Access-Accept','2019-12-04 04:19:59'),(1026528,'baduwa','','Access-Accept','2019-12-04 04:20:02'),(1026529,'amanful','','Access-Accept','2019-12-04 04:20:12'),(1026530,'baduwa','','Access-Accept','2019-12-04 04:20:18'),(1026531,'dodoos','','Access-Accept','2019-12-04 04:20:25'),(1026532,'amanful','','Access-Accept','2019-12-04 04:20:28'),(1026533,'baduwa','','Access-Accept','2019-12-04 04:20:34'),(1026534,'dodoos','','Access-Accept','2019-12-04 04:20:52'),(1026535,'amanful','','Access-Accept','2019-12-04 04:20:54'),(1026536,'dodoos','','Access-Accept','2019-12-04 04:21:08'),(1026537,'amanful','','Access-Accept','2019-12-04 04:21:10'),(1026538,'baduwa','','Access-Accept','2019-12-04 04:21:21'),(1026539,'amanful','','Access-Accept','2019-12-04 04:21:27'),(1026540,'dodoos','','Access-Accept','2019-12-04 04:21:34'),(1026541,'baduwa','','Access-Accept','2019-12-04 04:21:37'),(1026542,'amanful','','Access-Accept','2019-12-04 04:21:43'),(1026543,'dodoos','','Access-Accept','2019-12-04 04:21:50'),(1026544,'baduwa','','Access-Accept','2019-12-04 04:21:53'),(1026545,'amanful','','Access-Accept','2019-12-04 04:21:59'),(1026546,'dodoos','','Access-Accept','2019-12-04 04:22:07'),(1026547,'baduwa','','Access-Accept','2019-12-04 04:22:09'),(1026548,'amanful','','Access-Accept','2019-12-04 04:22:15'),(1026549,'baduwa','','Access-Accept','2019-12-04 04:22:25'),(1026550,'dodoos','','Access-Accept','2019-12-04 04:22:33'),(1026551,'dodoos','','Access-Accept','2019-12-04 04:23:19'),(1026552,'amanful','','Access-Accept','2019-12-04 04:23:22'),(1026553,'baduwa','','Access-Accept','2019-12-04 04:23:22'),(1026554,'dodoos','','Access-Accept','2019-12-04 04:23:36'),(1026555,'amanful','','Access-Accept','2019-12-04 04:24:19'),(1026556,'baduwa','','Access-Accept','2019-12-04 04:24:40'),(1026557,'baduwa','','Access-Accept','2019-12-04 04:25:06'),(1026558,'dodoos','','Access-Accept','2019-12-04 04:25:24'),(1026559,'amanful','','Access-Accept','2019-12-04 04:25:36'),(1026560,'baduwa','','Access-Accept','2019-12-04 04:25:43'),(1026561,'dodoos','','Access-Accept','2019-12-04 04:26:00'),(1026562,'baduwa','','Access-Accept','2019-12-04 04:26:09'),(1026563,'baduwa','','Access-Accept','2019-12-04 04:26:36'),(1026564,'amanful','','Access-Accept','2019-12-04 04:26:54'),(1026565,'dodoos','','Access-Accept','2019-12-04 04:26:57'),(1026566,'dodoos','','Access-Accept','2019-12-04 04:27:13'),(1026567,'baduwa','','Access-Accept','2019-12-04 04:27:28'),(1026568,'dodoos','','Access-Accept','2019-12-04 04:27:30'),(1026569,'amanful','','Access-Accept','2019-12-04 04:27:31'),(1026570,'baduwa','','Access-Accept','2019-12-04 04:27:35'),(1026571,'amanful','','Access-Accept','2019-12-04 04:29:59'),(1026572,'baduwa','','Access-Accept','2019-12-04 04:30:05'),(1026573,'dodoos','','Access-Accept','2019-12-04 04:30:18'),(1026574,'amanful','','Access-Accept','2019-12-04 04:30:26'),(1026575,'dodoos','','Access-Accept','2019-12-04 04:30:34'),(1026576,'baduwa','','Access-Accept','2019-12-04 04:30:42'),(1026577,'amanful','','Access-Accept','2019-12-04 04:30:42'),(1026578,'baduwa','','Access-Accept','2019-12-04 04:30:58'),(1026579,'amanful','','Access-Accept','2019-12-04 04:31:08'),(1026580,'dodoos','','Access-Accept','2019-12-04 04:31:11'),(1026581,'baduwa','','Access-Accept','2019-12-04 04:31:24'),(1026582,'dodoos','','Access-Accept','2019-12-04 04:31:27'),(1026583,'amanful','','Access-Accept','2019-12-04 04:31:34'),(1026584,'baduwa','','Access-Accept','2019-12-04 04:31:40'),(1026585,'dodoos','','Access-Accept','2019-12-04 04:31:43'),(1026586,'baduwa','','Access-Accept','2019-12-04 04:31:56'),(1026587,'dodoos','','Access-Accept','2019-12-04 04:32:09'),(1026588,'amanful','','Access-Accept','2019-12-04 04:32:11'),(1026589,'baduwa','','Access-Accept','2019-12-04 04:32:12'),(1026590,'dodoos','','Access-Accept','2019-12-04 04:32:25'),(1026591,'amanful','','Access-Accept','2019-12-04 04:32:27'),(1026592,'baduwa','','Access-Accept','2019-12-04 04:32:29'),(1026593,'dodoos','','Access-Accept','2019-12-04 04:32:41'),(1026594,'amanful','','Access-Accept','2019-12-04 04:32:43'),(1026595,'dodoos','','Access-Accept','2019-12-04 04:33:08'),(1026596,'amanful','','Access-Accept','2019-12-04 04:33:09'),(1026597,'baduwa','','Access-Accept','2019-12-04 04:33:15'),(1026598,'dodoos','','Access-Accept','2019-12-04 04:33:24'),(1026599,'amanful','','Access-Accept','2019-12-04 04:33:25'),(1026600,'dodoos','','Access-Accept','2019-12-04 04:33:40'),(1026601,'amanful','','Access-Accept','2019-12-04 04:33:42'),(1026602,'baduwa','','Access-Accept','2019-12-04 04:33:52'),(1026603,'dodoos','','Access-Accept','2019-12-04 04:33:56'),(1026604,'amanful','','Access-Accept','2019-12-04 04:34:08'),(1026605,'dodoos','','Access-Accept','2019-12-04 04:34:12'),(1026606,'amanful','','Access-Accept','2019-12-04 04:34:24'),(1026607,'dodoos','','Access-Accept','2019-12-04 04:34:29'),(1026608,'amanful','','Access-Accept','2019-12-04 04:34:40'),(1026609,'dodoos','','Access-Accept','2019-12-04 04:34:48'),(1026610,'baduwa','','Access-Accept','2019-12-04 04:34:49'),(1026611,'amanful','','Access-Accept','2019-12-04 04:34:56'),(1026612,'dodoos','','Access-Accept','2019-12-04 04:35:04'),(1026613,'amanful','','Access-Accept','2019-12-04 04:35:13'),(1026614,'baduwa','','Access-Accept','2019-12-04 04:35:25'),(1026615,'amanful','','Access-Accept','2019-12-04 04:35:29'),(1026616,'dodoos','','Access-Accept','2019-12-04 04:35:30'),(1026617,'dodoos','','Access-Accept','2019-12-04 04:35:47'),(1026618,'baduwa','','Access-Accept','2019-12-04 04:35:52'),(1026619,'amanful','','Access-Accept','2019-12-04 04:35:55'),(1026620,'amanful','','Access-Accept','2019-12-04 04:36:11'),(1026621,'dodoos','','Access-Accept','2019-12-04 04:36:13'),(1026622,'baduwa','','Access-Accept','2019-12-04 04:36:28'),(1026623,'dodoos','','Access-Accept','2019-12-04 04:36:29'),(1026624,'amanful','','Access-Accept','2019-12-04 04:36:38'),(1026625,'baduwa','','Access-Accept','2019-12-04 04:36:45'),(1026626,'dodoos','','Access-Accept','2019-12-04 04:36:45'),(1026627,'amanful','','Access-Accept','2019-12-04 04:36:54'),(1026628,'dodoos','','Access-Accept','2019-12-04 04:37:11'),(1026629,'baduwa','','Access-Accept','2019-12-04 04:37:21'),(1026630,'dodoos','','Access-Accept','2019-12-04 04:37:28'),(1026631,'amanful','','Access-Accept','2019-12-04 04:37:31'),(1026632,'dodoos','','Access-Accept','2019-12-04 04:37:44'),(1026633,'baduwa','','Access-Accept','2019-12-04 04:37:47'),(1026634,'dodoos','','Access-Accept','2019-12-04 04:38:00'),(1026635,'dodoos','','Access-Accept','2019-12-04 04:38:16'),(1026636,'amanful','','Access-Accept','2019-12-04 04:38:17'),(1026637,'baduwa','','Access-Accept','2019-12-04 04:38:24'),(1026638,'dodoos','','Access-Accept','2019-12-04 04:38:32'),(1026639,'amanful','','Access-Accept','2019-12-04 04:38:33'),(1026640,'dodoos','','Access-Accept','2019-12-04 04:38:48'),(1026641,'baduwa','','Access-Accept','2019-12-04 04:38:50'),(1026642,'amanful','','Access-Accept','2019-12-04 04:39:00'),(1026643,'dodoos','','Access-Accept','2019-12-04 04:39:04'),(1026644,'baduwa','','Access-Accept','2019-12-04 04:39:06'),(1026645,'amanful','','Access-Accept','2019-12-04 04:39:16'),(1026646,'baduwa','','Access-Accept','2019-12-04 04:39:23'),(1026647,'dodoos','','Access-Accept','2019-12-04 04:39:31'),(1026648,'baduwa','','Access-Accept','2019-12-04 04:39:39'),(1026649,'amanful','','Access-Accept','2019-12-04 04:39:42'),(1026650,'dodoos','','Access-Accept','2019-12-04 04:39:47'),(1026651,'baduwa','','Access-Accept','2019-12-04 04:39:55'),(1026652,'amanful','','Access-Accept','2019-12-04 04:39:58'),(1026653,'capitalhill','','Access-Accept','2019-12-04 04:40:01'),(1026654,'dodoos','','Access-Accept','2019-12-04 04:40:03'),(1026655,'capitalhill','','Access-Accept','2019-12-04 04:40:07'),(1026656,'baduwa','','Access-Accept','2019-12-04 04:40:11'),(1026657,'capitalhill','','Access-Accept','2019-12-04 04:40:14'),(1026658,'dodoos','','Access-Accept','2019-12-04 04:40:19'),(1026659,'capitalhill','','Access-Accept','2019-12-04 04:40:21'),(1026660,'amanful','','Access-Accept','2019-12-04 04:40:25'),(1026661,'capitalhill','','Access-Accept','2019-12-04 04:40:28'),(1026662,'dodoos','','Access-Accept','2019-12-04 04:40:35'),(1026663,'capitalhill','','Access-Accept','2019-12-04 04:40:37'),(1026664,'baduwa','','Access-Accept','2019-12-04 04:40:38'),(1026665,'amanful','','Access-Accept','2019-12-04 04:40:41'),(1026666,'capitalhill','','Access-Accept','2019-12-04 04:40:50'),(1026667,'dodoos','','Access-Accept','2019-12-04 04:40:51'),(1026668,'baduwa','','Access-Accept','2019-12-04 04:40:54'),(1026669,'amanful','','Access-Accept','2019-12-04 04:40:57'),(1026670,'capitalhill','','Access-Accept','2019-12-04 04:41:06'),(1026671,'dodoos','','Access-Accept','2019-12-04 04:41:08'),(1026672,'baduwa','','Access-Accept','2019-12-04 04:41:10'),(1026673,'amanful','','Access-Accept','2019-12-04 04:41:13'),(1026674,'capitalhill','','Access-Accept','2019-12-04 04:41:22'),(1026675,'dodoos','','Access-Accept','2019-12-04 04:41:24'),(1026676,'baduwa','','Access-Accept','2019-12-04 04:41:26'),(1026677,'dodoos','','Access-Accept','2019-12-04 04:41:40'),(1026678,'amanful','','Access-Accept','2019-12-04 04:41:40'),(1026679,'baduwa','','Access-Accept','2019-12-04 04:41:42'),(1026680,'dodoos','','Access-Accept','2019-12-04 04:41:56'),(1026681,'baduwa','','Access-Accept','2019-12-04 04:41:58'),(1026682,'dodoos','','Access-Accept','2019-12-04 04:42:12'),(1026683,'baduwa','','Access-Accept','2019-12-04 04:42:25'),(1026684,'amanful','','Access-Accept','2019-12-04 04:42:27'),(1026685,'dodoos','','Access-Accept','2019-12-04 04:42:38'),(1026686,'amanful','','Access-Accept','2019-12-04 04:42:43'),(1026687,'baduwa','','Access-Accept','2019-12-04 04:42:51'),(1026688,'dodoos','','Access-Accept','2019-12-04 04:42:55'),(1026689,'amanful','','Access-Accept','2019-12-04 04:42:59'),(1026690,'baduwa','','Access-Accept','2019-12-04 04:43:07'),(1026691,'dodoos','','Access-Accept','2019-12-04 04:43:11'),(1026692,'amanful','','Access-Accept','2019-12-04 04:43:15'),(1026693,'baduwa','','Access-Accept','2019-12-04 04:43:23'),(1026694,'dodoos','','Access-Accept','2019-12-04 04:43:27'),(1026695,'amanful','','Access-Accept','2019-12-04 04:43:32'),(1026696,'baduwa','','Access-Accept','2019-12-04 04:43:39'),(1026697,'dodoos','','Access-Accept','2019-12-04 04:43:43'),(1026698,'amanful','','Access-Accept','2019-12-04 04:43:48'),(1026699,'dodoos','','Access-Accept','2019-12-04 04:43:59'),(1026700,'amanful','','Access-Accept','2019-12-04 04:44:04'),(1026701,'baduwa','','Access-Accept','2019-12-04 04:44:16'),(1026702,'amanful','','Access-Accept','2019-12-04 04:44:20'),(1026703,'dodoos','','Access-Accept','2019-12-04 04:44:25'),(1026704,'baduwa','','Access-Accept','2019-12-04 04:44:32'),(1026705,'amanful','','Access-Accept','2019-12-04 04:44:36'),(1026706,'dodoos','','Access-Accept','2019-12-04 04:44:41'),(1026707,'baduwa','','Access-Accept','2019-12-04 04:44:48'),(1026708,'amanful','','Access-Accept','2019-12-04 04:44:52'),(1026709,'baduwa','','Access-Accept','2019-12-04 04:45:05'),(1026710,'dodoos','','Access-Accept','2019-12-04 04:45:08'),(1026711,'amanful','','Access-Accept','2019-12-04 04:45:08'),(1026712,'dodoos','','Access-Accept','2019-12-04 04:45:24'),(1026713,'baduwa','','Access-Accept','2019-12-04 04:45:31'),(1026714,'amanful','','Access-Accept','2019-12-04 04:45:35'),(1026715,'baduwa','','Access-Accept','2019-12-04 04:45:47'),(1026716,'amanful','','Access-Accept','2019-12-04 04:45:51'),(1026717,'dodoos','','Access-Accept','2019-12-04 04:46:00'),(1026718,'amanful','','Access-Accept','2019-12-04 04:46:07'),(1026719,'baduwa','','Access-Accept','2019-12-04 04:46:13'),(1026720,'dodoos','','Access-Accept','2019-12-04 04:46:17'),(1026721,'baduwa','','Access-Accept','2019-12-04 04:46:30'),(1026722,'dodoos','','Access-Accept','2019-12-04 04:46:33'),(1026723,'amanful','','Access-Accept','2019-12-04 04:46:33'),(1026724,'baduwa','','Access-Accept','2019-12-04 04:46:46'),(1026725,'amanful','','Access-Accept','2019-12-04 04:46:50'),(1026726,'dodoos','','Access-Accept','2019-12-04 04:46:59'),(1026727,'baduwa','','Access-Accept','2019-12-04 04:47:02'),(1026728,'amanful','','Access-Accept','2019-12-04 04:47:06'),(1026729,'dodoos','','Access-Accept','2019-12-04 04:47:15'),(1026730,'amanful','','Access-Accept','2019-12-04 04:47:22'),(1026731,'dodoos','','Access-Accept','2019-12-04 04:47:31'),(1026732,'amanful','','Access-Accept','2019-12-04 04:47:38'),(1026733,'baduwa','','Access-Accept','2019-12-04 04:47:39'),(1026734,'amanful','','Access-Accept','2019-12-04 04:47:54'),(1026735,'baduwa','','Access-Accept','2019-12-04 04:47:55'),(1026736,'dodoos','','Access-Accept','2019-12-04 04:47:58'),(1026737,'amanful','','Access-Accept','2019-12-04 04:48:10'),(1026738,'baduwa','','Access-Accept','2019-12-04 04:48:11'),(1026739,'dodoos','','Access-Accept','2019-12-04 04:48:14'),(1026740,'amanful','','Access-Accept','2019-12-04 04:48:27'),(1026741,'baduwa','','Access-Accept','2019-12-04 04:48:27'),(1026742,'dodoos','','Access-Accept','2019-12-04 04:48:30'),(1026743,'baduwa','','Access-Accept','2019-12-04 04:48:43'),(1026744,'dodoos','','Access-Accept','2019-12-04 04:48:46'),(1026745,'amanful','','Access-Accept','2019-12-04 04:48:53'),(1026746,'baduwa','','Access-Accept','2019-12-04 04:48:59'),(1026747,'dodoos','','Access-Accept','2019-12-04 04:49:03'),(1026748,'amanful','','Access-Accept','2019-12-04 04:49:09'),(1026749,'baduwa','','Access-Accept','2019-12-04 04:49:16'),(1026750,'dodoos','','Access-Accept','2019-12-04 04:49:19'),(1026751,'amanful','','Access-Accept','2019-12-04 04:49:26'),(1026752,'baduwa','','Access-Accept','2019-12-04 04:49:32'),(1026753,'dodoos','','Access-Accept','2019-12-04 04:49:36'),(1026754,'amanful','','Access-Accept','2019-12-04 04:49:42'),(1026755,'baduwa','','Access-Accept','2019-12-04 04:49:48'),(1026756,'dodoos','','Access-Accept','2019-12-04 04:49:52'),(1026757,'amanful','','Access-Accept','2019-12-04 04:49:58'),(1026758,'dodoos','','Access-Accept','2019-12-04 04:50:08'),(1026759,'amanful','','Access-Accept','2019-12-04 04:50:14'),(1026760,'baduwa','','Access-Accept','2019-12-04 04:50:14'),(1026761,'dodoos','','Access-Accept','2019-12-04 04:50:24'),(1026762,'dodoos','','Access-Accept','2019-12-04 04:50:40'),(1026763,'amanful','','Access-Accept','2019-12-04 04:50:40'),(1026764,'baduwa','','Access-Accept','2019-12-04 04:50:41'),(1026765,'dodoos','','Access-Accept','2019-12-04 04:50:56'),(1026766,'amanful','','Access-Accept','2019-12-04 04:50:57'),(1026767,'baduwa','','Access-Accept','2019-12-04 04:50:57'),(1026768,'dodoos','','Access-Accept','2019-12-04 04:51:12'),(1026769,'amanful','','Access-Accept','2019-12-04 04:51:13'),(1026770,'baduwa','','Access-Accept','2019-12-04 04:51:13'),(1026771,'amanful','','Access-Accept','2019-12-04 04:51:29'),(1026772,'baduwa','','Access-Accept','2019-12-04 04:51:29'),(1026773,'dodoos','','Access-Accept','2019-12-04 04:51:39'),(1026774,'amanful','','Access-Accept','2019-12-04 04:51:45'),(1026775,'baduwa','','Access-Accept','2019-12-04 04:51:45'),(1026776,'baduwa','','Access-Accept','2019-12-04 04:52:02'),(1026777,'dodoos','','Access-Accept','2019-12-04 04:52:15'),(1026778,'baduwa','','Access-Accept','2019-12-04 04:52:18'),(1026779,'amanful','','Access-Accept','2019-12-04 04:52:22'),(1026780,'dodoos','','Access-Accept','2019-12-04 04:52:31'),(1026781,'baduwa','','Access-Accept','2019-12-04 04:52:34'),(1026782,'amanful','','Access-Accept','2019-12-04 04:52:48'),(1026783,'baduwa','','Access-Accept','2019-12-04 04:52:51'),(1026784,'dodoos','','Access-Accept','2019-12-04 04:52:58'),(1026785,'amanful','','Access-Accept','2019-12-04 04:53:04'),(1026786,'dodoos','','Access-Accept','2019-12-04 04:53:14'),(1026787,'baduwa','','Access-Accept','2019-12-04 04:53:17'),(1026788,'amanful','','Access-Accept','2019-12-04 04:53:20'),(1026789,'amanful','','Access-Accept','2019-12-04 04:53:36'),(1026790,'dodoos','','Access-Accept','2019-12-04 04:53:40'),(1026791,'baduwa','','Access-Accept','2019-12-04 04:53:43'),(1026792,'amanful','','Access-Accept','2019-12-04 04:53:53'),(1026793,'dodoos','','Access-Accept','2019-12-04 04:53:56'),(1026794,'amanful','','Access-Accept','2019-12-04 04:54:09'),(1026795,'baduwa','','Access-Accept','2019-12-04 04:54:10'),(1026796,'dodoos','','Access-Accept','2019-12-04 04:54:12'),(1026797,'amanful','','Access-Accept','2019-12-04 04:54:25'),(1026798,'baduwa','','Access-Accept','2019-12-04 04:54:26'),(1026799,'dodoos','','Access-Accept','2019-12-04 04:54:29'),(1026800,'amanful','','Access-Accept','2019-12-04 04:54:41'),(1026801,'baduwa','','Access-Accept','2019-12-04 04:54:42'),(1026802,'dodoos','','Access-Accept','2019-12-04 04:54:45'),(1026803,'baduwa','','Access-Accept','2019-12-04 04:54:58'),(1026804,'dodoos','','Access-Accept','2019-12-04 04:55:01'),(1026805,'amanful','','Access-Accept','2019-12-04 04:55:07'),(1026806,'baduwa','','Access-Accept','2019-12-04 04:55:14'),(1026807,'dodoos','','Access-Accept','2019-12-04 04:55:17'),(1026808,'baduwa','','Access-Accept','2019-12-04 04:55:31'),(1026809,'amanful','','Access-Accept','2019-12-04 04:55:44'),(1026810,'dodoos','','Access-Accept','2019-12-04 04:55:53'),(1026811,'dodoos','','Access-Accept','2019-12-04 04:56:09'),(1026812,'amanful','','Access-Accept','2019-12-04 04:56:10'),(1026813,'baduwa','','Access-Accept','2019-12-04 04:56:17'),(1026814,'dodoos','','Access-Accept','2019-12-04 04:56:26'),(1026815,'amanful','','Access-Accept','2019-12-04 04:56:26'),(1026816,'baduwa','','Access-Accept','2019-12-04 04:56:34'),(1026817,'dodoos','','Access-Accept','2019-12-04 04:56:42'),(1026818,'amanful','','Access-Accept','2019-12-04 04:56:43'),(1026819,'baduwa','','Access-Accept','2019-12-04 04:56:50'),(1026820,'dodoos','','Access-Accept','2019-12-04 04:56:58'),(1026821,'amanful','','Access-Accept','2019-12-04 04:56:59'),(1026822,'baduwa','','Access-Accept','2019-12-04 04:57:06'),(1026823,'dodoos','','Access-Accept','2019-12-04 04:57:24'),(1026824,'baduwa','','Access-Accept','2019-12-04 04:57:32'),(1026825,'amanful','','Access-Accept','2019-12-04 04:57:35'),(1026826,'dodoos','','Access-Accept','2019-12-04 04:57:40'),(1026827,'amanful','','Access-Accept','2019-12-04 04:57:51'),(1026828,'dodoos','','Access-Accept','2019-12-04 04:57:56'),(1026829,'amanful','','Access-Accept','2019-12-04 04:58:08'),(1026830,'baduwa','','Access-Accept','2019-12-04 04:58:09'),(1026831,'dodoos','','Access-Accept','2019-12-04 04:58:13'),(1026832,'baduwa','','Access-Accept','2019-12-04 04:58:25'),(1026833,'dodoos','','Access-Accept','2019-12-04 04:58:29'),(1026834,'amanful','','Access-Accept','2019-12-04 04:58:34'),(1026835,'dodoos','','Access-Accept','2019-12-04 04:58:45'),(1026836,'amanful','','Access-Accept','2019-12-04 04:58:50'),(1026837,'baduwa','','Access-Accept','2019-12-04 04:58:51'),(1026838,'dodoos','','Access-Accept','2019-12-04 04:59:01'),(1026839,'amanful','','Access-Accept','2019-12-04 04:59:06'),(1026840,'baduwa','','Access-Accept','2019-12-04 04:59:07'),(1026841,'dodoos','','Access-Accept','2019-12-04 04:59:17'),(1026842,'amanful','','Access-Accept','2019-12-04 04:59:23'),(1026843,'dodoos','','Access-Accept','2019-12-04 04:59:33'),(1026844,'baduwa','','Access-Accept','2019-12-04 04:59:34'),(1026845,'amanful','','Access-Accept','2019-12-04 04:59:39'),(1026846,'baduwa','','Access-Accept','2019-12-04 04:59:50'),(1026847,'dodoos','','Access-Accept','2019-12-04 05:00:00'),(1026848,'baduwa','','Access-Accept','2019-12-04 05:00:06'),(1026849,'dodoos','','Access-Accept','2019-12-04 05:00:16'),(1026850,'baduwa','','Access-Accept','2019-12-04 05:00:22'),(1026851,'amanful','','Access-Accept','2019-12-04 05:00:26'),(1026852,'dodoos','','Access-Accept','2019-12-04 05:00:32'),(1026853,'dodoos','','Access-Accept','2019-12-04 05:00:48'),(1026854,'baduwa','','Access-Accept','2019-12-04 05:00:49'),(1026855,'amanful','','Access-Accept','2019-12-04 05:00:52'),(1026856,'dodoos','','Access-Accept','2019-12-04 05:01:04'),(1026857,'baduwa','','Access-Accept','2019-12-04 05:01:05'),(1026858,'amanful','','Access-Accept','2019-12-04 05:01:08'),(1026859,'dodoos','','Access-Accept','2019-12-04 05:01:20'),(1026860,'amanful','','Access-Accept','2019-12-04 05:01:24'),(1026861,'dodoos','','Access-Accept','2019-12-04 05:01:36'),(1026862,'amanful','','Access-Accept','2019-12-04 05:01:40'),(1026863,'baduwa','','Access-Accept','2019-12-04 05:01:52'),(1026864,'dodoos','','Access-Accept','2019-12-04 05:01:54'),(1026865,'amanful','','Access-Accept','2019-12-04 05:01:57'),(1026866,'baduwa','','Access-Accept','2019-12-04 05:02:08'),(1026867,'amanful','','Access-Accept','2019-12-04 05:02:24'),(1026868,'baduwa','','Access-Accept','2019-12-04 05:02:24'),(1026869,'dodoos','','Access-Accept','2019-12-04 05:02:30'),(1026870,'baduwa','','Access-Accept','2019-12-04 05:02:40'),(1026871,'dodoos','','Access-Accept','2019-12-04 05:02:56'),(1026872,'baduwa','','Access-Accept','2019-12-04 05:02:56'),(1026873,'amanful','','Access-Accept','2019-12-04 05:03:00'),(1026874,'dodoos','','Access-Accept','2019-12-04 05:03:12'),(1026875,'baduwa','','Access-Accept','2019-12-04 05:03:12'),(1026876,'amanful','','Access-Accept','2019-12-04 05:03:16'),(1026877,'dodoos','','Access-Accept','2019-12-04 05:03:28'),(1026878,'baduwa','','Access-Accept','2019-12-04 05:03:29'),(1026879,'amanful','','Access-Accept','2019-12-04 05:03:43'),(1026880,'dodoos','','Access-Accept','2019-12-04 05:03:45'),(1026881,'baduwa','','Access-Accept','2019-12-04 05:03:55'),(1026882,'amanful','','Access-Accept','2019-12-04 05:03:59'),(1026883,'dodoos','','Access-Accept','2019-12-04 05:04:01'),(1026884,'baduwa','','Access-Accept','2019-12-04 05:04:11'),(1026885,'dodoos','','Access-Accept','2019-12-04 05:04:17'),(1026886,'amanful','','Access-Accept','2019-12-04 05:04:25'),(1026887,'dodoos','','Access-Accept','2019-12-04 05:04:33'),(1026888,'amanful','','Access-Accept','2019-12-04 05:04:41'),(1026889,'baduwa','','Access-Accept','2019-12-04 05:04:48'),(1026890,'dodoos','','Access-Accept','2019-12-04 05:04:49'),(1026891,'amanful','','Access-Accept','2019-12-04 05:04:58'),(1026892,'baduwa','','Access-Accept','2019-12-04 05:05:04'),(1026893,'dodoos','','Access-Accept','2019-12-04 05:05:05'),(1026894,'baduwa','','Access-Accept','2019-12-04 05:05:20'),(1026895,'dodoos','','Access-Accept','2019-12-04 05:05:22'),(1026896,'amanful','','Access-Accept','2019-12-04 05:05:34'),(1026897,'baduwa','','Access-Accept','2019-12-04 05:05:36'),(1026898,'dodoos','','Access-Accept','2019-12-04 05:05:48'),(1026899,'amanful','','Access-Accept','2019-12-04 05:05:50'),(1026900,'baduwa','','Access-Accept','2019-12-04 05:05:52'),(1026901,'dodoos','','Access-Accept','2019-12-04 05:06:04'),(1026902,'amanful','','Access-Accept','2019-12-04 05:06:06'),(1026903,'baduwa','','Access-Accept','2019-12-04 05:06:08'),(1026904,'dodoos','','Access-Accept','2019-12-04 05:06:20'),(1026905,'amanful','','Access-Accept','2019-12-04 05:06:22'),(1026906,'baduwa','','Access-Accept','2019-12-04 05:06:25'),(1026907,'dodoos','','Access-Accept','2019-12-04 05:06:36'),(1026908,'amanful','','Access-Accept','2019-12-04 05:06:49'),(1026909,'dodoos','','Access-Accept','2019-12-04 05:06:53'),(1026910,'baduwa','','Access-Accept','2019-12-04 05:07:01'),(1026911,'amanful','','Access-Accept','2019-12-04 05:07:05'),(1026912,'dodoos','','Access-Accept','2019-12-04 05:07:09'),(1026913,'amanful','','Access-Accept','2019-12-04 05:07:21'),(1026914,'dodoos','','Access-Accept','2019-12-04 05:07:25'),(1026915,'baduwa','','Access-Accept','2019-12-04 05:07:28'),(1026916,'dodoos','','Access-Accept','2019-12-04 05:07:41'),(1026917,'baduwa','','Access-Accept','2019-12-04 05:07:44'),(1026918,'amanful','','Access-Accept','2019-12-04 05:07:48'),(1026919,'dodoos','','Access-Accept','2019-12-04 05:07:49'),(1026920,'dodoos','','Access-Accept','2019-12-04 05:07:57'),(1026921,'baduwa','','Access-Accept','2019-12-04 05:08:00'),(1026922,'dodoos','','Access-Accept','2019-12-04 05:08:05'),(1026923,'baduwa','','Access-Accept','2019-12-04 05:08:16'),(1026924,'dodoos','','Access-Accept','2019-12-04 05:08:31'),(1026925,'amanful','','Access-Accept','2019-12-04 05:08:34'),(1026926,'baduwa','','Access-Accept','2019-12-04 05:08:42'),(1026927,'dodoos','','Access-Accept','2019-12-04 05:08:47'),(1026928,'baduwa','','Access-Accept','2019-12-04 05:08:59'),(1026929,'amanful','','Access-Accept','2019-12-04 05:09:01'),(1026930,'dodoos','','Access-Accept','2019-12-04 05:09:13'),(1026931,'dodoos','','Access-Accept','2019-12-04 05:09:29'),(1026932,'amanful','','Access-Accept','2019-12-04 05:09:47'),(1026933,'baduwa','','Access-Accept','2019-12-04 05:10:06'),(1026934,'dodoos','','Access-Accept','2019-12-04 05:10:06'),(1026935,'amanful','','Access-Accept','2019-12-04 05:10:14'),(1026936,'baduwa','','Access-Accept','2019-12-04 05:10:32'),(1026937,'amanful','','Access-Accept','2019-12-04 05:11:00'),(1026938,'dodoos','','Access-Accept','2019-12-04 05:11:13'),(1026939,'amanful','','Access-Accept','2019-12-04 05:11:16'),(1026940,'baduwa','','Access-Accept','2019-12-04 05:11:19'),(1026941,'amanful','','Access-Accept','2019-12-04 05:11:32'),(1026942,'baduwa','','Access-Accept','2019-12-04 05:11:35'),(1026943,'dodoos','','Access-Accept','2019-12-04 05:11:39'),(1026944,'amanful','','Access-Accept','2019-12-04 05:11:49'),(1026945,'baduwa','','Access-Accept','2019-12-04 05:12:01'),(1026946,'amanful','','Access-Accept','2019-12-04 05:12:05'),(1026947,'dodoos','','Access-Accept','2019-12-04 05:12:16'),(1026948,'baduwa','','Access-Accept','2019-12-04 05:12:17'),(1026949,'amanful','','Access-Accept','2019-12-04 05:12:21'),(1026950,'amanful','','Access-Accept','2019-12-04 05:12:37'),(1026951,'dodoos','','Access-Accept','2019-12-04 05:12:42'),(1026952,'baduwa','','Access-Accept','2019-12-04 05:12:44'),(1026953,'dodoos','','Access-Accept','2019-12-04 05:12:58'),(1026954,'baduwa','','Access-Accept','2019-12-04 05:13:00'),(1026955,'amanful','','Access-Accept','2019-12-04 05:13:03'),(1026956,'dodoos','','Access-Accept','2019-12-04 05:13:15'),(1026957,'baduwa','','Access-Accept','2019-12-04 05:13:16'),(1026958,'amanful','','Access-Accept','2019-12-04 05:13:20'),(1026959,'dodoos','','Access-Accept','2019-12-04 05:13:31'),(1026960,'amanful','','Access-Accept','2019-12-04 05:13:36'),(1026961,'baduwa','','Access-Accept','2019-12-04 05:13:42'),(1026962,'baduwa','','Access-Accept','2019-12-04 05:13:59'),(1026963,'amanful','','Access-Accept','2019-12-04 05:14:02'),(1026964,'baduwa','','Access-Accept','2019-12-04 05:14:15'),(1026965,'dodoos','','Access-Accept','2019-12-04 05:14:17'),(1026966,'amanful','','Access-Accept','2019-12-04 05:14:18'),(1026967,'baduwa','','Access-Accept','2019-12-04 05:14:31'),(1026968,'dodoos','','Access-Accept','2019-12-04 05:14:44'),(1026969,'amanful','','Access-Accept','2019-12-04 05:14:45'),(1026970,'baduwa','','Access-Accept','2019-12-04 05:14:47'),(1026971,'dodoos','','Access-Accept','2019-12-04 05:15:00'),(1026972,'baduwa','','Access-Accept','2019-12-04 05:15:03'),(1026973,'baduwa','','Access-Accept','2019-12-04 05:15:19'),(1026974,'baduwa','','Access-Accept','2019-12-04 05:15:36'),(1026975,'amanful','','Access-Accept','2019-12-04 05:15:52'),(1026976,'baduwa','','Access-Accept','2019-12-04 05:15:52'),(1026977,'dodoos','','Access-Accept','2019-12-04 05:16:07'),(1026978,'amanful','','Access-Accept','2019-12-04 05:16:08'),(1026979,'baduwa','','Access-Accept','2019-12-04 05:16:28'),(1026980,'dodoos','','Access-Accept','2019-12-04 05:16:33'),(1026981,'amanful','','Access-Accept','2019-12-04 05:16:34'),(1026982,'baduwa','','Access-Accept','2019-12-04 05:16:44'),(1026983,'dodoos','','Access-Accept','2019-12-04 05:17:00'),(1026984,'baduwa','','Access-Accept','2019-12-04 05:17:01'),(1026985,'amanful','','Access-Accept','2019-12-04 05:17:01'),(1026986,'dodoos','','Access-Accept','2019-12-04 05:17:16'),(1026987,'amanful','','Access-Accept','2019-12-04 05:17:17'),(1026988,'baduwa','','Access-Accept','2019-12-04 05:17:17'),(1026989,'amanful','','Access-Accept','2019-12-04 05:17:33'),(1026990,'baduwa','','Access-Accept','2019-12-04 05:17:33'),(1026991,'dodoos','','Access-Accept','2019-12-04 05:17:42'),(1026992,'amanful','','Access-Accept','2019-12-04 05:17:49'),(1026993,'baduwa','','Access-Accept','2019-12-04 05:17:49'),(1026994,'dodoos','','Access-Accept','2019-12-04 05:17:58'),(1026995,'baduwa','','Access-Accept','2019-12-04 05:18:05'),(1026996,'dodoos','','Access-Accept','2019-12-04 05:18:14'),(1026997,'amanful','','Access-Accept','2019-12-04 05:18:15'),(1026998,'baduwa','','Access-Accept','2019-12-04 05:18:21'),(1026999,'dodoos','','Access-Accept','2019-12-04 05:18:31'),(1027000,'amanful','','Access-Accept','2019-12-04 05:18:31'),(1027001,'baduwa','','Access-Accept','2019-12-04 05:18:38'),(1027002,'amanful','','Access-Accept','2019-12-04 05:18:48'),(1027003,'dodoos','','Access-Accept','2019-12-04 05:18:57'),(1027004,'amanful','','Access-Accept','2019-12-04 05:19:04'),(1027005,'baduwa','','Access-Accept','2019-12-04 05:19:04'),(1027006,'dodoos','','Access-Accept','2019-12-04 05:19:14'),(1027007,'amanful','','Access-Accept','2019-12-04 05:19:20'),(1027008,'dodoos','','Access-Accept','2019-12-04 05:19:30'),(1027009,'baduwa','','Access-Accept','2019-12-04 05:19:30'),(1027010,'amanful','','Access-Accept','2019-12-04 05:19:36'),(1027011,'baduwa','','Access-Accept','2019-12-04 05:19:47'),(1027012,'amanful','','Access-Accept','2019-12-04 05:19:52'),(1027013,'dodoos','','Access-Accept','2019-12-04 05:19:56'),(1027014,'baduwa','','Access-Accept','2019-12-04 05:20:03'),(1027015,'amanful','','Access-Accept','2019-12-04 05:20:08'),(1027016,'dodoos','','Access-Accept','2019-12-04 05:20:12'),(1027017,'baduwa','','Access-Accept','2019-12-04 05:20:19'),(1027018,'dodoos','','Access-Accept','2019-12-04 05:20:28'),(1027019,'amanful','','Access-Accept','2019-12-04 05:20:35'),(1027020,'baduwa','','Access-Accept','2019-12-04 05:20:35'),(1027021,'dodoos','','Access-Accept','2019-12-04 05:20:45'),(1027022,'baduwa','','Access-Accept','2019-12-04 05:20:51'),(1027023,'amanful','','Access-Accept','2019-12-04 05:21:01'),(1027024,'baduwa','','Access-Accept','2019-12-04 05:21:07'),(1027025,'dodoos','','Access-Accept','2019-12-04 05:21:11'),(1027026,'amanful','','Access-Accept','2019-12-04 05:21:17'),(1027027,'baduwa','','Access-Accept','2019-12-04 05:21:24'),(1027028,'amanful','','Access-Accept','2019-12-04 05:21:33'),(1027029,'dodoos','','Access-Accept','2019-12-04 05:21:38'),(1027030,'baduwa','','Access-Accept','2019-12-04 05:21:40'),(1027031,'amanful','','Access-Accept','2019-12-04 05:21:50'),(1027032,'dodoos','','Access-Accept','2019-12-04 05:21:54'),(1027033,'amanful','','Access-Accept','2019-12-04 05:22:06'),(1027034,'baduwa','','Access-Accept','2019-12-04 05:22:16'),(1027035,'dodoos','','Access-Accept','2019-12-04 05:22:20'),(1027036,'baduwa','','Access-Accept','2019-12-04 05:22:32'),(1027037,'dodoos','','Access-Accept','2019-12-04 05:22:46'),(1027038,'baduwa','','Access-Accept','2019-12-04 05:22:48'),(1027039,'amanful','','Access-Accept','2019-12-04 05:22:53'),(1027040,'dodoos','','Access-Accept','2019-12-04 05:23:02'),(1027041,'baduwa','','Access-Accept','2019-12-04 05:23:05'),(1027042,'amanful','','Access-Accept','2019-12-04 05:23:09'),(1027043,'baduwa','','Access-Accept','2019-12-04 05:23:21'),(1027044,'dodoos','','Access-Accept','2019-12-04 05:23:29'),(1027045,'amanful','','Access-Accept','2019-12-04 05:23:35'),(1027046,'dodoos','','Access-Accept','2019-12-04 05:23:45'),(1027047,'amanful','','Access-Accept','2019-12-04 05:23:51'),(1027048,'baduwa','','Access-Accept','2019-12-04 05:23:57'),(1027049,'dodoos','','Access-Accept','2019-12-04 05:24:01'),(1027050,'amanful','','Access-Accept','2019-12-04 05:24:18'),(1027051,'baduwa','','Access-Accept','2019-12-04 05:24:24'),(1027052,'dodoos','','Access-Accept','2019-12-04 05:24:28'),(1027053,'amanful','','Access-Accept','2019-12-04 05:24:34'),(1027054,'baduwa','','Access-Accept','2019-12-04 05:24:40'),(1027055,'dodoos','','Access-Accept','2019-12-04 05:24:44'),(1027056,'dodoos','','Access-Accept','2019-12-04 05:25:00'),(1027057,'amanful','','Access-Accept','2019-12-04 05:25:10'),(1027058,'dodoos','','Access-Accept','2019-12-04 05:25:26'),(1027059,'amanful','','Access-Accept','2019-12-04 05:25:27'),(1027060,'dodoos','','Access-Accept','2019-12-04 05:25:43'),(1027061,'baduwa','','Access-Accept','2019-12-04 05:25:47'),(1027062,'amanful','','Access-Accept','2019-12-04 05:25:54'),(1027063,'dodoos','','Access-Accept','2019-12-04 05:26:10'),(1027064,'amanful','','Access-Accept','2019-12-04 05:26:10'),(1027065,'dodoos','','Access-Accept','2019-12-04 05:26:26'),(1027066,'baduwa','','Access-Accept','2019-12-04 05:26:34'),(1027067,'amanful','','Access-Accept','2019-12-04 05:26:37'),(1027068,'dodoos','','Access-Accept','2019-12-04 05:26:42'),(1027069,'baduwa','','Access-Accept','2019-12-04 05:26:50'),(1027070,'amanful','','Access-Accept','2019-12-04 05:26:53'),(1027071,'dodoos','','Access-Accept','2019-12-04 05:26:58'),(1027072,'baduwa','','Access-Accept','2019-12-04 05:27:06'),(1027073,'amanful','','Access-Accept','2019-12-04 05:27:09'),(1027074,'dodoos','','Access-Accept','2019-12-04 05:27:14'),(1027075,'baduwa','','Access-Accept','2019-12-04 05:27:22'),(1027076,'amanful','','Access-Accept','2019-12-04 05:27:25'),(1027077,'baduwa','','Access-Accept','2019-12-04 05:27:28'),(1027078,'dodoos','','Access-Accept','2019-12-04 05:27:31'),(1027079,'baduwa','','Access-Accept','2019-12-04 05:27:34'),(1027080,'baduwa','','Access-Accept','2019-12-04 05:27:41'),(1027081,'amanful','','Access-Accept','2019-12-04 05:27:41'),(1027082,'baduwa','','Access-Accept','2019-12-04 05:29:06'),(1027083,'dodoos','','Access-Accept','2019-12-04 05:29:12'),(1027084,'amanful','','Access-Accept','2019-12-04 05:29:12'),(1027085,'baduwa','','Access-Accept','2019-12-04 05:29:46'),(1027086,'dodoos','','Access-Accept','2019-12-04 05:29:52'),(1027087,'amanful','','Access-Accept','2019-12-04 05:29:52'),(1027088,'dodoos','','Access-Accept','2019-12-04 05:30:32'),(1027089,'amanful','','Access-Accept','2019-12-04 05:30:33'),(1027090,'dodoos','','Access-Accept','2019-12-04 05:31:12'),(1027091,'amanful','','Access-Accept','2019-12-04 05:31:13'),(1027092,'baduwa','','Access-Accept','2019-12-04 05:31:58'),(1027093,'dodoos','','Access-Accept','2019-12-04 05:32:03'),(1027094,'amanful','','Access-Accept','2019-12-04 05:32:03'),(1027095,'dodoos','','Access-Accept','2019-12-04 05:32:43'),(1027096,'amanful','','Access-Accept','2019-12-04 05:32:43'),(1027097,'baduwa','','Access-Accept','2019-12-04 05:32:49'),(1027098,'baduwa','','Access-Accept','2019-12-04 05:33:15'),(1027099,'baduwa','','Access-Accept','2019-12-04 05:33:41'),(1027100,'dodoos','','Access-Accept','2019-12-04 05:33:44'),(1027101,'amanful','','Access-Accept','2019-12-04 05:33:44'),(1027102,'dodoos','','Access-Accept','2019-12-04 05:34:20'),(1027103,'amanful','','Access-Accept','2019-12-04 05:34:21'),(1027104,'amanful','','Access-Accept','2019-12-04 05:34:37'),(1027105,'baduwa','','Access-Accept','2019-12-04 05:34:39'),(1027106,'dodoos','','Access-Accept','2019-12-04 05:34:57'),(1027107,'amanful','','Access-Accept','2019-12-04 05:35:03'),(1027108,'baduwa','','Access-Accept','2019-12-04 05:35:15'),(1027109,'dodoos','','Access-Accept','2019-12-04 05:35:23'),(1027110,'amanful','','Access-Accept','2019-12-04 05:35:30'),(1027111,'dodoos','','Access-Accept','2019-12-04 05:35:39'),(1027112,'baduwa','','Access-Accept','2019-12-04 05:35:42'),(1027113,'dodoos','','Access-Accept','2019-12-04 05:35:55'),(1027114,'dodoos','','Access-Accept','2019-12-04 05:36:11'),(1027115,'baduwa','','Access-Accept','2019-12-04 05:36:18'),(1027116,'amanful','','Access-Accept','2019-12-04 05:36:27'),(1027117,'baduwa','','Access-Accept','2019-12-04 05:36:34'),(1027118,'amanful','','Access-Accept','2019-12-04 05:36:43'),(1027119,'baduwa','','Access-Accept','2019-12-04 05:36:50'),(1027120,'amanful','','Access-Accept','2019-12-04 05:36:59'),(1027121,'baduwa','','Access-Accept','2019-12-04 05:37:07'),(1027122,'dodoos','','Access-Accept','2019-12-04 05:37:18'),(1027123,'baduwa','','Access-Accept','2019-12-04 05:37:23'),(1027124,'amanful','','Access-Accept','2019-12-04 05:37:36'),(1027125,'baduwa','','Access-Accept','2019-12-04 05:37:39'),(1027126,'dodoos','','Access-Accept','2019-12-04 05:37:45'),(1027127,'amanful','','Access-Accept','2019-12-04 05:38:02'),(1027128,'baduwa','','Access-Accept','2019-12-04 05:38:05'),(1027129,'baduwa','','Access-Accept','2019-12-04 05:38:21'),(1027130,'amanful','','Access-Accept','2019-12-04 05:38:28'),(1027131,'dodoos','','Access-Accept','2019-12-04 05:38:42'),(1027132,'baduwa','','Access-Accept','2019-12-04 05:38:48'),(1027133,'amanful','','Access-Accept','2019-12-04 05:38:54'),(1027134,'baduwa','','Access-Accept','2019-12-04 05:39:04'),(1027135,'amanful','','Access-Accept','2019-12-04 05:39:11'),(1027136,'baduwa','','Access-Accept','2019-12-04 05:39:20'),(1027137,'dodoos','','Access-Accept','2019-12-04 05:40:09'),(1027138,'baduwa','','Access-Accept','2019-12-04 05:40:27'),(1027139,'amanful','','Access-Accept','2019-12-04 05:40:28'),(1027140,'baduwa','','Access-Accept','2019-12-04 05:40:43'),(1027141,'dodoos','','Access-Accept','2019-12-04 05:40:55'),(1027142,'amanful','','Access-Accept','2019-12-04 05:41:04'),(1027143,'baduwa','','Access-Accept','2019-12-04 05:41:10'),(1027144,'dodoos','','Access-Accept','2019-12-04 05:41:12'),(1027145,'dodoos','','Access-Accept','2019-12-04 05:41:28'),(1027146,'baduwa','','Access-Accept','2019-12-04 05:41:36'),(1027147,'amanful','','Access-Accept','2019-12-04 05:41:51'),(1027148,'baduwa','','Access-Accept','2019-12-04 05:41:52'),(1027149,'dodoos','','Access-Accept','2019-12-04 05:41:54'),(1027150,'dodoos','','Access-Accept','2019-12-04 05:42:10'),(1027151,'amanful','','Access-Accept','2019-12-04 05:42:17'),(1027152,'dodoos','','Access-Accept','2019-12-04 05:42:26'),(1027153,'dodoos','','Access-Accept','2019-12-04 05:42:42'),(1027154,'amanful','','Access-Accept','2019-12-04 05:42:44'),(1027155,'baduwa','','Access-Accept','2019-12-04 05:42:59'),(1027156,'dodoos','','Access-Accept','2019-12-04 05:43:19'),(1027157,'amanful','','Access-Accept','2019-12-04 05:43:20'),(1027158,'baduwa','','Access-Accept','2019-12-04 05:43:26'),(1027159,'baduwa','','Access-Accept','2019-12-04 05:43:42'),(1027160,'amanful','','Access-Accept','2019-12-04 05:43:47'),(1027161,'baduwa','','Access-Accept','2019-12-04 05:43:58'),(1027162,'dodoos','','Access-Accept','2019-12-04 05:44:06'),(1027163,'dodoos','','Access-Accept','2019-12-04 05:44:52'),(1027164,'amanful','','Access-Accept','2019-12-04 05:44:54'),(1027165,'baduwa','','Access-Accept','2019-12-04 05:45:05'),(1027166,'dodoos','','Access-Accept','2019-12-04 05:45:08'),(1027167,'baduwa','','Access-Accept','2019-12-04 05:45:21'),(1027168,'dodoos','','Access-Accept','2019-12-04 05:45:25'),(1027169,'dodoos','','Access-Accept','2019-12-04 05:45:41'),(1027170,'dodoos','','Access-Accept','2019-12-04 05:45:57'),(1027171,'baduwa','','Access-Accept','2019-12-04 05:46:08'),(1027172,'amanful','','Access-Accept','2019-12-04 05:46:11'),(1027173,'baduwa','','Access-Accept','2019-12-04 05:46:24'),(1027174,'amanful','','Access-Accept','2019-12-04 05:46:38'),(1027175,'amanful','','Access-Accept','2019-12-04 05:46:54'),(1027176,'dodoos','','Access-Accept','2019-12-04 05:46:54'),(1027177,'baduwa','','Access-Accept','2019-12-04 05:47:01'),(1027178,'amanful','','Access-Accept','2019-12-04 05:47:10'),(1027179,'dodoos','','Access-Accept','2019-12-04 05:47:10'),(1027180,'baduwa','','Access-Accept','2019-12-04 05:47:17'),(1027181,'dodoos','','Access-Accept','2019-12-04 05:47:37'),(1027182,'baduwa','','Access-Accept','2019-12-04 05:47:43'),(1027183,'dodoos','','Access-Accept','2019-12-04 05:48:03'),(1027184,'amanful','','Access-Accept','2019-12-04 05:48:07'),(1027185,'dodoos','','Access-Accept','2019-12-04 05:48:19'),(1027186,'baduwa','','Access-Accept','2019-12-04 05:48:30'),(1027187,'amanful','','Access-Accept','2019-12-04 05:48:33'),(1027188,'baduwa','','Access-Accept','2019-12-04 05:48:56'),(1027189,'amanful','','Access-Accept','2019-12-04 05:49:00'),(1027190,'baduwa','','Access-Accept','2019-12-04 05:49:22'),(1027191,'dodoos','','Access-Accept','2019-12-04 05:49:26'),(1027192,'dodoos','','Access-Accept','2019-12-04 05:49:42'),(1027193,'baduwa','','Access-Accept','2019-12-04 05:49:49'),(1027194,'amanful','','Access-Accept','2019-12-04 05:49:56'),(1027195,'dodoos','','Access-Accept','2019-12-04 05:49:59'),(1027196,'baduwa','','Access-Accept','2019-12-04 05:50:05'),(1027197,'baduwa','','Access-Accept','2019-12-04 05:50:21'),(1027198,'dodoos','','Access-Accept','2019-12-04 05:50:25'),(1027199,'amanful','','Access-Accept','2019-12-04 05:50:33'),(1027200,'dodoos','','Access-Accept','2019-12-04 05:50:41'),(1027201,'baduwa','','Access-Accept','2019-12-04 05:50:47'),(1027202,'baduwa','','Access-Accept','2019-12-04 05:51:04'),(1027203,'dodoos','','Access-Accept','2019-12-04 05:51:18'),(1027204,'baduwa','','Access-Accept','2019-12-04 05:51:20'),(1027205,'amanful','','Access-Accept','2019-12-04 05:51:30'),(1027206,'dodoos','','Access-Accept','2019-12-04 05:51:34'),(1027207,'baduwa','','Access-Accept','2019-12-04 05:51:36'),(1027208,'dodoos','','Access-Accept','2019-12-04 05:51:50'),(1027209,'baduwa','','Access-Accept','2019-12-04 05:51:52'),(1027210,'amanful','','Access-Accept','2019-12-04 05:52:06'),(1027211,'baduwa','','Access-Accept','2019-12-04 05:52:18'),(1027212,'dodoos','','Access-Accept','2019-12-04 05:52:37'),(1027213,'baduwa','','Access-Accept','2019-12-04 05:52:45'),(1027214,'baduwa','','Access-Accept','2019-12-04 05:53:01'),(1027215,'dodoos','','Access-Accept','2019-12-04 05:54:04'),(1027216,'amanful','','Access-Accept','2019-12-04 05:54:15'),(1027217,'dodoos','','Access-Accept','2019-12-04 05:54:51'),(1027218,'amanful','','Access-Accept','2019-12-04 05:54:51'),(1027219,'dodoos','','Access-Accept','2019-12-04 05:55:07'),(1027220,'amanful','','Access-Accept','2019-12-04 05:55:08'),(1027221,'dodoos','','Access-Accept','2019-12-04 05:55:23'),(1027222,'baduwa','','Access-Accept','2019-12-04 05:55:30'),(1027223,'amanful','','Access-Accept','2019-12-04 05:55:55'),(1027224,'baduwa','','Access-Accept','2019-12-04 05:55:56'),(1027225,'dodoos','','Access-Accept','2019-12-04 05:56:10'),(1027226,'amanful','','Access-Accept','2019-12-04 05:56:11'),(1027227,'dodoos','','Access-Accept','2019-12-04 05:56:26'),(1027228,'amanful','','Access-Accept','2019-12-04 05:56:27'),(1027229,'dodoos','','Access-Accept','2019-12-04 05:56:42'),(1027230,'amanful','','Access-Accept','2019-12-04 05:56:43'),(1027231,'baduwa','','Access-Accept','2019-12-04 05:56:53'),(1027232,'baduwa','','Access-Accept','2019-12-04 05:57:10'),(1027233,'dodoos','','Access-Accept','2019-12-04 05:57:19'),(1027234,'amanful','','Access-Accept','2019-12-04 05:57:30'),(1027235,'baduwa','','Access-Accept','2019-12-04 05:57:36'),(1027236,'dodoos','','Access-Accept','2019-12-04 05:57:45'),(1027237,'amanful','','Access-Accept','2019-12-04 05:57:46'),(1027238,'dodoos','','Access-Accept','2019-12-04 05:58:12'),(1027239,'amanful','','Access-Accept','2019-12-04 05:58:12'),(1027240,'dodoos','','Access-Accept','2019-12-04 05:58:28'),(1027241,'baduwa','','Access-Accept','2019-12-04 05:58:53'),(1027242,'dodoos','','Access-Accept','2019-12-04 05:58:54'),(1027243,'dodoos','','Access-Accept','2019-12-04 05:59:10'),(1027244,'baduwa','','Access-Accept','2019-12-04 05:59:40'),(1027245,'dodoos','','Access-Accept','2019-12-04 05:59:57'),(1027246,'amanful','','Access-Accept','2019-12-04 06:00:10'),(1027247,'dodoos','','Access-Accept','2019-12-04 06:00:13'),(1027248,'baduwa','','Access-Accept','2019-12-04 06:00:16'),(1027249,'dodoos','','Access-Accept','2019-12-04 06:00:30'),(1027250,'baduwa','','Access-Accept','2019-12-04 06:00:33'),(1027251,'amanful','','Access-Accept','2019-12-04 06:00:37'),(1027252,'dodoos','','Access-Accept','2019-12-04 06:00:56'),(1027253,'baduwa','','Access-Accept','2019-12-04 06:00:59'),(1027254,'amanful','','Access-Accept','2019-12-04 06:01:03'),(1027255,'dodoos','','Access-Accept','2019-12-04 06:01:12'),(1027256,'baduwa','','Access-Accept','2019-12-04 06:01:15'),(1027257,'dodoos','','Access-Accept','2019-12-04 06:01:28'),(1027258,'amanful','','Access-Accept','2019-12-04 06:01:50'),(1027259,'baduwa','','Access-Accept','2019-12-04 06:01:52'),(1027260,'dodoos','','Access-Accept','2019-12-04 06:01:54'),(1027261,'dodoos','','Access-Accept','2019-12-04 06:02:11'),(1027262,'amanful','','Access-Accept','2019-12-04 06:02:16'),(1027263,'dodoos','','Access-Accept','2019-12-04 06:02:27'),(1027264,'amanful','','Access-Accept','2019-12-04 06:02:43'),(1027265,'dodoos','','Access-Accept','2019-12-04 06:02:43'),(1027266,'baduwa','','Access-Accept','2019-12-04 06:02:59'),(1027267,'amanful','','Access-Accept','2019-12-04 06:03:09'),(1027268,'dodoos','','Access-Accept','2019-12-04 06:03:10'),(1027269,'baduwa','','Access-Accept','2019-12-04 06:03:15'),(1027270,'amanful','','Access-Accept','2019-12-04 06:03:25'),(1027271,'baduwa','','Access-Accept','2019-12-04 06:03:31'),(1027272,'dodoos','','Access-Accept','2019-12-04 06:03:36'),(1027273,'amanful','','Access-Accept','2019-12-04 06:03:41'),(1027274,'baduwa','','Access-Accept','2019-12-04 06:03:47'),(1027275,'dodoos','','Access-Accept','2019-12-04 06:03:52'),(1027276,'amanful','','Access-Accept','2019-12-04 06:03:58'),(1027277,'baduwa','','Access-Accept','2019-12-04 06:04:14'),(1027278,'amanful','','Access-Accept','2019-12-04 06:04:14'),(1027279,'dodoos','','Access-Accept','2019-12-04 06:04:29'),(1027280,'baduwa','','Access-Accept','2019-12-04 06:04:30'),(1027281,'amanful','','Access-Accept','2019-12-04 06:04:40'),(1027282,'baduwa','','Access-Accept','2019-12-04 06:04:46'),(1027283,'dodoos','','Access-Accept','2019-12-04 06:04:55'),(1027284,'amanful','','Access-Accept','2019-12-04 06:04:56'),(1027285,'baduwa','','Access-Accept','2019-12-04 06:05:02'),(1027286,'baduwa','','Access-Accept','2019-12-04 06:05:18'),(1027287,'dodoos','','Access-Accept','2019-12-04 06:05:21'),(1027288,'amanful','','Access-Accept','2019-12-04 06:05:23'),(1027289,'baduwa','','Access-Accept','2019-12-04 06:05:35');
INSERT INTO `radpostauth` VALUES (1027290,'amanful','','Access-Accept','2019-12-04 06:05:39'),(1027291,'dodoos','','Access-Accept','2019-12-04 06:05:47'),(1027292,'baduwa','','Access-Accept','2019-12-04 06:05:51'),(1027293,'amanful','','Access-Accept','2019-12-04 06:05:55'),(1027294,'dodoos','','Access-Accept','2019-12-04 06:06:03'),(1027295,'baduwa','','Access-Accept','2019-12-04 06:06:07'),(1027296,'amanful','','Access-Accept','2019-12-04 06:06:11'),(1027297,'dodoos','','Access-Accept','2019-12-04 06:06:20'),(1027298,'amanful','','Access-Accept','2019-12-04 06:06:27'),(1027299,'dodoos','','Access-Accept','2019-12-04 06:06:36'),(1027300,'baduwa','','Access-Accept','2019-12-04 06:06:43'),(1027301,'dodoos','','Access-Accept','2019-12-04 06:06:52'),(1027302,'amanful','','Access-Accept','2019-12-04 06:06:54'),(1027303,'dodoos','','Access-Accept','2019-12-04 06:07:08'),(1027304,'baduwa','','Access-Accept','2019-12-04 06:07:10'),(1027305,'amanful','','Access-Accept','2019-12-04 06:07:20'),(1027306,'baduwa','','Access-Accept','2019-12-04 06:07:26'),(1027307,'dodoos','','Access-Accept','2019-12-04 06:07:34'),(1027308,'baduwa','','Access-Accept','2019-12-04 06:07:42'),(1027309,'amanful','','Access-Accept','2019-12-04 06:07:46'),(1027310,'dodoos','','Access-Accept','2019-12-04 06:07:50'),(1027311,'dodoos','','Access-Accept','2019-12-04 06:07:57'),(1027312,'baduwa','','Access-Accept','2019-12-04 06:07:58'),(1027313,'amanful','','Access-Accept','2019-12-04 06:08:03'),(1027314,'dodoos','','Access-Accept','2019-12-04 06:08:04'),(1027315,'dodoos','','Access-Accept','2019-12-04 06:08:14'),(1027316,'amanful','','Access-Accept','2019-12-04 06:08:19'),(1027317,'baduwa','','Access-Accept','2019-12-04 06:08:24'),(1027318,'dodoos','','Access-Accept','2019-12-04 06:08:26'),(1027319,'amanful','','Access-Accept','2019-12-04 06:08:35'),(1027320,'dodoos','','Access-Accept','2019-12-04 06:08:42'),(1027321,'baduwa','','Access-Accept','2019-12-04 06:09:01'),(1027322,'amanful','','Access-Accept','2019-12-04 06:09:01'),(1027323,'dodoos','','Access-Accept','2019-12-04 06:09:09'),(1027324,'dodoos','','Access-Accept','2019-12-04 06:09:35'),(1027325,'baduwa','','Access-Accept','2019-12-04 06:09:48'),(1027326,'dodoos','','Access-Accept','2019-12-04 06:09:51'),(1027327,'amanful','','Access-Accept','2019-12-04 06:09:58'),(1027328,'amanful','','Access-Accept','2019-12-04 06:10:15'),(1027329,'dodoos','','Access-Accept','2019-12-04 06:10:17'),(1027330,'baduwa','','Access-Accept','2019-12-04 06:10:24'),(1027331,'amanful','','Access-Accept','2019-12-04 06:10:31'),(1027332,'amanful','','Access-Accept','2019-12-04 06:10:47'),(1027333,'dodoos','','Access-Accept','2019-12-04 06:10:54'),(1027334,'baduwa','','Access-Accept','2019-12-04 06:11:01'),(1027335,'amanful','','Access-Accept','2019-12-04 06:11:03'),(1027336,'dodoos','','Access-Accept','2019-12-04 06:11:10'),(1027337,'baduwa','','Access-Accept','2019-12-04 06:11:17'),(1027338,'amanful','','Access-Accept','2019-12-04 06:11:19'),(1027339,'baduwa','','Access-Accept','2019-12-04 06:11:33'),(1027340,'amanful','','Access-Accept','2019-12-04 06:11:35'),(1027341,'dodoos','','Access-Accept','2019-12-04 06:11:36'),(1027342,'baduwa','','Access-Accept','2019-12-04 06:11:49'),(1027343,'amanful','','Access-Accept','2019-12-04 06:11:52'),(1027344,'dodoos','','Access-Accept','2019-12-04 06:12:03'),(1027345,'baduwa','','Access-Accept','2019-12-04 06:12:05'),(1027346,'amanful','','Access-Accept','2019-12-04 06:12:18'),(1027347,'dodoos','','Access-Accept','2019-12-04 06:12:19'),(1027348,'baduwa','','Access-Accept','2019-12-04 06:12:22'),(1027349,'amanful','','Access-Accept','2019-12-04 06:12:34'),(1027350,'baduwa','','Access-Accept','2019-12-04 06:12:38'),(1027351,'baduwa','','Access-Accept','2019-12-04 06:12:54'),(1027352,'dodoos','','Access-Accept','2019-12-04 06:12:56'),(1027353,'amanful','','Access-Accept','2019-12-04 06:13:00'),(1027354,'dodoos','','Access-Accept','2019-12-04 06:13:12'),(1027355,'amanful','','Access-Accept','2019-12-04 06:13:16'),(1027356,'baduwa','','Access-Accept','2019-12-04 06:13:20'),(1027357,'dodoos','','Access-Accept','2019-12-04 06:13:28'),(1027358,'amanful','','Access-Accept','2019-12-04 06:13:33'),(1027359,'baduwa','','Access-Accept','2019-12-04 06:13:36'),(1027360,'dodoos','','Access-Accept','2019-12-04 06:13:44'),(1027361,'amanful','','Access-Accept','2019-12-04 06:13:49'),(1027362,'baduwa','','Access-Accept','2019-12-04 06:13:53'),(1027363,'dodoos','','Access-Accept','2019-12-04 06:14:00'),(1027364,'amanful','','Access-Accept','2019-12-04 06:14:05'),(1027365,'baduwa','','Access-Accept','2019-12-04 06:14:09'),(1027366,'dodoos','','Access-Accept','2019-12-04 06:14:17'),(1027367,'amanful','','Access-Accept','2019-12-04 06:14:21'),(1027368,'baduwa','','Access-Accept','2019-12-04 06:14:25'),(1027369,'dodoos','','Access-Accept','2019-12-04 06:14:33'),(1027370,'amanful','','Access-Accept','2019-12-04 06:14:47'),(1027371,'amanful','','Access-Accept','2019-12-04 06:15:04'),(1027372,'dodoos','','Access-Accept','2019-12-04 06:15:10'),(1027373,'baduwa','','Access-Accept','2019-12-04 06:15:12'),(1027374,'amanful','','Access-Accept','2019-12-04 06:15:20'),(1027375,'baduwa','','Access-Accept','2019-12-04 06:15:28'),(1027376,'dodoos','','Access-Accept','2019-12-04 06:15:36'),(1027377,'baduwa','','Access-Accept','2019-12-04 06:15:44'),(1027378,'amanful','','Access-Accept','2019-12-04 06:15:46'),(1027379,'dodoos','','Access-Accept','2019-12-04 06:15:53'),(1027380,'baduwa','','Access-Accept','2019-12-04 06:16:00'),(1027381,'amanful','','Access-Accept','2019-12-04 06:16:02'),(1027382,'baduwa','','Access-Accept','2019-12-04 06:16:16'),(1027383,'dodoos','','Access-Accept','2019-12-04 06:16:19'),(1027384,'amanful','','Access-Accept','2019-12-04 06:16:29'),(1027385,'baduwa','','Access-Accept','2019-12-04 06:16:33'),(1027386,'dodoos','','Access-Accept','2019-12-04 06:16:35'),(1027387,'amanful','','Access-Accept','2019-12-04 06:16:45'),(1027388,'dodoos','','Access-Accept','2019-12-04 06:16:52'),(1027389,'baduwa','','Access-Accept','2019-12-04 06:16:59'),(1027390,'amanful','','Access-Accept','2019-12-04 06:17:01'),(1027391,'dodoos','','Access-Accept','2019-12-04 06:17:08'),(1027392,'baduwa','','Access-Accept','2019-12-04 06:17:15'),(1027393,'dodoos','','Access-Accept','2019-12-04 06:17:24'),(1027394,'baduwa','','Access-Accept','2019-12-04 06:17:31'),(1027395,'dodoos','','Access-Accept','2019-12-04 06:17:40'),(1027396,'baduwa','','Access-Accept','2019-12-04 06:17:47'),(1027397,'amanful','','Access-Accept','2019-12-04 06:17:48'),(1027398,'amanful','','Access-Accept','2019-12-04 06:18:14'),(1027399,'dodoos','','Access-Accept','2019-12-04 06:18:27'),(1027400,'amanful','','Access-Accept','2019-12-04 06:18:30'),(1027401,'baduwa','','Access-Accept','2019-12-04 06:18:44'),(1027402,'dodoos','','Access-Accept','2019-12-04 06:18:53'),(1027403,'amanful','','Access-Accept','2019-12-04 06:18:57'),(1027404,'baduwa','','Access-Accept','2019-12-04 06:19:01'),(1027405,'dodoos','','Access-Accept','2019-12-04 06:19:10'),(1027406,'amanful','','Access-Accept','2019-12-04 06:19:13'),(1027407,'baduwa','','Access-Accept','2019-12-04 06:19:17'),(1027408,'dodoos','','Access-Accept','2019-12-04 06:19:26'),(1027409,'baduwa','','Access-Accept','2019-12-04 06:19:33'),(1027410,'amanful','','Access-Accept','2019-12-04 06:19:39'),(1027411,'dodoos','','Access-Accept','2019-12-04 06:19:42'),(1027412,'dodoos','','Access-Accept','2019-12-04 06:19:58'),(1027413,'amanful','','Access-Accept','2019-12-04 06:20:06'),(1027414,'dodoos','','Access-Accept','2019-12-04 06:20:15'),(1027415,'amanful','','Access-Accept','2019-12-04 06:20:22'),(1027416,'dodoos','','Access-Accept','2019-12-04 06:20:41'),(1027417,'baduwa','','Access-Accept','2019-12-04 06:20:50'),(1027418,'dodoos','','Access-Accept','2019-12-04 06:20:57'),(1027419,'baduwa','','Access-Accept','2019-12-04 06:21:06'),(1027420,'amanful','','Access-Accept','2019-12-04 06:21:09'),(1027421,'baduwa','','Access-Accept','2019-12-04 06:21:22'),(1027422,'dodoos','','Access-Accept','2019-12-04 06:21:24'),(1027423,'amanful','','Access-Accept','2019-12-04 06:21:35'),(1027424,'baduwa','','Access-Accept','2019-12-04 06:21:39'),(1027425,'dodoos','','Access-Accept','2019-12-04 06:21:50'),(1027426,'baduwa','','Access-Accept','2019-12-04 06:21:55'),(1027427,'baduwa','','Access-Accept','2019-12-04 06:22:11'),(1027428,'amanful','','Access-Accept','2019-12-04 06:22:11'),(1027429,'dodoos','','Access-Accept','2019-12-04 06:22:17'),(1027430,'amanful','','Access-Accept','2019-12-04 06:22:38'),(1027431,'dodoos','','Access-Accept','2019-12-04 06:22:43'),(1027432,'baduwa','','Access-Accept','2019-12-04 06:22:48'),(1027433,'baduwa','','Access-Accept','2019-12-04 06:23:14'),(1027434,'dodoos','','Access-Accept','2019-12-04 06:23:20'),(1027435,'amanful','','Access-Accept','2019-12-04 06:23:25'),(1027436,'baduwa','','Access-Accept','2019-12-04 06:23:40'),(1027437,'amanful','','Access-Accept','2019-12-04 06:23:41'),(1027438,'dodoos','','Access-Accept','2019-12-04 06:23:47'),(1027439,'baduwa','','Access-Accept','2019-12-04 06:24:07'),(1027440,'amanful','','Access-Accept','2019-12-04 06:24:07'),(1027441,'dodoos','','Access-Accept','2019-12-04 06:24:13'),(1027442,'dodoos','','Access-Accept','2019-12-04 06:24:29'),(1027443,'baduwa','','Access-Accept','2019-12-04 06:24:43'),(1027444,'amanful','','Access-Accept','2019-12-04 06:24:44'),(1027445,'dodoos','','Access-Accept','2019-12-04 06:24:45'),(1027446,'baduwa','','Access-Accept','2019-12-04 06:24:59'),(1027447,'dodoos','','Access-Accept','2019-12-04 06:25:02'),(1027448,'amanful','','Access-Accept','2019-12-04 06:25:10'),(1027449,'dodoos','','Access-Accept','2019-12-04 06:25:18'),(1027450,'amanful','','Access-Accept','2019-12-04 06:25:36'),(1027451,'dodoos','','Access-Accept','2019-12-04 06:25:44'),(1027452,'baduwa','','Access-Accept','2019-12-04 06:25:46'),(1027453,'baduwa','','Access-Accept','2019-12-04 06:26:02'),(1027454,'dodoos','','Access-Accept','2019-12-04 06:26:21'),(1027455,'amanful','','Access-Accept','2019-12-04 06:26:23'),(1027456,'baduwa','','Access-Accept','2019-12-04 06:26:29'),(1027457,'amanful','','Access-Accept','2019-12-04 06:26:39'),(1027458,'dodoos','','Access-Accept','2019-12-04 06:26:47'),(1027459,'baduwa','','Access-Accept','2019-12-04 06:26:55'),(1027460,'dodoos','','Access-Accept','2019-12-04 06:27:03'),(1027461,'amanful','','Access-Accept','2019-12-04 06:27:05'),(1027462,'baduwa','','Access-Accept','2019-12-04 06:27:11'),(1027463,'dodoos','','Access-Accept','2019-12-04 06:27:19'),(1027464,'amanful','','Access-Accept','2019-12-04 06:27:22'),(1027465,'baduwa','','Access-Accept','2019-12-04 06:27:27'),(1027466,'baduwa','','Access-Accept','2019-12-04 06:27:28'),(1027467,'baduwa','','Access-Accept','2019-12-04 06:27:35'),(1027468,'dodoos','','Access-Accept','2019-12-04 06:27:35'),(1027469,'amanful','','Access-Accept','2019-12-04 06:27:38'),(1027470,'baduwa','','Access-Accept','2019-12-04 06:27:46'),(1027471,'amanful','','Access-Accept','2019-12-04 06:27:54'),(1027472,'dodoos','','Access-Accept','2019-12-04 06:28:01'),(1027473,'amanful','','Access-Accept','2019-12-04 06:28:10'),(1027474,'dodoos','','Access-Accept','2019-12-04 06:28:17'),(1027475,'amanful','','Access-Accept','2019-12-04 06:28:26'),(1027476,'dodoos','','Access-Accept','2019-12-04 06:28:34'),(1027477,'baduwa','','Access-Accept','2019-12-04 06:29:00'),(1027478,'dodoos','','Access-Accept','2019-12-04 06:29:00'),(1027479,'amanful','','Access-Accept','2019-12-04 06:29:03'),(1027480,'amanful','','Access-Accept','2019-12-04 06:29:19'),(1027481,'dodoos','','Access-Accept','2019-12-04 06:29:26'),(1027482,'amanful','','Access-Accept','2019-12-04 06:29:35'),(1027483,'dodoos','','Access-Accept','2019-12-04 06:29:42'),(1027484,'baduwa','','Access-Accept','2019-12-04 06:29:46'),(1027485,'amanful','','Access-Accept','2019-12-04 06:29:51'),(1027486,'dodoos','','Access-Accept','2019-12-04 06:29:59'),(1027487,'baduwa','','Access-Accept','2019-12-04 06:30:13'),(1027488,'dodoos','','Access-Accept','2019-12-04 06:30:35'),(1027489,'baduwa','','Access-Accept','2019-12-04 06:30:39'),(1027490,'amanful','','Access-Accept','2019-12-04 06:30:48'),(1027491,'dodoos','','Access-Accept','2019-12-04 06:30:51'),(1027492,'baduwa','','Access-Accept','2019-12-04 06:30:55'),(1027493,'dodoos','','Access-Accept','2019-12-04 06:31:07'),(1027494,'baduwa','','Access-Accept','2019-12-04 06:31:11'),(1027495,'dodoos','','Access-Accept','2019-12-04 06:31:24'),(1027496,'baduwa','','Access-Accept','2019-12-04 06:31:37'),(1027497,'dodoos','','Access-Accept','2019-12-04 06:31:40'),(1027498,'baduwa','','Access-Accept','2019-12-04 06:31:54'),(1027499,'amanful','','Access-Accept','2019-12-04 06:31:55'),(1027500,'dodoos','','Access-Accept','2019-12-04 06:31:56'),(1027501,'baduwa','','Access-Accept','2019-12-04 06:32:10'),(1027502,'amanful','','Access-Accept','2019-12-04 06:32:11'),(1027503,'dodoos','','Access-Accept','2019-12-04 06:32:12'),(1027504,'amanful','','Access-Accept','2019-12-04 06:32:28'),(1027505,'dodoos','','Access-Accept','2019-12-04 06:32:28'),(1027506,'baduwa','','Access-Accept','2019-12-04 06:32:36'),(1027507,'dodoos','','Access-Accept','2019-12-04 06:32:44'),(1027508,'amanful','','Access-Accept','2019-12-04 06:32:54'),(1027509,'dodoos','','Access-Accept','2019-12-04 06:33:00'),(1027510,'baduwa','','Access-Accept','2019-12-04 06:33:13'),(1027511,'dodoos','','Access-Accept','2019-12-04 06:33:17'),(1027512,'amanful','','Access-Accept','2019-12-04 06:33:20'),(1027513,'baduwa','','Access-Accept','2019-12-04 06:33:29'),(1027514,'dodoos','','Access-Accept','2019-12-04 06:33:33'),(1027515,'amanful','','Access-Accept','2019-12-04 06:33:37'),(1027516,'dodoos','','Access-Accept','2019-12-04 06:33:49'),(1027517,'baduwa','','Access-Accept','2019-12-04 06:33:55'),(1027518,'dodoos','','Access-Accept','2019-12-04 06:34:05'),(1027519,'baduwa','','Access-Accept','2019-12-04 06:34:12'),(1027520,'amanful','','Access-Accept','2019-12-04 06:34:13'),(1027521,'baduwa','','Access-Accept','2019-12-04 06:34:28'),(1027522,'amanful','','Access-Accept','2019-12-04 06:34:29'),(1027523,'dodoos','','Access-Accept','2019-12-04 06:34:31'),(1027524,'baduwa','','Access-Accept','2019-12-04 06:34:44'),(1027525,'amanful','','Access-Accept','2019-12-04 06:35:16'),(1027526,'amanful','','Access-Accept','2019-12-04 06:36:03'),(1027527,'baduwa','','Access-Accept','2019-12-04 06:36:21'),(1027528,'amanful','','Access-Accept','2019-12-04 06:36:29'),(1027529,'amanful','','Access-Accept','2019-12-04 06:36:45'),(1027530,'baduwa','','Access-Accept','2019-12-04 06:37:39'),(1027531,'dodoos','','Access-Accept','2019-12-04 06:37:40'),(1027532,'amanful','','Access-Accept','2019-12-04 06:37:42'),(1027533,'dodoos','','Access-Accept','2019-12-04 06:38:06'),(1027534,'baduwa','','Access-Accept','2019-12-04 06:38:15'),(1027535,'amanful','','Access-Accept','2019-12-04 06:38:19'),(1027536,'baduwa','','Access-Accept','2019-12-04 06:38:31'),(1027537,'amanful','','Access-Accept','2019-12-04 06:38:35'),(1027538,'dodoos','','Access-Accept','2019-12-04 06:38:53'),(1027539,'baduwa','','Access-Accept','2019-12-04 06:38:58'),(1027540,'amanful','','Access-Accept','2019-12-04 06:39:01'),(1027541,'dodoos','','Access-Accept','2019-12-04 06:39:09'),(1027542,'baduwa','','Access-Accept','2019-12-04 06:39:14'),(1027543,'amanful','','Access-Accept','2019-12-04 06:39:17'),(1027544,'dodoos','','Access-Accept','2019-12-04 06:39:25'),(1027545,'dodoos','','Access-Accept','2019-12-04 06:39:41'),(1027546,'baduwa','','Access-Accept','2019-12-04 06:39:51'),(1027547,'dodoos','','Access-Accept','2019-12-04 06:39:57'),(1027548,'capitalhill','','Access-Accept','2019-12-04 06:40:01'),(1027549,'amanful','','Access-Accept','2019-12-04 06:40:04'),(1027550,'baduwa','','Access-Accept','2019-12-04 06:40:07'),(1027551,'capitalhill','','Access-Accept','2019-12-04 06:40:08'),(1027552,'dodoos','','Access-Accept','2019-12-04 06:40:14'),(1027553,'capitalhill','','Access-Accept','2019-12-04 06:40:14'),(1027554,'amanful','','Access-Accept','2019-12-04 06:40:20'),(1027555,'baduwa','','Access-Accept','2019-12-04 06:40:23'),(1027556,'dodoos','','Access-Accept','2019-12-04 06:40:40'),(1027557,'baduwa','','Access-Accept','2019-12-04 06:40:49'),(1027558,'dodoos','','Access-Accept','2019-12-04 06:40:56'),(1027559,'amanful','','Access-Accept','2019-12-04 06:40:57'),(1027560,'baduwa','','Access-Accept','2019-12-04 06:41:06'),(1027561,'amanful','','Access-Accept','2019-12-04 06:41:13'),(1027562,'baduwa','','Access-Accept','2019-12-04 06:41:22'),(1027563,'dodoos','','Access-Accept','2019-12-04 06:41:33'),(1027564,'baduwa','','Access-Accept','2019-12-04 06:41:38'),(1027565,'amanful','','Access-Accept','2019-12-04 06:41:49'),(1027566,'baduwa','','Access-Accept','2019-12-04 06:41:54'),(1027567,'dodoos','','Access-Accept','2019-12-04 06:41:59'),(1027568,'baduwa','','Access-Accept','2019-12-04 06:42:10'),(1027569,'dodoos','','Access-Accept','2019-12-04 06:42:15'),(1027570,'amanful','','Access-Accept','2019-12-04 06:42:15'),(1027571,'baduwa','','Access-Accept','2019-12-04 06:42:26'),(1027572,'dodoos','','Access-Accept','2019-12-04 06:42:31'),(1027573,'amanful','','Access-Accept','2019-12-04 06:42:42'),(1027574,'baduwa','','Access-Accept','2019-12-04 06:42:42'),(1027575,'dodoos','','Access-Accept','2019-12-04 06:42:47'),(1027576,'baduwa','','Access-Accept','2019-12-04 06:42:59'),(1027577,'dodoos','','Access-Accept','2019-12-04 06:43:04'),(1027578,'amanful','','Access-Accept','2019-12-04 06:43:08'),(1027579,'dodoos','','Access-Accept','2019-12-04 06:43:20'),(1027580,'baduwa','','Access-Accept','2019-12-04 06:43:25'),(1027581,'amanful','','Access-Accept','2019-12-04 06:43:35'),(1027582,'dodoos','','Access-Accept','2019-12-04 06:43:36'),(1027583,'dodoos','','Access-Accept','2019-12-04 06:43:52'),(1027584,'amanful','','Access-Accept','2019-12-04 06:44:11'),(1027585,'baduwa','','Access-Accept','2019-12-04 06:44:11'),(1027586,'dodoos','','Access-Accept','2019-12-04 06:44:18'),(1027587,'amanful','','Access-Accept','2019-12-04 06:44:27'),(1027588,'baduwa','','Access-Accept','2019-12-04 06:44:28'),(1027589,'amanful','','Access-Accept','2019-12-04 06:44:43'),(1027590,'dodoos','','Access-Accept','2019-12-04 06:44:45'),(1027591,'baduwa','','Access-Accept','2019-12-04 06:44:54'),(1027592,'dodoos','','Access-Accept','2019-12-04 06:45:01'),(1027593,'baduwa','','Access-Accept','2019-12-04 06:45:10'),(1027594,'amanful','','Access-Accept','2019-12-04 06:45:20'),(1027595,'amanful','','Access-Accept','2019-12-04 06:45:36'),(1027596,'dodoos','','Access-Accept','2019-12-04 06:45:37'),(1027597,'amanful','','Access-Accept','2019-12-04 06:45:52'),(1027598,'baduwa','','Access-Accept','2019-12-04 06:45:57'),(1027599,'dodoos','','Access-Accept','2019-12-04 06:46:04'),(1027600,'amanful','','Access-Accept','2019-12-04 06:46:08'),(1027601,'dodoos','','Access-Accept','2019-12-04 06:46:20'),(1027602,'baduwa','','Access-Accept','2019-12-04 06:46:23'),(1027603,'dodoos','','Access-Accept','2019-12-04 06:46:36'),(1027604,'baduwa','','Access-Accept','2019-12-04 06:46:39'),(1027605,'amanful','','Access-Accept','2019-12-04 06:46:45'),(1027606,'dodoos','','Access-Accept','2019-12-04 06:46:52'),(1027607,'baduwa','','Access-Accept','2019-12-04 06:46:55'),(1027608,'amanful','','Access-Accept','2019-12-04 06:47:01'),(1027609,'dodoos','','Access-Accept','2019-12-04 06:47:08'),(1027610,'baduwa','','Access-Accept','2019-12-04 06:47:12'),(1027611,'amanful','','Access-Accept','2019-12-04 06:47:18'),(1027612,'baduwa','','Access-Accept','2019-12-04 06:47:28'),(1027613,'amanful','','Access-Accept','2019-12-04 06:47:34'),(1027614,'baduwa','','Access-Accept','2019-12-04 06:47:44'),(1027615,'dodoos','','Access-Accept','2019-12-04 06:47:45'),(1027616,'amanful','','Access-Accept','2019-12-04 06:47:50'),(1027617,'baduwa','','Access-Accept','2019-12-04 06:48:00'),(1027618,'dodoos','','Access-Accept','2019-12-04 06:48:01'),(1027619,'amanful','','Access-Accept','2019-12-04 06:48:06'),(1027620,'baduwa','','Access-Accept','2019-12-04 06:48:16'),(1027621,'dodoos','','Access-Accept','2019-12-04 06:48:17'),(1027622,'amanful','','Access-Accept','2019-12-04 06:48:33'),(1027623,'dodoos','','Access-Accept','2019-12-04 06:48:33'),(1027624,'baduwa','','Access-Accept','2019-12-04 06:48:42'),(1027625,'dodoos','','Access-Accept','2019-12-04 06:48:59'),(1027626,'baduwa','','Access-Accept','2019-12-04 06:49:09'),(1027627,'dodoos','','Access-Accept','2019-12-04 06:49:16'),(1027628,'amanful','','Access-Accept','2019-12-04 06:49:19'),(1027629,'baduwa','','Access-Accept','2019-12-04 06:49:25'),(1027630,'dodoos','','Access-Accept','2019-12-04 06:49:32'),(1027631,'amanful','','Access-Accept','2019-12-04 06:49:35'),(1027632,'dodoos','','Access-Accept','2019-12-04 06:49:48'),(1027633,'baduwa','','Access-Accept','2019-12-04 06:49:51'),(1027634,'amanful','','Access-Accept','2019-12-04 06:50:02'),(1027635,'dodoos','','Access-Accept','2019-12-04 06:50:04'),(1027636,'baduwa','','Access-Accept','2019-12-04 06:50:18'),(1027637,'amanful','','Access-Accept','2019-12-04 06:50:18'),(1027638,'dodoos','','Access-Accept','2019-12-04 06:50:20'),(1027639,'dodoos','','Access-Accept','2019-12-04 06:50:36'),(1027640,'baduwa','','Access-Accept','2019-12-04 06:50:44'),(1027641,'amanful','','Access-Accept','2019-12-04 06:50:44'),(1027642,'dodoos','','Access-Accept','2019-12-04 06:50:53'),(1027643,'baduwa','','Access-Accept','2019-12-04 06:51:10'),(1027644,'baduwa','','Access-Accept','2019-12-04 06:51:27'),(1027645,'dodoos','','Access-Accept','2019-12-04 06:51:29'),(1027646,'dodoos','','Access-Accept','2019-12-04 06:51:45'),(1027647,'baduwa','','Access-Accept','2019-12-04 06:51:53'),(1027648,'dodoos','','Access-Accept','2019-12-04 06:52:01'),(1027649,'baduwa','','Access-Accept','2019-12-04 06:52:29'),(1027650,'amanful','','Access-Accept','2019-12-04 06:52:32'),(1027651,'amanful','','Access-Accept','2019-12-04 06:52:48'),(1027652,'baduwa','','Access-Accept','2019-12-04 06:53:16'),(1027653,'amanful','','Access-Accept','2019-12-04 06:53:25'),(1027654,'dodoos','','Access-Accept','2019-12-04 06:53:29'),(1027655,'baduwa','','Access-Accept','2019-12-04 06:53:42'),(1027656,'dodoos','','Access-Accept','2019-12-04 06:53:55'),(1027657,'baduwa','','Access-Accept','2019-12-04 06:53:59'),(1027658,'amanful','','Access-Accept','2019-12-04 06:54:01'),(1027659,'dodoos','','Access-Accept','2019-12-04 06:54:11'),(1027660,'baduwa','','Access-Accept','2019-12-04 06:54:15'),(1027661,'amanful','','Access-Accept','2019-12-04 06:54:18'),(1027662,'dodoos','','Access-Accept','2019-12-04 06:54:27'),(1027663,'baduwa','','Access-Accept','2019-12-04 06:54:31'),(1027664,'amanful','','Access-Accept','2019-12-04 06:54:34'),(1027665,'dodoos','','Access-Accept','2019-12-04 06:54:43'),(1027666,'baduwa','','Access-Accept','2019-12-04 06:54:47'),(1027667,'amanful','','Access-Accept','2019-12-04 06:54:50'),(1027668,'baduwa','','Access-Accept','2019-12-04 06:55:03'),(1027669,'amanful','','Access-Accept','2019-12-04 06:55:06'),(1027670,'dodoos','','Access-Accept','2019-12-04 06:55:10'),(1027671,'baduwa','','Access-Accept','2019-12-04 06:55:19'),(1027672,'amanful','','Access-Accept','2019-12-04 06:55:22'),(1027673,'dodoos','','Access-Accept','2019-12-04 06:55:26'),(1027674,'amanful','','Access-Accept','2019-12-04 06:55:38'),(1027675,'dodoos','','Access-Accept','2019-12-04 06:55:42'),(1027676,'baduwa','','Access-Accept','2019-12-04 06:55:46'),(1027677,'dodoos','','Access-Accept','2019-12-04 06:55:58'),(1027678,'baduwa','','Access-Accept','2019-12-04 06:56:02'),(1027679,'dodoos','','Access-Accept','2019-12-04 06:56:14'),(1027680,'amanful','','Access-Accept','2019-12-04 06:56:15'),(1027681,'baduwa','','Access-Accept','2019-12-04 06:56:39'),(1027682,'dodoos','','Access-Accept','2019-12-04 06:56:51'),(1027683,'amanful','','Access-Accept','2019-12-04 06:56:52'),(1027684,'baduwa','','Access-Accept','2019-12-04 06:56:55'),(1027685,'baduwa','','Access-Accept','2019-12-04 06:57:11'),(1027686,'dodoos','','Access-Accept','2019-12-04 06:57:27'),(1027687,'amanful','','Access-Accept','2019-12-04 06:57:38'),(1027688,'dodoos','','Access-Accept','2019-12-04 06:57:43'),(1027689,'amanful','','Access-Accept','2019-12-04 06:57:55'),(1027690,'dodoos','','Access-Accept','2019-12-04 06:57:59'),(1027691,'baduwa','','Access-Accept','2019-12-04 06:58:08'),(1027692,'amanful','','Access-Accept','2019-12-04 06:58:21'),(1027693,'baduwa','','Access-Accept','2019-12-04 06:58:24'),(1027694,'dodoos','','Access-Accept','2019-12-04 06:58:26'),(1027695,'amanful','','Access-Accept','2019-12-04 06:58:37'),(1027696,'baduwa','','Access-Accept','2019-12-04 06:58:40'),(1027697,'dodoos','','Access-Accept','2019-12-04 06:58:52'),(1027698,'amanful','','Access-Accept','2019-12-04 06:58:53'),(1027699,'baduwa','','Access-Accept','2019-12-04 06:58:57'),(1027700,'dodoos','','Access-Accept','2019-12-04 06:59:08'),(1027701,'amanful','','Access-Accept','2019-12-04 06:59:09'),(1027702,'baduwa','','Access-Accept','2019-12-04 06:59:13'),(1027703,'dodoos','','Access-Accept','2019-12-04 06:59:24'),(1027704,'amanful','','Access-Accept','2019-12-04 06:59:26'),(1027705,'dodoos','','Access-Accept','2019-12-04 06:59:41'),(1027706,'amanful','','Access-Accept','2019-12-04 06:59:42'),(1027707,'baduwa','','Access-Accept','2019-12-04 06:59:49'),(1027708,'dodoos','','Access-Accept','2019-12-04 06:59:57'),(1027709,'amanful','','Access-Accept','2019-12-04 06:59:58'),(1027710,'dodoos','','Access-Accept','2019-12-04 07:00:13'),(1027711,'amanful','','Access-Accept','2019-12-04 07:00:14'),(1027712,'baduwa','','Access-Accept','2019-12-04 07:00:16'),(1027713,'dodoos','','Access-Accept','2019-12-04 07:00:29'),(1027714,'amanful','','Access-Accept','2019-12-04 07:00:30'),(1027715,'baduwa','','Access-Accept','2019-12-04 07:00:32'),(1027716,'dodoos','','Access-Accept','2019-12-04 07:00:45'),(1027717,'amanful','','Access-Accept','2019-12-04 07:00:46'),(1027718,'baduwa','','Access-Accept','2019-12-04 07:00:48'),(1027719,'amanful','','Access-Accept','2019-12-04 07:01:02'),(1027720,'dodoos','','Access-Accept','2019-12-04 07:01:11'),(1027721,'amanful','','Access-Accept','2019-12-04 07:01:18'),(1027722,'baduwa','','Access-Accept','2019-12-04 07:01:24'),(1027723,'dodoos','','Access-Accept','2019-12-04 07:01:28'),(1027724,'amanful','','Access-Accept','2019-12-04 07:01:35'),(1027725,'baduwa','','Access-Accept','2019-12-04 07:01:41'),(1027726,'dodoos','','Access-Accept','2019-12-04 07:01:44'),(1027727,'amanful','','Access-Accept','2019-12-04 07:01:51'),(1027728,'baduwa','','Access-Accept','2019-12-04 07:01:57'),(1027729,'dodoos','','Access-Accept','2019-12-04 07:02:00'),(1027730,'amanful','','Access-Accept','2019-12-04 07:02:07'),(1027731,'baduwa','','Access-Accept','2019-12-04 07:02:13'),(1027732,'dodoos','','Access-Accept','2019-12-04 07:02:16'),(1027733,'baduwa','','Access-Accept','2019-12-04 07:02:29'),(1027734,'dodoos','','Access-Accept','2019-12-04 07:02:32'),(1027735,'amanful','','Access-Accept','2019-12-04 07:02:33'),(1027736,'baduwa','','Access-Accept','2019-12-04 07:02:45'),(1027737,'dodoos','','Access-Accept','2019-12-04 07:02:48'),(1027738,'amanful','','Access-Accept','2019-12-04 07:02:50'),(1027739,'baduwa','','Access-Accept','2019-12-04 07:03:01'),(1027740,'dodoos','','Access-Accept','2019-12-04 07:03:04'),(1027741,'baduwa','','Access-Accept','2019-12-04 07:03:18'),(1027742,'dodoos','','Access-Accept','2019-12-04 07:03:21'),(1027743,'amanful','','Access-Accept','2019-12-04 07:03:26'),(1027744,'baduwa','','Access-Accept','2019-12-04 07:03:34'),(1027745,'dodoos','','Access-Accept','2019-12-04 07:03:37'),(1027746,'amanful','','Access-Accept','2019-12-04 07:03:42'),(1027747,'baduwa','','Access-Accept','2019-12-04 07:03:50'),(1027748,'dodoos','','Access-Accept','2019-12-04 07:03:53'),(1027749,'amanful','','Access-Accept','2019-12-04 07:03:58'),(1027750,'dodoos','','Access-Accept','2019-12-04 07:04:09'),(1027751,'amanful','','Access-Accept','2019-12-04 07:04:15'),(1027752,'baduwa','','Access-Accept','2019-12-04 07:04:16'),(1027753,'dodoos','','Access-Accept','2019-12-04 07:04:25'),(1027754,'amanful','','Access-Accept','2019-12-04 07:04:31'),(1027755,'baduwa','','Access-Accept','2019-12-04 07:04:32'),(1027756,'dodoos','','Access-Accept','2019-12-04 07:04:41'),(1027757,'amanful','','Access-Accept','2019-12-04 07:04:47'),(1027758,'baduwa','','Access-Accept','2019-12-04 07:04:48'),(1027759,'dodoos','','Access-Accept','2019-12-04 07:04:57'),(1027760,'amanful','','Access-Accept','2019-12-04 07:05:03'),(1027761,'baduwa','','Access-Accept','2019-12-04 07:05:05'),(1027762,'dodoos','','Access-Accept','2019-12-04 07:05:14'),(1027763,'baduwa','','Access-Accept','2019-12-04 07:05:21'),(1027764,'amanful','','Access-Accept','2019-12-04 07:05:30'),(1027765,'baduwa','','Access-Accept','2019-12-04 07:05:37'),(1027766,'dodoos','','Access-Accept','2019-12-04 07:05:40'),(1027767,'baduwa','','Access-Accept','2019-12-04 07:05:53'),(1027768,'amanful','','Access-Accept','2019-12-04 07:05:56'),(1027769,'dodoos','','Access-Accept','2019-12-04 07:05:56'),(1027770,'dodoos','','Access-Accept','2019-12-04 07:06:13'),(1027771,'baduwa','','Access-Accept','2019-12-04 07:06:19'),(1027772,'amanful','','Access-Accept','2019-12-04 07:06:22'),(1027773,'dodoos','','Access-Accept','2019-12-04 07:06:29'),(1027774,'amanful','','Access-Accept','2019-12-04 07:06:38'),(1027775,'dodoos','','Access-Accept','2019-12-04 07:06:45'),(1027776,'baduwa','','Access-Accept','2019-12-04 07:06:46'),(1027777,'amanful','','Access-Accept','2019-12-04 07:06:55'),(1027778,'dodoos','','Access-Accept','2019-12-04 07:07:11'),(1027779,'amanful','','Access-Accept','2019-12-04 07:07:21'),(1027780,'baduwa','','Access-Accept','2019-12-04 07:07:22'),(1027781,'dodoos','','Access-Accept','2019-12-04 07:07:27'),(1027782,'baduwa','','Access-Accept','2019-12-04 07:07:38'),(1027783,'dodoos','','Access-Accept','2019-12-04 07:07:43'),(1027784,'amanful','','Access-Accept','2019-12-04 07:07:47'),(1027785,'dodoos','','Access-Accept','2019-12-04 07:07:49'),(1027786,'dodoos','','Access-Accept','2019-12-04 07:07:55'),(1027787,'dodoos','','Access-Accept','2019-12-04 07:08:02'),(1027788,'baduwa','','Access-Accept','2019-12-04 07:08:05'),(1027789,'dodoos','','Access-Accept','2019-12-04 07:08:09'),(1027790,'amanful','','Access-Accept','2019-12-04 07:08:14'),(1027791,'dodoos','','Access-Accept','2019-12-04 07:08:16'),(1027792,'baduwa','','Access-Accept','2019-12-04 07:08:21'),(1027793,'dodoos','','Access-Accept','2019-12-04 07:08:26'),(1027794,'amanful','','Access-Accept','2019-12-04 07:08:30'),(1027795,'dodoos','','Access-Accept','2019-12-04 07:08:38'),(1027796,'amanful','','Access-Accept','2019-12-04 07:08:46'),(1027797,'baduwa','','Access-Accept','2019-12-04 07:08:47'),(1027798,'amanful','','Access-Accept','2019-12-04 07:09:02'),(1027799,'baduwa','','Access-Accept','2019-12-04 07:09:03'),(1027800,'dodoos','','Access-Accept','2019-12-04 07:09:04'),(1027801,'baduwa','','Access-Accept','2019-12-04 07:09:20'),(1027802,'dodoos','','Access-Accept','2019-12-04 07:09:21'),(1027803,'amanful','','Access-Accept','2019-12-04 07:09:28'),(1027804,'baduwa','','Access-Accept','2019-12-04 07:09:36'),(1027805,'dodoos','','Access-Accept','2019-12-04 07:09:37'),(1027806,'amanful','','Access-Accept','2019-12-04 07:09:45'),(1027807,'dodoos','','Access-Accept','2019-12-04 07:09:53'),(1027808,'amanful','','Access-Accept','2019-12-04 07:10:01'),(1027809,'baduwa','','Access-Accept','2019-12-04 07:10:02'),(1027810,'dodoos','','Access-Accept','2019-12-04 07:10:09'),(1027811,'amanful','','Access-Accept','2019-12-04 07:10:17'),(1027812,'baduwa','','Access-Accept','2019-12-04 07:10:18'),(1027813,'dodoos','','Access-Accept','2019-12-04 07:10:25'),(1027814,'baduwa','','Access-Accept','2019-12-04 07:10:34'),(1027815,'dodoos','','Access-Accept','2019-12-04 07:10:41'),(1027816,'baduwa','','Access-Accept','2019-12-04 07:10:51'),(1027817,'amanful','','Access-Accept','2019-12-04 07:10:53'),(1027818,'dodoos','','Access-Accept','2019-12-04 07:10:57'),(1027819,'dodoos','','Access-Accept','2019-12-04 07:11:14'),(1027820,'amanful','','Access-Accept','2019-12-04 07:11:20'),(1027821,'baduwa','','Access-Accept','2019-12-04 07:11:27'),(1027822,'dodoos','','Access-Accept','2019-12-04 07:11:40'),(1027823,'baduwa','','Access-Accept','2019-12-04 07:11:43'),(1027824,'dodoos','','Access-Accept','2019-12-04 07:11:56'),(1027825,'amanful','','Access-Accept','2019-12-04 07:11:56'),(1027826,'baduwa','','Access-Accept','2019-12-04 07:11:59'),(1027827,'amanful','','Access-Accept','2019-12-04 07:12:12'),(1027828,'baduwa','','Access-Accept','2019-12-04 07:12:15'),(1027829,'dodoos','','Access-Accept','2019-12-04 07:12:22'),(1027830,'amanful','','Access-Accept','2019-12-04 07:12:29'),(1027831,'baduwa','','Access-Accept','2019-12-04 07:12:32'),(1027832,'dodoos','','Access-Accept','2019-12-04 07:12:38'),(1027833,'amanful','','Access-Accept','2019-12-04 07:12:45'),(1027834,'dodoos','','Access-Accept','2019-12-04 07:12:55'),(1027835,'baduwa','','Access-Accept','2019-12-04 07:13:08'),(1027836,'dodoos','','Access-Accept','2019-12-04 07:13:11'),(1027837,'amanful','','Access-Accept','2019-12-04 07:13:11'),(1027838,'dodoos','','Access-Accept','2019-12-04 07:13:27'),(1027839,'baduwa','','Access-Accept','2019-12-04 07:13:35'),(1027840,'dodoos','','Access-Accept','2019-12-04 07:13:43'),(1027841,'baduwa','','Access-Accept','2019-12-04 07:13:51'),(1027842,'amanful','','Access-Accept','2019-12-04 07:13:58'),(1027843,'dodoos','','Access-Accept','2019-12-04 07:13:59'),(1027844,'amanful','','Access-Accept','2019-12-04 07:14:14'),(1027845,'baduwa','','Access-Accept','2019-12-04 07:14:17'),(1027846,'dodoos','','Access-Accept','2019-12-04 07:14:26'),(1027847,'amanful','','Access-Accept','2019-12-04 07:14:30'),(1027848,'amanful','','Access-Accept','2019-12-04 07:14:46'),(1027849,'dodoos','','Access-Accept','2019-12-04 07:14:52'),(1027850,'baduwa','','Access-Accept','2019-12-04 07:15:04'),(1027851,'amanful','','Access-Accept','2019-12-04 07:15:12'),(1027852,'dodoos','','Access-Accept','2019-12-04 07:15:18'),(1027853,'dodoos','','Access-Accept','2019-12-04 07:15:34'),(1027854,'amanful','','Access-Accept','2019-12-04 07:15:39'),(1027855,'baduwa','','Access-Accept','2019-12-04 07:15:41'),(1027856,'dodoos','','Access-Accept','2019-12-04 07:15:51'),(1027857,'amanful','','Access-Accept','2019-12-04 07:15:55'),(1027858,'amanful','','Access-Accept','2019-12-04 07:16:11'),(1027859,'baduwa','','Access-Accept','2019-12-04 07:16:17'),(1027860,'dodoos','','Access-Accept','2019-12-04 07:16:17'),(1027861,'amanful','','Access-Accept','2019-12-04 07:16:27'),(1027862,'dodoos','','Access-Accept','2019-12-04 07:16:34'),(1027863,'amanful','','Access-Accept','2019-12-04 07:16:43'),(1027864,'baduwa','','Access-Accept','2019-12-04 07:16:44'),(1027865,'amanful','','Access-Accept','2019-12-04 07:17:10'),(1027866,'dodoos','','Access-Accept','2019-12-04 07:17:10'),(1027867,'baduwa','','Access-Accept','2019-12-04 07:17:10'),(1027868,'amanful','','Access-Accept','2019-12-04 07:17:26'),(1027869,'baduwa','','Access-Accept','2019-12-04 07:17:26'),(1027870,'dodoos','','Access-Accept','2019-12-04 07:17:36'),(1027871,'amanful','','Access-Accept','2019-12-04 07:17:52'),(1027872,'dodoos','','Access-Accept','2019-12-04 07:17:52'),(1027873,'baduwa','','Access-Accept','2019-12-04 07:17:53'),(1027874,'dodoos','','Access-Accept','2019-12-04 07:18:09'),(1027875,'baduwa','','Access-Accept','2019-12-04 07:18:09'),(1027876,'dodoos','','Access-Accept','2019-12-04 07:18:25'),(1027877,'baduwa','','Access-Accept','2019-12-04 07:18:25'),(1027878,'dodoos','','Access-Accept','2019-12-04 07:18:41'),(1027879,'baduwa','','Access-Accept','2019-12-04 07:18:41'),(1027880,'amanful','','Access-Accept','2019-12-04 07:18:49'),(1027881,'dodoos','','Access-Accept','2019-12-04 07:18:57'),(1027882,'amanful','','Access-Accept','2019-12-04 07:19:05'),(1027883,'baduwa','','Access-Accept','2019-12-04 07:19:08'),(1027884,'amanful','','Access-Accept','2019-12-04 07:19:21'),(1027885,'dodoos','','Access-Accept','2019-12-04 07:19:23'),(1027886,'baduwa','','Access-Accept','2019-12-04 07:19:24'),(1027887,'amanful','','Access-Accept','2019-12-04 07:19:37'),(1027888,'dodoos','','Access-Accept','2019-12-04 07:19:40'),(1027889,'amanful','','Access-Accept','2019-12-04 07:19:54'),(1027890,'dodoos','','Access-Accept','2019-12-04 07:19:56'),(1027891,'dodoos','','Access-Accept','2019-12-04 07:20:12'),(1027892,'amanful','','Access-Accept','2019-12-04 07:20:20'),(1027893,'baduwa','','Access-Accept','2019-12-04 07:20:31'),(1027894,'amanful','','Access-Accept','2019-12-04 07:20:36'),(1027895,'dodoos','','Access-Accept','2019-12-04 07:20:38'),(1027896,'baduwa','','Access-Accept','2019-12-04 07:20:47'),(1027897,'amanful','','Access-Accept','2019-12-04 07:20:52'),(1027898,'baduwa','','Access-Accept','2019-12-04 07:21:03'),(1027899,'amanful','','Access-Accept','2019-12-04 07:21:09'),(1027900,'dodoos','','Access-Accept','2019-12-04 07:21:14'),(1027901,'baduwa','','Access-Accept','2019-12-04 07:21:19'),(1027902,'dodoos','','Access-Accept','2019-12-04 07:21:31'),(1027903,'amanful','','Access-Accept','2019-12-04 07:21:35'),(1027904,'baduwa','','Access-Accept','2019-12-04 07:21:36'),(1027905,'amanful','','Access-Accept','2019-12-04 07:21:51'),(1027906,'baduwa','','Access-Accept','2019-12-04 07:21:52'),(1027907,'dodoos','','Access-Accept','2019-12-04 07:21:57'),(1027908,'amanful','','Access-Accept','2019-12-04 07:22:07'),(1027909,'baduwa','','Access-Accept','2019-12-04 07:22:08'),(1027910,'dodoos','','Access-Accept','2019-12-04 07:22:13'),(1027911,'amanful','','Access-Accept','2019-12-04 07:22:24'),(1027912,'baduwa','','Access-Accept','2019-12-04 07:22:24'),(1027913,'dodoos','','Access-Accept','2019-12-04 07:22:29'),(1027914,'amanful','','Access-Accept','2019-12-04 07:22:40'),(1027915,'dodoos','','Access-Accept','2019-12-04 07:22:45'),(1027916,'baduwa','','Access-Accept','2019-12-04 07:22:51'),(1027917,'dodoos','','Access-Accept','2019-12-04 07:23:01'),(1027918,'baduwa','','Access-Accept','2019-12-04 07:23:07'),(1027919,'baduwa','','Access-Accept','2019-12-04 07:23:23'),(1027920,'amanful','','Access-Accept','2019-12-04 07:23:26'),(1027921,'dodoos','','Access-Accept','2019-12-04 07:23:28'),(1027922,'amanful','','Access-Accept','2019-12-04 07:23:43'),(1027923,'amanful','','Access-Accept','2019-12-04 07:23:59'),(1027924,'baduwa','','Access-Accept','2019-12-04 07:23:59'),(1027925,'dodoos','','Access-Accept','2019-12-04 07:24:04'),(1027926,'amanful','','Access-Accept','2019-12-04 07:24:15'),(1027927,'dodoos','','Access-Accept','2019-12-04 07:24:30'),(1027928,'baduwa','','Access-Accept','2019-12-04 07:24:36'),(1027929,'amanful','','Access-Accept','2019-12-04 07:24:41'),(1027930,'dodoos','','Access-Accept','2019-12-04 07:24:47'),(1027931,'baduwa','','Access-Accept','2019-12-04 07:24:52'),(1027932,'dodoos','','Access-Accept','2019-12-04 07:25:03'),(1027933,'amanful','','Access-Accept','2019-12-04 07:25:18'),(1027934,'baduwa','','Access-Accept','2019-12-04 07:25:18'),(1027935,'dodoos','','Access-Accept','2019-12-04 07:25:19'),(1027936,'amanful','','Access-Accept','2019-12-04 07:25:34'),(1027937,'amanful','','Access-Accept','2019-12-04 07:25:50'),(1027938,'baduwa','','Access-Accept','2019-12-04 07:25:55'),(1027939,'dodoos','','Access-Accept','2019-12-04 07:25:55'),(1027940,'amanful','','Access-Accept','2019-12-04 07:26:06'),(1027941,'dodoos','','Access-Accept','2019-12-04 07:26:11'),(1027942,'baduwa','','Access-Accept','2019-12-04 07:26:21'),(1027943,'amanful','','Access-Accept','2019-12-04 07:26:23'),(1027944,'baduwa','','Access-Accept','2019-12-04 07:26:37'),(1027945,'dodoos','','Access-Accept','2019-12-04 07:26:37'),(1027946,'amanful','','Access-Accept','2019-12-04 07:26:39'),(1027947,'baduwa','','Access-Accept','2019-12-04 07:26:53'),(1027948,'dodoos','','Access-Accept','2019-12-04 07:26:54'),(1027949,'amanful','','Access-Accept','2019-12-04 07:26:55'),(1027950,'dodoos','','Access-Accept','2019-12-04 07:27:10'),(1027951,'amanful','','Access-Accept','2019-12-04 07:27:11'),(1027952,'baduwa','','Access-Accept','2019-12-04 07:27:20'),(1027953,'dodoos','','Access-Accept','2019-12-04 07:27:26'),(1027954,'amanful','','Access-Accept','2019-12-04 07:27:27'),(1027955,'baduwa','','Access-Accept','2019-12-04 07:27:28'),(1027956,'baduwa','','Access-Accept','2019-12-04 07:27:34'),(1027957,'baduwa','','Access-Accept','2019-12-04 07:27:40'),(1027958,'dodoos','','Access-Accept','2019-12-04 07:27:42'),(1027959,'amanful','','Access-Accept','2019-12-04 07:27:44'),(1027960,'baduwa','','Access-Accept','2019-12-04 07:27:47'),(1027961,'baduwa','','Access-Accept','2019-12-04 07:27:55'),(1027962,'dodoos','','Access-Accept','2019-12-04 07:28:08'),(1027963,'amanful','','Access-Accept','2019-12-04 07:28:10'),(1027964,'baduwa','','Access-Accept','2019-12-04 07:28:21'),(1027965,'dodoos','','Access-Accept','2019-12-04 07:28:35'),(1027966,'baduwa','','Access-Accept','2019-12-04 07:28:37'),(1027967,'baduwa','','Access-Accept','2019-12-04 07:28:53'),(1027968,'dodoos','','Access-Accept','2019-12-04 07:29:01'),(1027969,'amanful','','Access-Accept','2019-12-04 07:29:07'),(1027970,'baduwa','','Access-Accept','2019-12-04 07:29:09'),(1027971,'dodoos','','Access-Accept','2019-12-04 07:29:17'),(1027972,'amanful','','Access-Accept','2019-12-04 07:29:23'),(1027973,'baduwa','','Access-Accept','2019-12-04 07:29:26'),(1027974,'amanful','','Access-Accept','2019-12-04 07:29:39'),(1027975,'dodoos','','Access-Accept','2019-12-04 07:29:43'),(1027976,'baduwa','','Access-Accept','2019-12-04 07:29:52'),(1027977,'amanful','','Access-Accept','2019-12-04 07:29:55'),(1027978,'dodoos','','Access-Accept','2019-12-04 07:30:00'),(1027979,'baduwa','','Access-Accept','2019-12-04 07:30:08'),(1027980,'amanful','','Access-Accept','2019-12-04 07:30:11'),(1027981,'baduwa','','Access-Accept','2019-12-04 07:30:24'),(1027982,'amanful','','Access-Accept','2019-12-04 07:30:28'),(1027983,'dodoos','','Access-Accept','2019-12-04 07:30:36'),(1027984,'baduwa','','Access-Accept','2019-12-04 07:30:51'),(1027985,'dodoos','','Access-Accept','2019-12-04 07:30:52'),(1027986,'amanful','','Access-Accept','2019-12-04 07:31:04'),(1027987,'baduwa','','Access-Accept','2019-12-04 07:31:07'),(1027988,'dodoos','','Access-Accept','2019-12-04 07:31:09'),(1027989,'amanful','','Access-Accept','2019-12-04 07:31:20'),(1027990,'baduwa','','Access-Accept','2019-12-04 07:31:23'),(1027991,'dodoos','','Access-Accept','2019-12-04 07:31:35'),(1027992,'amanful','','Access-Accept','2019-12-04 07:31:36'),(1027993,'baduwa','','Access-Accept','2019-12-04 07:31:50'),(1027994,'dodoos','','Access-Accept','2019-12-04 07:31:51'),(1027995,'amanful','','Access-Accept','2019-12-04 07:31:53'),(1027996,'baduwa','','Access-Accept','2019-12-04 07:32:06'),(1027997,'dodoos','','Access-Accept','2019-12-04 07:32:07'),(1027998,'amanful','','Access-Accept','2019-12-04 07:32:09'),(1027999,'dodoos','','Access-Accept','2019-12-04 07:32:23'),(1028000,'amanful','','Access-Accept','2019-12-04 07:32:25'),(1028001,'baduwa','','Access-Accept','2019-12-04 07:32:32'),(1028002,'dodoos','','Access-Accept','2019-12-04 07:32:39'),(1028003,'amanful','','Access-Accept','2019-12-04 07:32:41'),(1028004,'baduwa','','Access-Accept','2019-12-04 07:32:49'),(1028005,'dodoos','','Access-Accept','2019-12-04 07:32:55'),(1028006,'amanful','','Access-Accept','2019-12-04 07:33:08'),(1028007,'baduwa','','Access-Accept','2019-12-04 07:33:15'),(1028008,'baduwa','','Access-Accept','2019-12-04 07:33:31'),(1028009,'dodoos','','Access-Accept','2019-12-04 07:33:32'),(1028010,'amanful','','Access-Accept','2019-12-04 07:33:44'),(1028011,'baduwa','','Access-Accept','2019-12-04 07:33:57'),(1028012,'dodoos','','Access-Accept','2019-12-04 07:33:58'),(1028013,'amanful','','Access-Accept','2019-12-04 07:34:00'),(1028014,'dodoos','','Access-Accept','2019-12-04 07:34:14'),(1028015,'baduwa','','Access-Accept','2019-12-04 07:34:24'),(1028016,'dodoos','','Access-Accept','2019-12-04 07:34:31'),(1028017,'amanful','','Access-Accept','2019-12-04 07:34:37'),(1028018,'baduwa','','Access-Accept','2019-12-04 07:34:50'),(1028019,'amanful','','Access-Accept','2019-12-04 07:35:03'),(1028020,'baduwa','','Access-Accept','2019-12-04 07:35:17'),(1028021,'dodoos','','Access-Accept','2019-12-04 07:35:17'),(1028022,'amanful','','Access-Accept','2019-12-04 07:35:30'),(1028023,'dodoos','','Access-Accept','2019-12-04 07:35:44'),(1028024,'amanful','','Access-Accept','2019-12-04 07:35:46'),(1028025,'dodoos','','Access-Accept','2019-12-04 07:36:00'),(1028026,'amanful','','Access-Accept','2019-12-04 07:36:02'),(1028027,'baduwa','','Access-Accept','2019-12-04 07:36:04'),(1028028,'dodoos','','Access-Accept','2019-12-04 07:36:16'),(1028029,'amanful','','Access-Accept','2019-12-04 07:36:18'),(1028030,'baduwa','','Access-Accept','2019-12-04 07:36:21'),(1028031,'dodoos','','Access-Accept','2019-12-04 07:36:42'),(1028032,'amanful','','Access-Accept','2019-12-04 07:36:44'),(1028033,'baduwa','','Access-Accept','2019-12-04 07:36:47'),(1028034,'dodoos','','Access-Accept','2019-12-04 07:36:58'),(1028035,'amanful','','Access-Accept','2019-12-04 07:37:01'),(1028036,'baduwa','','Access-Accept','2019-12-04 07:37:03'),(1028037,'dodoos','','Access-Accept','2019-12-04 07:37:15'),(1028038,'baduwa','','Access-Accept','2019-12-04 07:37:19'),(1028039,'dodoos','','Access-Accept','2019-12-04 07:37:31'),(1028040,'baduwa','','Access-Accept','2019-12-04 07:37:46'),(1028041,'dodoos','','Access-Accept','2019-12-04 07:38:07'),(1028042,'amanful','','Access-Accept','2019-12-04 07:38:08'),(1028043,'baduwa','','Access-Accept','2019-12-04 07:38:22'),(1028044,'dodoos','','Access-Accept','2019-12-04 07:38:23'),(1028045,'amanful','','Access-Accept','2019-12-04 07:38:24'),(1028046,'dodoos','','Access-Accept','2019-12-04 07:38:40'),(1028047,'baduwa','','Access-Accept','2019-12-04 07:38:49'),(1028048,'dodoos','','Access-Accept','2019-12-04 07:38:56'),(1028049,'amanful','','Access-Accept','2019-12-04 07:39:01'),(1028050,'baduwa','','Access-Accept','2019-12-04 07:39:05'),(1028051,'amanful','','Access-Accept','2019-12-04 07:39:17'),(1028052,'dodoos','','Access-Accept','2019-12-04 07:39:22'),(1028053,'baduwa','','Access-Accept','2019-12-04 07:39:31'),(1028054,'amanful','','Access-Accept','2019-12-04 07:39:33'),(1028055,'dodoos','','Access-Accept','2019-12-04 07:39:38'),(1028056,'baduwa','','Access-Accept','2019-12-04 07:39:47'),(1028057,'amanful','','Access-Accept','2019-12-04 07:39:49'),(1028058,'dodoos','','Access-Accept','2019-12-04 07:39:54'),(1028059,'capitalhill','','Access-Accept','2019-12-04 07:40:01'),(1028060,'baduwa','','Access-Accept','2019-12-04 07:40:04'),(1028061,'amanful','','Access-Accept','2019-12-04 07:40:05'),(1028062,'capitalhill','','Access-Accept','2019-12-04 07:40:09'),(1028063,'baduwa','','Access-Accept','2019-12-04 07:40:10'),(1028064,'amanful','','Access-Accept','2019-12-04 07:40:11'),(1028065,'capitalhill','','Access-Accept','2019-12-04 07:40:14'),(1028066,'baduwa','','Access-Accept','2019-12-04 07:40:20'),(1028067,'capitalhill','','Access-Accept','2019-12-04 07:40:21'),(1028068,'dodoos','','Access-Accept','2019-12-04 07:40:21'),(1028069,'capitalhill','','Access-Accept','2019-12-04 07:40:28'),(1028070,'amanful','','Access-Accept','2019-12-04 07:40:32'),(1028071,'dodoos','','Access-Accept','2019-12-04 07:40:37'),(1028072,'capitalhill','','Access-Accept','2019-12-04 07:40:38'),(1028073,'baduwa','','Access-Accept','2019-12-04 07:40:46'),(1028074,'capitalhill','','Access-Accept','2019-12-04 07:40:50'),(1028075,'dodoos','','Access-Accept','2019-12-04 07:40:53'),(1028076,'amanful','','Access-Accept','2019-12-04 07:40:58'),(1028077,'baduwa','','Access-Accept','2019-12-04 07:41:02'),(1028078,'capitalhill','','Access-Accept','2019-12-04 07:41:06'),(1028079,'amanful','','Access-Accept','2019-12-04 07:41:14'),(1028080,'dodoos','','Access-Accept','2019-12-04 07:41:19'),(1028081,'capitalhill','','Access-Accept','2019-12-04 07:41:23'),(1028082,'baduwa','','Access-Accept','2019-12-04 07:41:29'),(1028083,'amanful','','Access-Accept','2019-12-04 07:41:30'),(1028084,'dodoos','','Access-Accept','2019-12-04 07:41:35'),(1028085,'baduwa','','Access-Accept','2019-12-04 07:41:45'),(1028086,'amanful','','Access-Accept','2019-12-04 07:41:46'),(1028087,'dodoos','','Access-Accept','2019-12-04 07:41:51'),(1028088,'baduwa','','Access-Accept','2019-12-04 07:42:01'),(1028089,'dodoos','','Access-Accept','2019-12-04 07:42:08'),(1028090,'baduwa','','Access-Accept','2019-12-04 07:42:17'),(1028091,'amanful','','Access-Accept','2019-12-04 07:42:23'),(1028092,'dodoos','','Access-Accept','2019-12-04 07:42:24'),(1028093,'baduwa','','Access-Accept','2019-12-04 07:42:33'),(1028094,'amanful','','Access-Accept','2019-12-04 07:42:49'),(1028095,'dodoos','','Access-Accept','2019-12-04 07:42:50'),(1028096,'baduwa','','Access-Accept','2019-12-04 07:43:00'),(1028097,'amanful','','Access-Accept','2019-12-04 07:43:05'),(1028098,'dodoos','','Access-Accept','2019-12-04 07:43:06'),(1028099,'dodoos','','Access-Accept','2019-12-04 07:43:22'),(1028100,'amanful','','Access-Accept','2019-12-04 07:43:31'),(1028101,'baduwa','','Access-Accept','2019-12-04 07:43:36'),(1028102,'dodoos','','Access-Accept','2019-12-04 07:43:38'),(1028103,'amanful','','Access-Accept','2019-12-04 07:43:48'),(1028104,'baduwa','','Access-Accept','2019-12-04 07:44:02'),(1028105,'dodoos','','Access-Accept','2019-12-04 07:44:15'),(1028106,'baduwa','','Access-Accept','2019-12-04 07:44:19'),(1028107,'amanful','','Access-Accept','2019-12-04 07:44:24'),(1028108,'dodoos','','Access-Accept','2019-12-04 07:44:31'),(1028109,'baduwa','','Access-Accept','2019-12-04 07:44:35'),(1028110,'dodoos','','Access-Accept','2019-12-04 07:44:47'),(1028111,'amanful','','Access-Accept','2019-12-04 07:44:51'),(1028112,'baduwa','','Access-Accept','2019-12-04 07:44:51'),(1028113,'dodoos','','Access-Accept','2019-12-04 07:45:03'),(1028114,'amanful','','Access-Accept','2019-12-04 07:45:07'),(1028115,'baduwa','','Access-Accept','2019-12-04 07:45:07'),(1028116,'dodoos','','Access-Accept','2019-12-04 07:45:19'),(1028117,'amanful','','Access-Accept','2019-12-04 07:45:33'),(1028118,'baduwa','','Access-Accept','2019-12-04 07:45:33'),(1028119,'dodoos','','Access-Accept','2019-12-04 07:45:36'),(1028120,'amanful','','Access-Accept','2019-12-04 07:45:49'),(1028121,'baduwa','','Access-Accept','2019-12-04 07:45:49'),(1028122,'amanful','','Access-Accept','2019-12-04 07:46:06'),(1028123,'dodoos','','Access-Accept','2019-12-04 07:46:12'),(1028124,'baduwa','','Access-Accept','2019-12-04 07:46:16'),(1028125,'amanful','','Access-Accept','2019-12-04 07:46:22'),(1028126,'dodoos','','Access-Accept','2019-12-04 07:46:28'),(1028127,'amanful','','Access-Accept','2019-12-04 07:46:38'),(1028128,'dodoos','','Access-Accept','2019-12-04 07:46:44'),(1028129,'dodoos','','Access-Accept','2019-12-04 07:47:11'),(1028130,'baduwa','','Access-Accept','2019-12-04 07:47:13'),(1028131,'dodoos','','Access-Accept','2019-12-04 07:47:27'),(1028132,'amanful','','Access-Accept','2019-12-04 07:47:35'),(1028133,'baduwa','','Access-Accept','2019-12-04 07:47:39'),(1028134,'baduwa','','Access-Accept','2019-12-04 07:47:55'),(1028135,'amanful','','Access-Accept','2019-12-04 07:48:01'),(1028136,'baduwa','','Access-Accept','2019-12-04 07:48:12'),(1028137,'amanful','','Access-Accept','2019-12-04 07:48:28'),(1028138,'baduwa','','Access-Accept','2019-12-04 07:48:28'),(1028139,'dodoos','','Access-Accept','2019-12-04 07:48:44'),(1028140,'amanful','','Access-Accept','2019-12-04 07:48:44'),(1028141,'baduwa','','Access-Accept','2019-12-04 07:48:44'),(1028142,'baduwa','','Access-Accept','2019-12-04 07:49:00'),(1028143,'amanful','','Access-Accept','2019-12-04 07:49:10'),(1028144,'dodoos','','Access-Accept','2019-12-04 07:49:21'),(1028145,'amanful','','Access-Accept','2019-12-04 07:49:37'),(1028146,'dodoos','','Access-Accept','2019-12-04 07:49:37'),(1028147,'baduwa','','Access-Accept','2019-12-04 07:49:37'),(1028148,'amanful','','Access-Accept','2019-12-04 07:49:53'),(1028149,'dodoos','','Access-Accept','2019-12-04 07:49:53'),(1028150,'baduwa','','Access-Accept','2019-12-04 07:49:53'),(1028151,'dodoos','','Access-Accept','2019-12-04 07:50:09'),(1028152,'amanful','','Access-Accept','2019-12-04 07:50:09'),(1028153,'baduwa','','Access-Accept','2019-12-04 07:50:09'),(1028154,'amanful','','Access-Accept','2019-12-04 07:50:25'),(1028155,'dodoos','','Access-Accept','2019-12-04 07:50:25'),(1028156,'baduwa','','Access-Accept','2019-12-04 07:50:36'),(1028157,'amanful','','Access-Accept','2019-12-04 07:50:41'),(1028158,'dodoos','','Access-Accept','2019-12-04 07:50:51'),(1028159,'baduwa','','Access-Accept','2019-12-04 07:50:52'),(1028160,'amanful','','Access-Accept','2019-12-04 07:50:57'),(1028161,'baduwa','','Access-Accept','2019-12-04 07:51:08'),(1028162,'dodoos','','Access-Accept','2019-12-04 07:51:18'),(1028163,'baduwa','','Access-Accept','2019-12-04 07:51:24'),(1028164,'amanful','','Access-Accept','2019-12-04 07:51:34'),(1028165,'dodoos','','Access-Accept','2019-12-04 07:51:34'),(1028166,'baduwa','','Access-Accept','2019-12-04 07:51:40'),(1028167,'dodoos','','Access-Accept','2019-12-04 07:51:50'),(1028168,'baduwa','','Access-Accept','2019-12-04 07:51:56'),(1028169,'amanful','','Access-Accept','2019-12-04 07:52:00'),(1028170,'baduwa','','Access-Accept','2019-12-04 07:52:12'),(1028171,'amanful','','Access-Accept','2019-12-04 07:52:16'),(1028172,'dodoos','','Access-Accept','2019-12-04 07:52:17'),(1028173,'amanful','','Access-Accept','2019-12-04 07:52:33'),(1028174,'dodoos','','Access-Accept','2019-12-04 07:52:43'),(1028175,'dodoos','','Access-Accept','2019-12-04 07:52:59'),(1028176,'baduwa','','Access-Accept','2019-12-04 07:52:59'),(1028177,'amanful','','Access-Accept','2019-12-04 07:53:09'),(1028178,'dodoos','','Access-Accept','2019-12-04 07:53:15'),(1028179,'baduwa','','Access-Accept','2019-12-04 07:53:15'),(1028180,'amanful','','Access-Accept','2019-12-04 07:53:25'),(1028181,'amanful','','Access-Accept','2019-12-04 07:53:41'),(1028182,'dodoos','','Access-Accept','2019-12-04 07:53:41'),(1028183,'baduwa','','Access-Accept','2019-12-04 07:53:52'),(1028184,'amanful','','Access-Accept','2019-12-04 07:54:08'),(1028185,'dodoos','','Access-Accept','2019-12-04 07:54:08'),(1028186,'baduwa','','Access-Accept','2019-12-04 07:54:08'),(1028187,'amanful','','Access-Accept','2019-12-04 07:54:34'),(1028188,'dodoos','','Access-Accept','2019-12-04 07:54:34'),(1028189,'baduwa','','Access-Accept','2019-12-04 07:54:34'),(1028190,'amanful','','Access-Accept','2019-12-04 07:54:50'),(1028191,'dodoos','','Access-Accept','2019-12-04 07:54:50'),(1028192,'baduwa','','Access-Accept','2019-12-04 07:54:50'),(1028193,'amanful','','Access-Accept','2019-12-04 07:55:06'),(1028194,'dodoos','','Access-Accept','2019-12-04 07:55:06'),(1028195,'baduwa','','Access-Accept','2019-12-04 07:55:17'),(1028196,'dodoos','','Access-Accept','2019-12-04 07:55:22'),(1028197,'baduwa','','Access-Accept','2019-12-04 07:55:33'),(1028198,'baduwa','','Access-Accept','2019-12-04 07:55:49'),(1028199,'amanful','','Access-Accept','2019-12-04 07:55:53'),(1028200,'dodoos','','Access-Accept','2019-12-04 07:55:59'),(1028201,'amanful','','Access-Accept','2019-12-04 07:56:30'),(1028202,'baduwa','','Access-Accept','2019-12-04 07:56:36'),(1028203,'baduwa','','Access-Accept','2019-12-04 07:56:52'),(1028204,'dodoos','','Access-Accept','2019-12-04 07:57:06'),(1028205,'amanful','','Access-Accept','2019-12-04 07:57:06'),(1028206,'baduwa','','Access-Accept','2019-12-04 07:57:18'),(1028207,'dodoos','','Access-Accept','2019-12-04 07:57:22'),(1028208,'amanful','','Access-Accept','2019-12-04 07:57:22'),(1028209,'dodoos','','Access-Accept','2019-12-04 07:57:38'),(1028210,'amanful','','Access-Accept','2019-12-04 07:57:59'),(1028211,'dodoos','','Access-Accept','2019-12-04 07:58:15'),(1028212,'baduwa','','Access-Accept','2019-12-04 07:59:26'),(1028213,'amanful','','Access-Accept','2019-12-04 07:59:27'),(1028214,'dodoos','','Access-Accept','2019-12-04 07:59:32'),(1028215,'amanful','','Access-Accept','2019-12-04 07:59:43'),(1028216,'dodoos','','Access-Accept','2019-12-04 07:59:48'),(1028217,'baduwa','','Access-Accept','2019-12-04 07:59:53'),(1028218,'amanful','','Access-Accept','2019-12-04 08:00:02'),(1028219,'amanful','','Access-Accept','2019-12-04 08:00:10'),(1028220,'dodoos','','Access-Accept','2019-12-04 08:00:25'),(1028221,'amanful','','Access-Accept','2019-12-04 08:00:28'),(1028222,'baduwa','','Access-Accept','2019-12-04 08:00:29'),(1028223,'dodoos','','Access-Accept','2019-12-04 08:00:41'),(1028224,'baduwa','','Access-Accept','2019-12-04 08:00:46'),(1028225,'dodoos','','Access-Accept','2019-12-04 08:00:57'),(1028226,'baduwa','','Access-Accept','2019-12-04 08:01:02'),(1028227,'amanful','','Access-Accept','2019-12-04 08:01:04'),(1028228,'dodoos','','Access-Accept','2019-12-04 08:01:14'),(1028229,'baduwa','','Access-Accept','2019-12-04 08:01:18'),(1028230,'amanful','','Access-Accept','2019-12-04 08:01:20'),(1028231,'amanful','','Access-Accept','2019-12-04 08:01:36'),(1028232,'dodoos','','Access-Accept','2019-12-04 08:01:50'),(1028233,'amanful','','Access-Accept','2019-12-04 08:01:53'),(1028234,'baduwa','','Access-Accept','2019-12-04 08:01:54'),(1028235,'dodoos','','Access-Accept','2019-12-04 08:02:06'),(1028236,'amanful','','Access-Accept','2019-12-04 08:02:19'),(1028237,'dodoos','','Access-Accept','2019-12-04 08:02:22'),(1028238,'dodoos','','Access-Accept','2019-12-04 08:02:38'),(1028239,'baduwa','','Access-Accept','2019-12-04 08:02:41'),(1028240,'amanful','','Access-Accept','2019-12-04 08:02:45'),(1028241,'dodoos','','Access-Accept','2019-12-04 08:03:05'),(1028242,'baduwa','','Access-Accept','2019-12-04 08:03:18'),(1028243,'dodoos','','Access-Accept','2019-12-04 08:03:21'),(1028244,'dodoos','','Access-Accept','2019-12-04 08:03:47'),(1028245,'dodoos','','Access-Accept','2019-12-04 08:04:04'),(1028246,'amanful','','Access-Accept','2019-12-04 08:04:13'),(1028247,'baduwa','','Access-Accept','2019-12-04 08:04:15'),(1028248,'amanful','','Access-Accept','2019-12-04 08:04:29'),(1028249,'baduwa','','Access-Accept','2019-12-04 08:04:31'),(1028250,'dodoos','','Access-Accept','2019-12-04 08:04:40'),(1028251,'amanful','','Access-Accept','2019-12-04 08:04:45'),(1028252,'baduwa','','Access-Accept','2019-12-04 08:04:57'),(1028253,'amanful','','Access-Accept','2019-12-04 08:05:01'),(1028254,'dodoos','','Access-Accept','2019-12-04 08:05:07'),(1028255,'baduwa','','Access-Accept','2019-12-04 08:05:13'),(1028256,'amanful','','Access-Accept','2019-12-04 08:05:18'),(1028257,'dodoos','','Access-Accept','2019-12-04 08:05:33'),(1028258,'amanful','','Access-Accept','2019-12-04 08:05:34'),(1028259,'baduwa','','Access-Accept','2019-12-04 08:05:40'),(1028260,'baduwa','','Access-Accept','2019-12-04 08:05:56'),(1028261,'dodoos','','Access-Accept','2019-12-04 08:05:59'),(1028262,'amanful','','Access-Accept','2019-12-04 08:06:00'),(1028263,'baduwa','','Access-Accept','2019-12-04 08:06:12'),(1028264,'dodoos','','Access-Accept','2019-12-04 08:06:15'),(1028265,'amanful','','Access-Accept','2019-12-04 08:06:27'),(1028266,'baduwa','','Access-Accept','2019-12-04 08:06:29'),(1028267,'dodoos','','Access-Accept','2019-12-04 08:06:32'),(1028268,'amanful','','Access-Accept','2019-12-04 08:06:43'),(1028269,'dodoos','','Access-Accept','2019-12-04 08:06:48'),(1028270,'baduwa','','Access-Accept','2019-12-04 08:06:55'),(1028271,'dodoos','','Access-Accept','2019-12-04 08:07:04'),(1028272,'amanful','','Access-Accept','2019-12-04 08:07:09'),(1028273,'baduwa','','Access-Accept','2019-12-04 08:07:11'),(1028274,'amanful','','Access-Accept','2019-12-04 08:07:25'),(1028275,'baduwa','','Access-Accept','2019-12-04 08:07:27'),(1028276,'amanful','','Access-Accept','2019-12-04 08:07:41'),(1028277,'dodoos','','Access-Accept','2019-12-04 08:07:50'),(1028278,'baduwa','','Access-Accept','2019-12-04 08:07:54'),(1028279,'dodoos','','Access-Accept','2019-12-04 08:07:56'),(1028280,'amanful','','Access-Accept','2019-12-04 08:07:58'),(1028281,'amanful','','Access-Accept','2019-12-04 08:08:14'),(1028282,'baduwa','','Access-Accept','2019-12-04 08:08:20'),(1028283,'dodoos','','Access-Accept','2019-12-04 08:08:25'),(1028284,'amanful','','Access-Accept','2019-12-04 08:08:30'),(1028285,'dodoos','','Access-Accept','2019-12-04 08:08:41'),(1028286,'amanful','','Access-Accept','2019-12-04 08:08:46'),(1028287,'baduwa','','Access-Accept','2019-12-04 08:08:46'),(1028288,'baduwa','','Access-Accept','2019-12-04 08:09:02'),(1028289,'dodoos','','Access-Accept','2019-12-04 08:09:07'),(1028290,'amanful','','Access-Accept','2019-12-04 08:09:12'),(1028291,'baduwa','','Access-Accept','2019-12-04 08:09:29'),(1028292,'dodoos','','Access-Accept','2019-12-04 08:09:34'),(1028293,'baduwa','','Access-Accept','2019-12-04 08:09:45'),(1028294,'amanful','','Access-Accept','2019-12-04 08:09:49'),(1028295,'dodoos','','Access-Accept','2019-12-04 08:09:50'),(1028296,'baduwa','','Access-Accept','2019-12-04 08:10:01'),(1028297,'amanful','','Access-Accept','2019-12-04 08:10:05'),(1028298,'dodoos','','Access-Accept','2019-12-04 08:10:06'),(1028299,'baduwa','','Access-Accept','2019-12-04 08:10:18'),(1028300,'amanful','','Access-Accept','2019-12-04 08:10:21'),(1028301,'dodoos','','Access-Accept','2019-12-04 08:10:22'),(1028302,'baduwa','','Access-Accept','2019-12-04 08:10:34'),(1028303,'amanful','','Access-Accept','2019-12-04 08:10:37'),(1028304,'dodoos','','Access-Accept','2019-12-04 08:10:38'),(1028305,'amanful','','Access-Accept','2019-12-04 08:10:54'),(1028306,'baduwa','','Access-Accept','2019-12-04 08:11:00'),(1028307,'dodoos','','Access-Accept','2019-12-04 08:11:04'),(1028308,'baduwa','','Access-Accept','2019-12-04 08:11:16'),(1028309,'dodoos','','Access-Accept','2019-12-04 08:11:20'),(1028310,'amanful','','Access-Accept','2019-12-04 08:11:30'),(1028311,'baduwa','','Access-Accept','2019-12-04 08:11:33'),(1028312,'dodoos','','Access-Accept','2019-12-04 08:11:37'),(1028313,'amanful','','Access-Accept','2019-12-04 08:11:46'),(1028314,'baduwa','','Access-Accept','2019-12-04 08:11:49'),(1028315,'dodoos','','Access-Accept','2019-12-04 08:11:53'),(1028316,'amanful','','Access-Accept','2019-12-04 08:12:02'),(1028317,'dodoos','','Access-Accept','2019-12-04 08:12:09'),(1028318,'amanful','','Access-Accept','2019-12-04 08:12:18'),(1028319,'baduwa','','Access-Accept','2019-12-04 08:12:26'),(1028320,'dodoos','','Access-Accept','2019-12-04 08:12:35'),(1028321,'baduwa','','Access-Accept','2019-12-04 08:12:42'),(1028322,'amanful','','Access-Accept','2019-12-04 08:12:45'),(1028323,'dodoos','','Access-Accept','2019-12-04 08:12:51'),(1028324,'baduwa','','Access-Accept','2019-12-04 08:12:58'),(1028325,'amanful','','Access-Accept','2019-12-04 08:13:01'),(1028326,'dodoos','','Access-Accept','2019-12-04 08:13:08'),(1028327,'baduwa','','Access-Accept','2019-12-04 08:13:14'),(1028328,'amanful','','Access-Accept','2019-12-04 08:13:17'),(1028329,'dodoos','','Access-Accept','2019-12-04 08:13:24'),(1028330,'dodoos','','Access-Accept','2019-12-04 08:13:40'),(1028331,'baduwa','','Access-Accept','2019-12-04 08:13:40'),(1028332,'amanful','','Access-Accept','2019-12-04 08:13:43'),(1028333,'dodoos','','Access-Accept','2019-12-04 08:13:56'),(1028334,'amanful','','Access-Accept','2019-12-04 08:14:00'),(1028335,'baduwa','','Access-Accept','2019-12-04 08:14:07'),(1028336,'dodoos','','Access-Accept','2019-12-04 08:14:12'),(1028337,'baduwa','','Access-Accept','2019-12-04 08:14:23'),(1028338,'amanful','','Access-Accept','2019-12-04 08:14:46'),(1028339,'dodoos','','Access-Accept','2019-12-04 08:14:49'),(1028340,'baduwa','','Access-Accept','2019-12-04 08:14:49'),(1028341,'amanful','','Access-Accept','2019-12-04 08:15:02'),(1028342,'baduwa','','Access-Accept','2019-12-04 08:15:05'),(1028343,'amanful','','Access-Accept','2019-12-04 08:15:19'),(1028344,'dodoos','','Access-Accept','2019-12-04 08:15:25'),(1028345,'baduwa','','Access-Accept','2019-12-04 08:15:31'),(1028346,'amanful','','Access-Accept','2019-12-04 08:15:35'),(1028347,'dodoos','','Access-Accept','2019-12-04 08:15:41'),(1028348,'amanful','','Access-Accept','2019-12-04 08:15:51'),(1028349,'dodoos','','Access-Accept','2019-12-04 08:15:58'),(1028350,'baduwa','','Access-Accept','2019-12-04 08:15:58'),(1028351,'amanful','','Access-Accept','2019-12-04 08:16:07'),(1028352,'dodoos','','Access-Accept','2019-12-04 08:16:14'),(1028353,'amanful','','Access-Accept','2019-12-04 08:16:23'),(1028354,'baduwa','','Access-Accept','2019-12-04 08:16:24'),(1028355,'dodoos','','Access-Accept','2019-12-04 08:16:30'),(1028356,'amanful','','Access-Accept','2019-12-04 08:16:40'),(1028357,'baduwa','','Access-Accept','2019-12-04 08:16:50'),(1028358,'dodoos','','Access-Accept','2019-12-04 08:16:56'),(1028359,'dodoos','','Access-Accept','2019-12-04 08:17:22'),(1028360,'amanful','','Access-Accept','2019-12-04 08:17:36'),(1028361,'dodoos','','Access-Accept','2019-12-04 08:17:38'),(1028362,'amanful','','Access-Accept','2019-12-04 08:17:53'),(1028363,'dodoos','','Access-Accept','2019-12-04 08:17:55'),(1028364,'baduwa','','Access-Accept','2019-12-04 08:17:57'),(1028365,'amanful','','Access-Accept','2019-12-04 08:18:09'),(1028366,'dodoos','','Access-Accept','2019-12-04 08:18:11'),(1028367,'baduwa','','Access-Accept','2019-12-04 08:18:24'),(1028368,'amanful','','Access-Accept','2019-12-04 08:18:25'),(1028369,'dodoos','','Access-Accept','2019-12-04 08:18:27'),(1028370,'baduwa','','Access-Accept','2019-12-04 08:18:40'),(1028371,'amanful','','Access-Accept','2019-12-04 08:18:41'),(1028372,'dodoos','','Access-Accept','2019-12-04 08:18:43'),(1028373,'amanful','','Access-Accept','2019-12-04 08:18:57'),(1028374,'dodoos','','Access-Accept','2019-12-04 08:19:00'),(1028375,'baduwa','','Access-Accept','2019-12-04 08:19:06'),(1028376,'dodoos','','Access-Accept','2019-12-04 08:19:16'),(1028377,'amanful','','Access-Accept','2019-12-04 08:19:24'),(1028378,'baduwa','','Access-Accept','2019-12-04 08:19:32'),(1028379,'amanful','','Access-Accept','2019-12-04 08:19:40'),(1028380,'dodoos','','Access-Accept','2019-12-04 08:19:42'),(1028381,'baduwa','','Access-Accept','2019-12-04 08:19:49'),(1028382,'amanful','','Access-Accept','2019-12-04 08:19:56'),(1028383,'dodoos','','Access-Accept','2019-12-04 08:19:58'),(1028384,'baduwa','','Access-Accept','2019-12-04 08:20:05'),(1028385,'amanful','','Access-Accept','2019-12-04 08:20:12'),(1028386,'dodoos','','Access-Accept','2019-12-04 08:20:14'),(1028387,'baduwa','','Access-Accept','2019-12-04 08:20:21'),(1028388,'baduwa','','Access-Accept','2019-12-04 08:20:37'),(1028389,'amanful','','Access-Accept','2019-12-04 08:20:49'),(1028390,'baduwa','','Access-Accept','2019-12-04 08:20:53'),(1028391,'amanful','','Access-Accept','2019-12-04 08:21:05'),(1028392,'dodoos','','Access-Accept','2019-12-04 08:21:12'),(1028393,'baduwa','','Access-Accept','2019-12-04 08:21:20'),(1028394,'dodoos','','Access-Accept','2019-12-04 08:21:28'),(1028395,'amanful','','Access-Accept','2019-12-04 08:21:42'),(1028396,'dodoos','','Access-Accept','2019-12-04 08:21:44'),(1028397,'baduwa','','Access-Accept','2019-12-04 08:21:46'),(1028398,'amanful','','Access-Accept','2019-12-04 08:21:58'),(1028399,'dodoos','','Access-Accept','2019-12-04 08:22:00'),(1028400,'baduwa','','Access-Accept','2019-12-04 08:22:12'),(1028401,'amanful','','Access-Accept','2019-12-04 08:22:14'),(1028402,'dodoos','','Access-Accept','2019-12-04 08:22:16'),(1028403,'amanful','','Access-Accept','2019-12-04 08:22:30'),(1028404,'dodoos','','Access-Accept','2019-12-04 08:22:32'),(1028405,'baduwa','','Access-Accept','2019-12-04 08:22:38'),(1028406,'dodoos','','Access-Accept','2019-12-04 08:22:49'),(1028407,'baduwa','','Access-Accept','2019-12-04 08:22:55'),(1028408,'amanful','','Access-Accept','2019-12-04 08:22:57'),(1028409,'baduwa','','Access-Accept','2019-12-04 08:23:11'),(1028410,'amanful','','Access-Accept','2019-12-04 08:23:23'),(1028411,'dodoos','','Access-Accept','2019-12-04 08:23:25'),(1028412,'baduwa','','Access-Accept','2019-12-04 08:23:37'),(1028413,'amanful','','Access-Accept','2019-12-04 08:23:39'),(1028414,'dodoos','','Access-Accept','2019-12-04 08:23:41'),(1028415,'baduwa','','Access-Accept','2019-12-04 08:23:54'),(1028416,'amanful','','Access-Accept','2019-12-04 08:23:55'),(1028417,'dodoos','','Access-Accept','2019-12-04 08:23:57'),(1028418,'baduwa','','Access-Accept','2019-12-04 08:24:10'),(1028419,'amanful','','Access-Accept','2019-12-04 08:24:11'),(1028420,'dodoos','','Access-Accept','2019-12-04 08:24:14'),(1028421,'baduwa','','Access-Accept','2019-12-04 08:24:26'),(1028422,'amanful','','Access-Accept','2019-12-04 08:24:27'),(1028423,'dodoos','','Access-Accept','2019-12-04 08:24:40'),(1028424,'baduwa','','Access-Accept','2019-12-04 08:24:52'),(1028425,'amanful','','Access-Accept','2019-12-04 08:24:54'),(1028426,'dodoos','','Access-Accept','2019-12-04 08:25:06'),(1028427,'baduwa','','Access-Accept','2019-12-04 08:25:08'),(1028428,'amanful','','Access-Accept','2019-12-04 08:25:10'),(1028429,'baduwa','','Access-Accept','2019-12-04 08:25:24'),(1028430,'amanful','','Access-Accept','2019-12-04 08:25:36'),(1028431,'baduwa','','Access-Accept','2019-12-04 08:25:41'),(1028432,'amanful','','Access-Accept','2019-12-04 08:25:52'),(1028433,'dodoos','','Access-Accept','2019-12-04 08:25:53'),(1028434,'amanful','','Access-Accept','2019-12-04 08:26:09'),(1028435,'dodoos','','Access-Accept','2019-12-04 08:26:09'),(1028436,'amanful','','Access-Accept','2019-12-04 08:26:25'),(1028437,'baduwa','','Access-Accept','2019-12-04 08:26:27'),(1028438,'dodoos','','Access-Accept','2019-12-04 08:26:36'),(1028439,'amanful','','Access-Accept','2019-12-04 08:26:41'),(1028440,'baduwa','','Access-Accept','2019-12-04 08:26:44'),(1028441,'amanful','','Access-Accept','2019-12-04 08:26:57'),(1028442,'dodoos','','Access-Accept','2019-12-04 08:27:02'),(1028443,'baduwa','','Access-Accept','2019-12-04 08:27:10'),(1028444,'amanful','','Access-Accept','2019-12-04 08:27:13'),(1028445,'dodoos','','Access-Accept','2019-12-04 08:27:18'),(1028446,'baduwa','','Access-Accept','2019-12-04 08:27:31'),(1028447,'amanful','','Access-Accept','2019-12-04 08:27:40'),(1028448,'baduwa','','Access-Accept','2019-12-04 08:27:47'),(1028449,'amanful','','Access-Accept','2019-12-04 08:27:56'),(1028450,'dodoos','','Access-Accept','2019-12-04 08:28:05'),(1028451,'baduwa','','Access-Accept','2019-12-04 08:28:14'),(1028452,'dodoos','','Access-Accept','2019-12-04 08:28:21'),(1028453,'amanful','','Access-Accept','2019-12-04 08:28:22'),(1028454,'dodoos','','Access-Accept','2019-12-04 08:28:37'),(1028455,'baduwa','','Access-Accept','2019-12-04 08:28:40'),(1028456,'amanful','','Access-Accept','2019-12-04 08:28:49'),(1028457,'dodoos','','Access-Accept','2019-12-04 08:29:04'),(1028458,'amanful','','Access-Accept','2019-12-04 08:29:05'),(1028459,'dodoos','','Access-Accept','2019-12-04 08:29:20'),(1028460,'dodoos','','Access-Accept','2019-12-04 08:29:47'),(1028461,'baduwa','','Access-Accept','2019-12-04 08:29:58'),(1028462,'amanful','','Access-Accept','2019-12-04 08:30:02'),(1028463,'dodoos','','Access-Accept','2019-12-04 08:30:03'),(1028464,'dodoos','','Access-Accept','2019-12-04 08:30:19'),(1028465,'baduwa','','Access-Accept','2019-12-04 08:30:25'),(1028466,'amanful','','Access-Accept','2019-12-04 08:30:29'),(1028467,'baduwa','','Access-Accept','2019-12-04 08:30:41'),(1028468,'dodoos','','Access-Accept','2019-12-04 08:30:46'),(1028469,'amanful','','Access-Accept','2019-12-04 08:30:55'),(1028470,'baduwa','','Access-Accept','2019-12-04 08:30:57'),(1028471,'dodoos','','Access-Accept','2019-12-04 08:31:12'),(1028472,'baduwa','','Access-Accept','2019-12-04 08:31:13'),(1028473,'amanful','','Access-Accept','2019-12-04 08:31:22'),(1028474,'dodoos','','Access-Accept','2019-12-04 08:31:28'),(1028475,'baduwa','','Access-Accept','2019-12-04 08:31:29'),(1028476,'amanful','','Access-Accept','2019-12-04 08:31:38'),(1028477,'dodoos','','Access-Accept','2019-12-04 08:31:44'),(1028478,'amanful','','Access-Accept','2019-12-04 08:31:54'),(1028479,'dodoos','','Access-Accept','2019-12-04 08:32:00'),(1028480,'baduwa','','Access-Accept','2019-12-04 08:32:06'),(1028481,'amanful','','Access-Accept','2019-12-04 08:32:10'),(1028482,'baduwa','','Access-Accept','2019-12-04 08:32:22'),(1028483,'amanful','','Access-Accept','2019-12-04 08:32:26'),(1028484,'dodoos','','Access-Accept','2019-12-04 08:32:27'),(1028485,'amanful','','Access-Accept','2019-12-04 08:32:42'),(1028486,'dodoos','','Access-Accept','2019-12-04 08:32:43'),(1028487,'baduwa','','Access-Accept','2019-12-04 08:32:48'),(1028488,'baduwa','','Access-Accept','2019-12-04 08:33:04'),(1028489,'amanful','','Access-Accept','2019-12-04 08:33:09'),(1028490,'dodoos','','Access-Accept','2019-12-04 08:33:09'),(1028491,'amanful','','Access-Accept','2019-12-04 08:33:25'),(1028492,'baduwa','','Access-Accept','2019-12-04 08:33:31'),(1028493,'amanful','','Access-Accept','2019-12-04 08:33:41'),(1028494,'dodoos','','Access-Accept','2019-12-04 08:33:46'),(1028495,'baduwa','','Access-Accept','2019-12-04 08:33:47'),(1028496,'amanful','','Access-Accept','2019-12-04 08:33:57'),(1028497,'dodoos','','Access-Accept','2019-12-04 08:34:02'),(1028498,'baduwa','','Access-Accept','2019-12-04 08:34:13'),(1028499,'dodoos','','Access-Accept','2019-12-04 08:34:18'),(1028500,'amanful','','Access-Accept','2019-12-04 08:34:24'),(1028501,'baduwa','','Access-Accept','2019-12-04 08:34:30'),(1028502,'amanful','','Access-Accept','2019-12-04 08:34:40'),(1028503,'dodoos','','Access-Accept','2019-12-04 08:34:45'),(1028504,'baduwa','','Access-Accept','2019-12-04 08:34:46'),(1028505,'amanful','','Access-Accept','2019-12-04 08:34:56'),(1028506,'baduwa','','Access-Accept','2019-12-04 08:35:02'),(1028507,'dodoos','','Access-Accept','2019-12-04 08:35:11'),(1028508,'amanful','','Access-Accept','2019-12-04 08:35:12'),(1028509,'baduwa','','Access-Accept','2019-12-04 08:35:18'),(1028510,'dodoos','','Access-Accept','2019-12-04 08:35:28'),(1028511,'dodoos','','Access-Accept','2019-12-04 08:35:44'),(1028512,'baduwa','','Access-Accept','2019-12-04 08:35:44'),(1028513,'amanful','','Access-Accept','2019-12-04 08:35:49'),(1028514,'baduwa','','Access-Accept','2019-12-04 08:36:01'),(1028515,'amanful','','Access-Accept','2019-12-04 08:36:05'),(1028516,'dodoos','','Access-Accept','2019-12-04 08:36:10'),(1028517,'baduwa','','Access-Accept','2019-12-04 08:36:17'),(1028518,'amanful','','Access-Accept','2019-12-04 08:36:21'),(1028519,'dodoos','','Access-Accept','2019-12-04 08:36:27'),(1028520,'baduwa','','Access-Accept','2019-12-04 08:36:33'),(1028521,'amanful','','Access-Accept','2019-12-04 08:36:37'),(1028522,'dodoos','','Access-Accept','2019-12-04 08:36:53'),(1028523,'amanful','','Access-Accept','2019-12-04 08:36:53'),(1028524,'baduwa','','Access-Accept','2019-12-04 08:37:00'),(1028525,'dodoos','','Access-Accept','2019-12-04 08:37:09'),(1028526,'baduwa','','Access-Accept','2019-12-04 08:37:16'),(1028527,'amanful','','Access-Accept','2019-12-04 08:37:20'),(1028528,'dodoos','','Access-Accept','2019-12-04 08:37:26'),(1028529,'amanful','','Access-Accept','2019-12-04 08:37:36'),(1028530,'dodoos','','Access-Accept','2019-12-04 08:37:42'),(1028531,'baduwa','','Access-Accept','2019-12-04 08:37:42'),(1028532,'dodoos','','Access-Accept','2019-12-04 08:37:58'),(1028533,'amanful','','Access-Accept','2019-12-04 08:38:03'),(1028534,'baduwa','','Access-Accept','2019-12-04 08:38:09'),(1028535,'dodoos','','Access-Accept','2019-12-04 08:38:25'),(1028536,'baduwa','','Access-Accept','2019-12-04 08:38:25'),(1028537,'amanful','','Access-Accept','2019-12-04 08:38:39'),(1028538,'dodoos','','Access-Accept','2019-12-04 08:38:41'),(1028539,'amanful','','Access-Accept','2019-12-04 08:38:55'),(1028540,'baduwa','','Access-Accept','2019-12-04 08:39:02'),(1028541,'amanful','','Access-Accept','2019-12-04 08:39:11'),(1028542,'amanful','','Access-Accept','2019-12-04 08:39:28'),(1028543,'dodoos','','Access-Accept','2019-12-04 08:39:38'),(1028544,'capitalhill','','Access-Accept','2019-12-04 08:40:02'),(1028545,'dodoos','','Access-Accept','2019-12-04 08:40:04'),(1028546,'amanful','','Access-Accept','2019-12-04 08:40:04'),(1028547,'capitalhill','','Access-Accept','2019-12-04 08:40:08'),(1028548,'capitalhill','','Access-Accept','2019-12-04 08:40:14'),(1028549,'baduwa','','Access-Accept','2019-12-04 08:40:19'),(1028550,'dodoos','','Access-Accept','2019-12-04 08:40:20'),(1028551,'baduwa','','Access-Accept','2019-12-04 08:40:35'),(1028552,'dodoos','','Access-Accept','2019-12-04 08:40:36'),(1028553,'amanful','','Access-Accept','2019-12-04 08:40:41'),(1028554,'dodoos','','Access-Accept','2019-12-04 08:40:53'),(1028555,'amanful','','Access-Accept','2019-12-04 08:40:57'),(1028556,'baduwa','','Access-Accept','2019-12-04 08:41:01'),(1028557,'dodoos','','Access-Accept','2019-12-04 08:41:09'),(1028558,'amanful','','Access-Accept','2019-12-04 08:41:13'),(1028559,'baduwa','','Access-Accept','2019-12-04 08:41:28'),(1028560,'amanful','','Access-Accept','2019-12-04 08:41:29'),(1028561,'dodoos','','Access-Accept','2019-12-04 08:41:35'),(1028562,'baduwa','','Access-Accept','2019-12-04 08:41:44'),(1028563,'amanful','','Access-Accept','2019-12-04 08:41:45'),(1028564,'dodoos','','Access-Accept','2019-12-04 08:41:52'),(1028565,'dodoos','','Access-Accept','2019-12-04 08:42:08'),(1028566,'baduwa','','Access-Accept','2019-12-04 08:42:10'),(1028567,'amanful','','Access-Accept','2019-12-04 08:42:22'),(1028568,'dodoos','','Access-Accept','2019-12-04 08:42:24'),(1028569,'baduwa','','Access-Accept','2019-12-04 08:42:36'),(1028570,'amanful','','Access-Accept','2019-12-04 08:42:38'),(1028571,'dodoos','','Access-Accept','2019-12-04 08:42:40'),(1028572,'amanful','','Access-Accept','2019-12-04 08:42:54'),(1028573,'dodoos','','Access-Accept','2019-12-04 08:43:07'),(1028574,'baduwa','','Access-Accept','2019-12-04 08:43:13'),(1028575,'amanful','','Access-Accept','2019-12-04 08:43:21'),(1028576,'dodoos','','Access-Accept','2019-12-04 08:43:23'),(1028577,'baduwa','','Access-Accept','2019-12-04 08:43:29'),(1028578,'amanful','','Access-Accept','2019-12-04 08:43:37'),(1028579,'baduwa','','Access-Accept','2019-12-04 08:43:45'),(1028580,'dodoos','','Access-Accept','2019-12-04 08:43:49'),(1028581,'amanful','','Access-Accept','2019-12-04 08:43:53'),(1028582,'baduwa','','Access-Accept','2019-12-04 08:44:02'),(1028583,'dodoos','','Access-Accept','2019-12-04 08:44:05'),(1028584,'amanful','','Access-Accept','2019-12-04 08:44:09'),(1028585,'baduwa','','Access-Accept','2019-12-04 08:44:18'),(1028586,'dodoos','','Access-Accept','2019-12-04 08:44:22'),(1028587,'amanful','','Access-Accept','2019-12-04 08:44:25'),(1028588,'dodoos','','Access-Accept','2019-12-04 08:44:38'),(1028589,'amanful','','Access-Accept','2019-12-04 08:44:41'),(1028590,'baduwa','','Access-Accept','2019-12-04 08:44:44'),(1028591,'amanful','','Access-Accept','2019-12-04 08:44:58'),(1028592,'dodoos','','Access-Accept','2019-12-04 08:45:04'),(1028593,'baduwa','','Access-Accept','2019-12-04 08:45:11'),(1028594,'amanful','','Access-Accept','2019-12-04 08:45:24'),(1028595,'dodoos','','Access-Accept','2019-12-04 08:45:31'),(1028596,'baduwa','','Access-Accept','2019-12-04 08:45:37'),(1028597,'amanful','','Access-Accept','2019-12-04 08:45:40'),(1028598,'dodoos','','Access-Accept','2019-12-04 08:45:47'),(1028599,'dodoos','','Access-Accept','2019-12-04 08:46:03'),(1028600,'baduwa','','Access-Accept','2019-12-04 08:46:04'),(1028601,'amanful','','Access-Accept','2019-12-04 08:46:07'),(1028602,'dodoos','','Access-Accept','2019-12-04 08:46:19'),(1028603,'baduwa','','Access-Accept','2019-12-04 08:46:20'),(1028604,'amanful','','Access-Accept','2019-12-04 08:46:23'),(1028605,'dodoos','','Access-Accept','2019-12-04 08:46:36'),(1028606,'baduwa','','Access-Accept','2019-12-04 08:46:36'),(1028607,'amanful','','Access-Accept','2019-12-04 08:46:39'),(1028608,'dodoos','','Access-Accept','2019-12-04 08:46:52'),(1028609,'baduwa','','Access-Accept','2019-12-04 08:47:03'),(1028610,'amanful','','Access-Accept','2019-12-04 08:47:06'),(1028611,'amanful','','Access-Accept','2019-12-04 08:47:22'),(1028612,'dodoos','','Access-Accept','2019-12-04 08:47:28'),(1028613,'baduwa','','Access-Accept','2019-12-04 08:47:29'),(1028614,'amanful','','Access-Accept','2019-12-04 08:47:38'),(1028615,'baduwa','','Access-Accept','2019-12-04 08:47:45'),(1028616,'dodoos','','Access-Accept','2019-12-04 08:47:55'),(1028617,'amanful','','Access-Accept','2019-12-04 08:48:04'),(1028618,'dodoos','','Access-Accept','2019-12-04 08:48:11'),(1028619,'amanful','','Access-Accept','2019-12-04 08:48:20'),(1028620,'baduwa','','Access-Accept','2019-12-04 08:48:22'),(1028621,'dodoos','','Access-Accept','2019-12-04 08:48:27'),(1028622,'amanful','','Access-Accept','2019-12-04 08:48:36'),(1028623,'baduwa','','Access-Accept','2019-12-04 08:48:38'),(1028624,'dodoos','','Access-Accept','2019-12-04 08:48:43'),(1028625,'dodoos','','Access-Accept','2019-12-04 08:49:00'),(1028626,'amanful','','Access-Accept','2019-12-04 08:49:03'),(1028627,'baduwa','','Access-Accept','2019-12-04 08:49:04'),(1028628,'dodoos','','Access-Accept','2019-12-04 08:49:16'),(1028629,'baduwa','','Access-Accept','2019-12-04 08:49:21'),(1028630,'dodoos','','Access-Accept','2019-12-04 08:49:32'),(1028631,'baduwa','','Access-Accept','2019-12-04 08:49:37'),(1028632,'dodoos','','Access-Accept','2019-12-04 08:49:48'),(1028633,'amanful','','Access-Accept','2019-12-04 08:49:50'),(1028634,'baduwa','','Access-Accept','2019-12-04 08:50:03'),(1028635,'dodoos','','Access-Accept','2019-12-04 08:50:14'),(1028636,'amanful','','Access-Accept','2019-12-04 08:50:16'),(1028637,'baduwa','','Access-Accept','2019-12-04 08:50:19'),(1028638,'amanful','','Access-Accept','2019-12-04 08:50:32'),(1028639,'baduwa','','Access-Accept','2019-12-04 08:50:35'),(1028640,'amanful','','Access-Accept','2019-12-04 08:50:59'),(1028641,'dodoos','','Access-Accept','2019-12-04 08:51:01'),(1028642,'baduwa','','Access-Accept','2019-12-04 08:51:12'),(1028643,'amanful','','Access-Accept','2019-12-04 08:51:15'),(1028644,'amanful','','Access-Accept','2019-12-04 08:51:31'),(1028645,'dodoos','','Access-Accept','2019-12-04 08:51:38'),(1028646,'baduwa','','Access-Accept','2019-12-04 08:51:38'),(1028647,'dodoos','','Access-Accept','2019-12-04 08:51:54'),(1028648,'amanful','','Access-Accept','2019-12-04 08:51:57'),(1028649,'baduwa','','Access-Accept','2019-12-04 08:52:05'),(1028650,'dodoos','','Access-Accept','2019-12-04 08:52:10'),(1028651,'baduwa','','Access-Accept','2019-12-04 08:52:21'),(1028652,'amanful','','Access-Accept','2019-12-04 08:52:44'),(1028653,'dodoos','','Access-Accept','2019-12-04 08:52:47'),(1028654,'baduwa','','Access-Accept','2019-12-04 08:52:47'),(1028655,'dodoos','','Access-Accept','2019-12-04 08:53:03'),(1028656,'baduwa','','Access-Accept','2019-12-04 08:53:14'),(1028657,'dodoos','','Access-Accept','2019-12-04 08:53:19'),(1028658,'amanful','','Access-Accept','2019-12-04 08:53:31'),(1028659,'amanful','','Access-Accept','2019-12-04 08:53:47'),(1028660,'baduwa','','Access-Accept','2019-12-04 08:53:50'),(1028661,'dodoos','','Access-Accept','2019-12-04 08:53:56'),(1028662,'dodoos','','Access-Accept','2019-12-04 08:54:12'),(1028663,'baduwa','','Access-Accept','2019-12-04 08:54:17'),(1028664,'dodoos','','Access-Accept','2019-12-04 08:54:28'),(1028665,'baduwa','','Access-Accept','2019-12-04 08:54:33'),(1028666,'amanful','','Access-Accept','2019-12-04 08:54:34'),(1028667,'dodoos','','Access-Accept','2019-12-04 08:54:45'),(1028668,'baduwa','','Access-Accept','2019-12-04 08:54:49'),(1028669,'amanful','','Access-Accept','2019-12-04 08:54:50'),(1028670,'dodoos','','Access-Accept','2019-12-04 08:55:01'),(1028671,'baduwa','','Access-Accept','2019-12-04 08:55:05'),(1028672,'baduwa','','Access-Accept','2019-12-04 08:55:21'),(1028673,'amanful','','Access-Accept','2019-12-04 08:55:27'),(1028674,'dodoos','','Access-Accept','2019-12-04 08:55:27'),(1028675,'dodoos','','Access-Accept','2019-12-04 08:55:43'),(1028676,'dodoos','','Access-Accept','2019-12-04 08:55:59'),(1028677,'amanful','','Access-Accept','2019-12-04 08:56:03'),(1028678,'dodoos','','Access-Accept','2019-12-04 08:56:15'),(1028679,'baduwa','','Access-Accept','2019-12-04 08:56:18'),(1028680,'baduwa','','Access-Accept','2019-12-04 08:56:34'),(1028681,'amanful','','Access-Accept','2019-12-04 08:56:40'),(1028682,'dodoos','','Access-Accept','2019-12-04 08:56:42'),(1028683,'baduwa','','Access-Accept','2019-12-04 08:56:51'),(1028684,'amanful','','Access-Accept','2019-12-04 08:56:56'),(1028685,'dodoos','','Access-Accept','2019-12-04 08:56:58'),(1028686,'baduwa','','Access-Accept','2019-12-04 08:57:07'),(1028687,'amanful','','Access-Accept','2019-12-04 08:57:12'),(1028688,'dodoos','','Access-Accept','2019-12-04 08:57:14'),(1028689,'baduwa','','Access-Accept','2019-12-04 08:57:23'),(1028690,'amanful','','Access-Accept','2019-12-04 08:57:28'),(1028691,'dodoos','','Access-Accept','2019-12-04 08:57:30'),(1028692,'amanful','','Access-Accept','2019-12-04 08:57:44'),(1028693,'dodoos','','Access-Accept','2019-12-04 08:57:46'),(1028694,'baduwa','','Access-Accept','2019-12-04 08:57:49'),(1028695,'amanful','','Access-Accept','2019-12-04 08:58:00'),(1028696,'dodoos','','Access-Accept','2019-12-04 08:58:03'),(1028697,'baduwa','','Access-Accept','2019-12-04 08:58:15'),(1028698,'amanful','','Access-Accept','2019-12-04 08:58:17'),(1028699,'dodoos','','Access-Accept','2019-12-04 08:58:19'),(1028700,'amanful','','Access-Accept','2019-12-04 08:58:33'),(1028701,'dodoos','','Access-Accept','2019-12-04 08:58:45'),(1028702,'amanful','','Access-Accept','2019-12-04 08:58:49'),(1028703,'dodoos','','Access-Accept','2019-12-04 08:59:01'),(1028704,'dodoos','','Access-Accept','2019-12-04 08:59:17'),(1028705,'baduwa','','Access-Accept','2019-12-04 08:59:33'),(1028706,'dodoos','','Access-Accept','2019-12-04 08:59:44'),(1028707,'baduwa','','Access-Accept','2019-12-04 09:00:09'),(1028708,'baduwa','','Access-Accept','2019-12-04 09:00:26'),(1028709,'amanful','','Access-Accept','2019-12-04 09:00:27'),(1028710,'dodoos','','Access-Accept','2019-12-04 09:00:41'),(1028711,'baduwa','','Access-Accept','2019-12-04 09:00:42'),(1028712,'amanful','','Access-Accept','2019-12-04 09:00:43'),(1028713,'dodoos','','Access-Accept','2019-12-04 09:00:57'),(1028714,'baduwa','','Access-Accept','2019-12-04 09:01:08'),(1028715,'amanful','','Access-Accept','2019-12-04 09:01:09'),(1028716,'baduwa','','Access-Accept','2019-12-04 09:01:24'),(1028717,'amanful','','Access-Accept','2019-12-04 09:01:25'),(1028718,'dodoos','','Access-Accept','2019-12-04 09:01:34'),(1028719,'amanful','','Access-Accept','2019-12-04 09:01:42'),(1028720,'dodoos','','Access-Accept','2019-12-04 09:01:50'),(1028721,'baduwa','','Access-Accept','2019-12-04 09:01:51'),(1028722,'dodoos','','Access-Accept','2019-12-04 09:02:06'),(1028723,'baduwa','','Access-Accept','2019-12-04 09:02:07'),(1028724,'amanful','','Access-Accept','2019-12-04 09:02:08'),(1028725,'baduwa','','Access-Accept','2019-12-04 09:02:23'),(1028726,'amanful','','Access-Accept','2019-12-04 09:02:24'),(1028727,'dodoos','','Access-Accept','2019-12-04 09:02:34'),(1028728,'baduwa','','Access-Accept','2019-12-04 09:02:39'),(1028729,'amanful','','Access-Accept','2019-12-04 09:02:40'),(1028730,'dodoos','','Access-Accept','2019-12-04 09:03:00'),(1028731,'amanful','','Access-Accept','2019-12-04 09:03:07'),(1028732,'dodoos','','Access-Accept','2019-12-04 09:03:16'),(1028733,'baduwa','','Access-Accept','2019-12-04 09:03:26'),(1028734,'dodoos','','Access-Accept','2019-12-04 09:03:32'),(1028735,'baduwa','','Access-Accept','2019-12-04 09:03:42'),(1028736,'amanful','','Access-Accept','2019-12-04 09:03:43'),(1028737,'dodoos','','Access-Accept','2019-12-04 09:03:48'),(1028738,'baduwa','','Access-Accept','2019-12-04 09:03:58'),(1028739,'dodoos','','Access-Accept','2019-12-04 09:04:04'),(1028740,'amanful','','Access-Accept','2019-12-04 09:04:09'),(1028741,'baduwa','','Access-Accept','2019-12-04 09:04:14'),(1028742,'amanful','','Access-Accept','2019-12-04 09:04:25'),(1028743,'baduwa','','Access-Accept','2019-12-04 09:04:30'),(1028744,'dodoos','','Access-Accept','2019-12-04 09:04:31'),(1028745,'amanful','','Access-Accept','2019-12-04 09:04:42'),(1028746,'baduwa','','Access-Accept','2019-12-04 09:04:57'),(1028747,'dodoos','','Access-Accept','2019-12-04 09:04:57'),(1028748,'amanful','','Access-Accept','2019-12-04 09:05:18'),(1028749,'baduwa','','Access-Accept','2019-12-04 09:05:33'),(1028750,'dodoos','','Access-Accept','2019-12-04 09:05:34'),(1028751,'amanful','','Access-Accept','2019-12-04 09:05:34'),(1028752,'dodoos','','Access-Accept','2019-12-04 09:05:50'),(1028753,'baduwa','','Access-Accept','2019-12-04 09:06:00'),(1028754,'amanful','','Access-Accept','2019-12-04 09:06:01'),(1028755,'dodoos','','Access-Accept','2019-12-04 09:06:06'),(1028756,'dodoos','','Access-Accept','2019-12-04 09:06:22'),(1028757,'baduwa','','Access-Accept','2019-12-04 09:06:26'),(1028758,'amanful','','Access-Accept','2019-12-04 09:06:37'),(1028759,'dodoos','','Access-Accept','2019-12-04 09:06:38'),(1028760,'baduwa','','Access-Accept','2019-12-04 09:06:52'),(1028761,'amanful','','Access-Accept','2019-12-04 09:06:53'),(1028762,'dodoos','','Access-Accept','2019-12-04 09:06:54'),(1028763,'baduwa','','Access-Accept','2019-12-04 09:07:08'),(1028764,'amanful','','Access-Accept','2019-12-04 09:07:09'),(1028765,'dodoos','','Access-Accept','2019-12-04 09:07:10'),(1028766,'dodoos','','Access-Accept','2019-12-04 09:07:27'),(1028767,'amanful','','Access-Accept','2019-12-04 09:07:36'),(1028768,'dodoos','','Access-Accept','2019-12-04 09:07:43'),(1028769,'baduwa','','Access-Accept','2019-12-04 09:07:45'),(1028770,'dodoos','','Access-Accept','2019-12-04 09:07:49'),(1028771,'amanful','','Access-Accept','2019-12-04 09:07:52'),(1028772,'dodoos','','Access-Accept','2019-12-04 09:07:56'),(1028773,'dodoos','','Access-Accept','2019-12-04 09:08:02'),(1028774,'amanful','','Access-Accept','2019-12-04 09:08:08'),(1028775,'dodoos','','Access-Accept','2019-12-04 09:08:09'),(1028776,'baduwa','','Access-Accept','2019-12-04 09:08:11'),(1028777,'dodoos','','Access-Accept','2019-12-04 09:08:20'),(1028778,'amanful','','Access-Accept','2019-12-04 09:08:24'),(1028779,'baduwa','','Access-Accept','2019-12-04 09:08:28'),(1028780,'amanful','','Access-Accept','2019-12-04 09:08:40'),(1028781,'baduwa','','Access-Accept','2019-12-04 09:08:44'),(1028782,'amanful','','Access-Accept','2019-12-04 09:08:57'),(1028783,'baduwa','','Access-Accept','2019-12-04 09:09:00'),(1028784,'dodoos','','Access-Accept','2019-12-04 09:09:03'),(1028785,'amanful','','Access-Accept','2019-12-04 09:09:13'),(1028786,'baduwa','','Access-Accept','2019-12-04 09:09:16'),(1028787,'dodoos','','Access-Accept','2019-12-04 09:09:19'),(1028788,'amanful','','Access-Accept','2019-12-04 09:09:29'),(1028789,'dodoos','','Access-Accept','2019-12-04 09:09:37'),(1028790,'baduwa','','Access-Accept','2019-12-04 09:09:42'),(1028791,'amanful','','Access-Accept','2019-12-04 09:09:45'),(1028792,'dodoos','','Access-Accept','2019-12-04 09:09:53'),(1028793,'baduwa','','Access-Accept','2019-12-04 09:09:59'),(1028794,'amanful','','Access-Accept','2019-12-04 09:10:01'),(1028795,'dodoos','','Access-Accept','2019-12-04 09:10:09'),(1028796,'dodoos','','Access-Accept','2019-12-04 09:10:25'),(1028797,'baduwa','','Access-Accept','2019-12-04 09:10:25'),(1028798,'amanful','','Access-Accept','2019-12-04 09:10:27'),(1028799,'dodoos','','Access-Accept','2019-12-04 09:10:41'),(1028800,'amanful','','Access-Accept','2019-12-04 09:10:54'),(1028801,'dodoos','','Access-Accept','2019-12-04 09:10:57'),(1028802,'baduwa','','Access-Accept','2019-12-04 09:11:02'),(1028803,'amanful','','Access-Accept','2019-12-04 09:11:10'),(1028804,'dodoos','','Access-Accept','2019-12-04 09:11:14'),(1028805,'baduwa','','Access-Accept','2019-12-04 09:11:18'),(1028806,'amanful','','Access-Accept','2019-12-04 09:11:26'),(1028807,'dodoos','','Access-Accept','2019-12-04 09:11:40'),(1028808,'amanful','','Access-Accept','2019-12-04 09:11:42'),(1028809,'baduwa','','Access-Accept','2019-12-04 09:11:44'),(1028810,'dodoos','','Access-Accept','2019-12-04 09:11:56'),(1028811,'amanful','','Access-Accept','2019-12-04 09:11:58'),(1028812,'baduwa','','Access-Accept','2019-12-04 09:12:00'),(1028813,'dodoos','','Access-Accept','2019-12-04 09:12:12'),(1028814,'amanful','','Access-Accept','2019-12-04 09:12:14'),(1028815,'baduwa','','Access-Accept','2019-12-04 09:12:27'),(1028816,'dodoos','','Access-Accept','2019-12-04 09:12:28'),(1028817,'amanful','','Access-Accept','2019-12-04 09:12:41'),(1028818,'baduwa','','Access-Accept','2019-12-04 09:12:44'),(1028819,'dodoos','','Access-Accept','2019-12-04 09:12:45'),(1028820,'amanful','','Access-Accept','2019-12-04 09:12:57'),(1028821,'dodoos','','Access-Accept','2019-12-04 09:13:01'),(1028822,'baduwa','','Access-Accept','2019-12-04 09:13:10'),(1028823,'amanful','','Access-Accept','2019-12-04 09:13:13'),(1028824,'dodoos','','Access-Accept','2019-12-04 09:13:17'),(1028825,'amanful','','Access-Accept','2019-12-04 09:13:29'),(1028826,'dodoos','','Access-Accept','2019-12-04 09:13:33'),(1028827,'baduwa','','Access-Accept','2019-12-04 09:13:37'),(1028828,'amanful','','Access-Accept','2019-12-04 09:13:45'),(1028829,'dodoos','','Access-Accept','2019-12-04 09:13:49'),(1028830,'baduwa','','Access-Accept','2019-12-04 09:13:53'),(1028831,'amanful','','Access-Accept','2019-12-04 09:14:01'),(1028832,'dodoos','','Access-Accept','2019-12-04 09:14:05'),(1028833,'baduwa','','Access-Accept','2019-12-04 09:14:09'),(1028834,'amanful','','Access-Accept','2019-12-04 09:14:18'),(1028835,'dodoos','','Access-Accept','2019-12-04 09:14:21'),(1028836,'amanful','','Access-Accept','2019-12-04 09:14:44'),(1028837,'dodoos','','Access-Accept','2019-12-04 09:14:48'),(1028838,'baduwa','','Access-Accept','2019-12-04 09:14:56'),(1028839,'amanful','','Access-Accept','2019-12-04 09:15:00'),(1028840,'dodoos','','Access-Accept','2019-12-04 09:15:04'),(1028841,'baduwa','','Access-Accept','2019-12-04 09:15:12'),(1028842,'dodoos','','Access-Accept','2019-12-04 09:15:20'),(1028843,'baduwa','','Access-Accept','2019-12-04 09:15:28'),(1028844,'dodoos','','Access-Accept','2019-12-04 09:15:36'),(1028845,'amanful','','Access-Accept','2019-12-04 09:15:37'),(1028846,'baduwa','','Access-Accept','2019-12-04 09:15:44'),(1028847,'baduwa','','Access-Accept','2019-12-04 09:16:00'),(1028848,'dodoos','','Access-Accept','2019-12-04 09:16:03'),(1028849,'amanful','','Access-Accept','2019-12-04 09:16:03'),(1028850,'capitalhill','','Access-Accept','2019-12-04 09:16:11'),(1028851,'baduwa','','Access-Accept','2019-12-04 09:16:16'),(1028852,'capitalhill','','Access-Accept','2019-12-04 09:16:17'),(1028853,'amanful','','Access-Accept','2019-12-04 09:16:19'),(1028854,'dodoos','','Access-Accept','2019-12-04 09:16:30'),(1028855,'baduwa','','Access-Accept','2019-12-04 09:16:43'),(1028856,'amanful','','Access-Accept','2019-12-04 09:16:46'),(1028857,'dodoos','','Access-Accept','2019-12-04 09:16:46'),(1028858,'amanful','','Access-Accept','2019-12-04 09:17:02'),(1028859,'baduwa','','Access-Accept','2019-12-04 09:17:09'),(1028860,'dodoos','','Access-Accept','2019-12-04 09:17:12'),(1028861,'amanful','','Access-Accept','2019-12-04 09:17:18'),(1028862,'dodoos','','Access-Accept','2019-12-04 09:17:28'),(1028863,'amanful','','Access-Accept','2019-12-04 09:17:34'),(1028864,'baduwa','','Access-Accept','2019-12-04 09:17:36'),(1028865,'dodoos','','Access-Accept','2019-12-04 09:17:44'),(1028866,'amanful','','Access-Accept','2019-12-04 09:17:50'),(1028867,'baduwa','','Access-Accept','2019-12-04 09:17:52'),(1028868,'dodoos','','Access-Accept','2019-12-04 09:18:00'),(1028869,'amanful','','Access-Accept','2019-12-04 09:18:17'),(1028870,'dodoos','','Access-Accept','2019-12-04 09:18:17'),(1028871,'baduwa','','Access-Accept','2019-12-04 09:18:18'),(1028872,'dodoos','','Access-Accept','2019-12-04 09:18:33'),(1028873,'baduwa','','Access-Accept','2019-12-04 09:18:34'),(1028874,'baduwa','','Access-Accept','2019-12-04 09:18:51'),(1028875,'amanful','','Access-Accept','2019-12-04 09:18:53'),(1028876,'dodoos','','Access-Accept','2019-12-04 09:18:59'),(1028877,'baduwa','','Access-Accept','2019-12-04 09:19:07'),(1028878,'amanful','','Access-Accept','2019-12-04 09:19:09'),(1028879,'dodoos','','Access-Accept','2019-12-04 09:19:15'),(1028880,'amanful','','Access-Accept','2019-12-04 09:19:25'),(1028881,'dodoos','','Access-Accept','2019-12-04 09:19:52'),(1028882,'baduwa','','Access-Accept','2019-12-04 09:19:54'),(1028883,'amanful','','Access-Accept','2019-12-04 09:20:02'),(1028884,'dodoos','','Access-Accept','2019-12-04 09:20:08'),(1028885,'amanful','','Access-Accept','2019-12-04 09:20:18'),(1028886,'dodoos','','Access-Accept','2019-12-04 09:20:24'),(1028887,'amanful','','Access-Accept','2019-12-04 09:20:34'),(1028888,'baduwa','','Access-Accept','2019-12-04 09:20:40'),(1028889,'pempamsie','','Access-Accept','2019-12-04 09:20:48'),(1028890,'amanful','','Access-Accept','2019-12-04 09:21:01'),(1028891,'baduwa','','Access-Accept','2019-12-04 09:21:07'),(1028892,'dodoos','','Access-Accept','2019-12-04 09:21:11'),(1028893,'amanful','','Access-Accept','2019-12-04 09:21:17'),(1028894,'baduwa','','Access-Accept','2019-12-04 09:21:23'),(1028895,'amanful','','Access-Accept','2019-12-04 09:21:33'),(1028896,'dodoos','','Access-Accept','2019-12-04 09:21:47'),(1028897,'baduwa','','Access-Accept','2019-12-04 09:21:49'),(1028898,'amanful','','Access-Accept','2019-12-04 09:22:00'),(1028899,'dodoos','','Access-Accept','2019-12-04 09:22:04'),(1028900,'baduwa','','Access-Accept','2019-12-04 09:22:05'),(1028901,'dodoos','','Access-Accept','2019-12-04 09:22:20'),(1028902,'baduwa','','Access-Accept','2019-12-04 09:22:21'),(1028903,'amanful','','Access-Accept','2019-12-04 09:22:26'),(1028904,'dodoos','','Access-Accept','2019-12-04 09:22:36'),(1028905,'amanful','','Access-Accept','2019-12-04 09:22:42'),(1028906,'baduwa','','Access-Accept','2019-12-04 09:22:48'),(1028907,'dodoos','','Access-Accept','2019-12-04 09:22:52'),(1028908,'dodoos','','Access-Accept','2019-12-04 09:23:08'),(1028909,'dodoos','','Access-Accept','2019-12-04 09:23:24'),(1028910,'amanful','','Access-Accept','2019-12-04 09:23:29'),(1028911,'baduwa','','Access-Accept','2019-12-04 09:23:35'),(1028912,'amanful','','Access-Accept','2019-12-04 09:23:45'),(1028913,'baduwa','','Access-Accept','2019-12-04 09:24:01'),(1028914,'dodoos','','Access-Accept','2019-12-04 09:24:11'),(1028915,'amanful','','Access-Accept','2019-12-04 09:24:11'),(1028916,'dodoos','','Access-Accept','2019-12-04 09:24:27'),(1028917,'baduwa','','Access-Accept','2019-12-04 09:24:38'),(1028918,'dodoos','','Access-Accept','2019-12-04 09:24:43'),(1028919,'amanful','','Access-Accept','2019-12-04 09:24:48'),(1028920,'dodoos','','Access-Accept','2019-12-04 09:24:59'),(1028921,'amanful','','Access-Accept','2019-12-04 09:25:04'),(1028922,'baduwa','','Access-Accept','2019-12-04 09:25:04'),(1028923,'amanful','','Access-Accept','2019-12-04 09:25:20'),(1028924,'baduwa','','Access-Accept','2019-12-04 09:25:20'),(1028925,'dodoos','','Access-Accept','2019-12-04 09:25:26'),(1028926,'amanful','','Access-Accept','2019-12-04 09:25:37'),(1028927,'baduwa','','Access-Accept','2019-12-04 09:25:37'),(1028928,'dodoos','','Access-Accept','2019-12-04 09:25:52'),(1028929,'amanful','','Access-Accept','2019-12-04 09:25:53'),(1028930,'baduwa','','Access-Accept','2019-12-04 09:25:53'),(1028931,'dodoos','','Access-Accept','2019-12-04 09:26:08'),(1028932,'baduwa','','Access-Accept','2019-12-04 09:26:09'),(1028933,'amanful','','Access-Accept','2019-12-04 09:26:39'),(1028934,'dodoos','','Access-Accept','2019-12-04 09:26:55'),(1028935,'baduwa','','Access-Accept','2019-12-04 09:26:55'),(1028936,'amanful','','Access-Accept','2019-12-04 09:26:56'),(1028937,'dodoos','','Access-Accept','2019-12-04 09:27:22'),(1028938,'baduwa','','Access-Accept','2019-12-04 09:27:28'),(1028939,'baduwa','','Access-Accept','2019-12-04 09:27:34'),(1028940,'dodoos','','Access-Accept','2019-12-04 09:27:48'),(1028941,'amanful','','Access-Accept','2019-12-04 09:27:53'),(1028942,'baduwa','','Access-Accept','2019-12-04 09:27:53'),(1028943,'dodoos','','Access-Accept','2019-12-04 09:28:04'),(1028944,'amanful','','Access-Accept','2019-12-04 09:28:09'),(1028945,'baduwa','','Access-Accept','2019-12-04 09:28:19'),(1028946,'dodoos','','Access-Accept','2019-12-04 09:28:21'),(1028947,'amanful','','Access-Accept','2019-12-04 09:28:35'),(1028948,'baduwa','','Access-Accept','2019-12-04 09:28:35'),(1028949,'dodoos','','Access-Accept','2019-12-04 09:28:37'),(1028950,'amanful','','Access-Accept','2019-12-04 09:28:51'),(1028951,'baduwa','','Access-Accept','2019-12-04 09:28:51'),(1028952,'dodoos','','Access-Accept','2019-12-04 09:29:03'),(1028953,'baduwa','','Access-Accept','2019-12-04 09:29:17'),(1028954,'dodoos','','Access-Accept','2019-12-04 09:29:20'),(1028955,'amanful','','Access-Accept','2019-12-04 09:29:28'),(1028956,'baduwa','','Access-Accept','2019-12-04 09:29:34'),(1028957,'dodoos','','Access-Accept','2019-12-04 09:29:36'),(1028958,'amanful','','Access-Accept','2019-12-04 09:29:44'),(1028959,'dodoos','','Access-Accept','2019-12-04 09:29:52'),(1028960,'dodoos','','Access-Accept','2019-12-04 09:30:09'),(1028961,'baduwa','','Access-Accept','2019-12-04 09:30:10'),(1028962,'amanful','','Access-Accept','2019-12-04 09:30:10'),(1028963,'dodoos','','Access-Accept','2019-12-04 09:30:25'),(1028964,'baduwa','','Access-Accept','2019-12-04 09:30:26'),(1028965,'amanful','','Access-Accept','2019-12-04 09:30:37'),(1028966,'dodoos','','Access-Accept','2019-12-04 09:30:41'),(1028967,'baduwa','','Access-Accept','2019-12-04 09:30:43'),(1028968,'amanful','','Access-Accept','2019-12-04 09:30:53'),(1028969,'dodoos','','Access-Accept','2019-12-04 09:30:58'),(1028970,'baduwa','','Access-Accept','2019-12-04 09:30:59'),(1028971,'amanful','','Access-Accept','2019-12-04 09:31:09'),(1028972,'dodoos','','Access-Accept','2019-12-04 09:31:14'),(1028973,'baduwa','','Access-Accept','2019-12-04 09:31:15'),(1028974,'amanful','','Access-Accept','2019-12-04 09:31:25'),(1028975,'dodoos','','Access-Accept','2019-12-04 09:31:40'),(1028976,'baduwa','','Access-Accept','2019-12-04 09:31:41'),(1028977,'amanful','','Access-Accept','2019-12-04 09:31:41'),(1028978,'dodoos','','Access-Accept','2019-12-04 09:31:56'),(1028979,'baduwa','','Access-Accept','2019-12-04 09:31:57'),(1028980,'amanful','','Access-Accept','2019-12-04 09:31:57'),(1028981,'dodoos','','Access-Accept','2019-12-04 09:32:12'),(1028982,'amanful','','Access-Accept','2019-12-04 09:32:14'),(1028983,'baduwa','','Access-Accept','2019-12-04 09:32:24'),(1028984,'dodoos','','Access-Accept','2019-12-04 09:32:29'),(1028985,'amanful','','Access-Accept','2019-12-04 09:32:30'),(1028986,'dodoos','','Access-Accept','2019-12-04 09:32:45'),(1028987,'baduwa','','Access-Accept','2019-12-04 09:32:50'),(1028988,'dodoos','','Access-Accept','2019-12-04 09:33:01'),(1028989,'baduwa','','Access-Accept','2019-12-04 09:33:06'),(1028990,'amanful','','Access-Accept','2019-12-04 09:33:06'),(1028991,'dodoos','','Access-Accept','2019-12-04 09:33:17'),(1028992,'amanful','','Access-Accept','2019-12-04 09:33:23'),(1028993,'baduwa','','Access-Accept','2019-12-04 09:33:33'),(1028994,'dodoos','','Access-Accept','2019-12-04 09:33:34'),(1028995,'amanful','','Access-Accept','2019-12-04 09:33:39'),(1028996,'baduwa','','Access-Accept','2019-12-04 09:33:49'),(1028997,'dodoos','','Access-Accept','2019-12-04 09:33:50'),(1028998,'amanful','','Access-Accept','2019-12-04 09:33:55'),(1028999,'baduwa','','Access-Accept','2019-12-04 09:34:05'),(1029000,'dodoos','','Access-Accept','2019-12-04 09:34:06'),(1029001,'amanful','','Access-Accept','2019-12-04 09:34:11'),(1029002,'dodoos','','Access-Accept','2019-12-04 09:34:32'),(1029003,'amanful','','Access-Accept','2019-12-04 09:34:47'),(1029004,'dodoos','','Access-Accept','2019-12-04 09:34:48'),(1029005,'baduwa','','Access-Accept','2019-12-04 09:34:52'),(1029006,'dodoos','','Access-Accept','2019-12-04 09:35:05'),(1029007,'baduwa','','Access-Accept','2019-12-04 09:35:08'),(1029008,'amanful','','Access-Accept','2019-12-04 09:35:14'),(1029009,'dodoos','','Access-Accept','2019-12-04 09:35:21'),(1029010,'amanful','','Access-Accept','2019-12-04 09:35:30'),(1029011,'baduwa','','Access-Accept','2019-12-04 09:35:34'),(1029012,'dodoos','','Access-Accept','2019-12-04 09:35:37'),(1029013,'amanful','','Access-Accept','2019-12-04 09:35:46'),(1029014,'baduwa','','Access-Accept','2019-12-04 09:35:51'),(1029015,'dodoos','','Access-Accept','2019-12-04 09:35:53'),(1029016,'amanful','','Access-Accept','2019-12-04 09:36:02'),(1029017,'baduwa','','Access-Accept','2019-12-04 09:36:07'),(1029018,'dodoos','','Access-Accept','2019-12-04 09:36:09'),(1029019,'amanful','','Access-Accept','2019-12-04 09:36:18'),(1029020,'baduwa','','Access-Accept','2019-12-04 09:36:23'),(1029021,'dodoos','','Access-Accept','2019-12-04 09:36:25'),(1029022,'amanful','','Access-Accept','2019-12-04 09:36:35'),(1029023,'dodoos','','Access-Accept','2019-12-04 09:36:41'),(1029024,'baduwa','','Access-Accept','2019-12-04 09:36:59'),(1029025,'amanful','','Access-Accept','2019-12-04 09:37:01'),(1029026,'amanful','','Access-Accept','2019-12-04 09:37:17'),(1029027,'dodoos','','Access-Accept','2019-12-04 09:37:18'),(1029028,'baduwa','','Access-Accept','2019-12-04 09:37:26'),(1029029,'pempamsie','','Access-Accept','2019-12-04 09:37:33'),(1029030,'capitalhill','','Access-Accept','2019-12-04 09:37:33'),(1029031,'amanful','','Access-Accept','2019-12-04 09:37:33'),(1029032,'dodoos','','Access-Accept','2019-12-04 09:37:34'),(1029033,'capitalhill','','Access-Accept','2019-12-04 09:37:39'),(1029034,'pempamsie','','Access-Accept','2019-12-04 09:37:39'),(1029035,'baduwa','','Access-Accept','2019-12-04 09:37:42'),(1029036,'capitalhill','','Access-Accept','2019-12-04 09:37:45'),(1029037,'pempamsie','','Access-Accept','2019-12-04 09:37:46'),(1029038,'amanful','','Access-Accept','2019-12-04 09:37:49'),(1029039,'dodoos','','Access-Accept','2019-12-04 09:37:50'),(1029040,'capitalhill','','Access-Accept','2019-12-04 09:37:52'),(1029041,'pempamsie','','Access-Accept','2019-12-04 09:37:53'),(1029042,'baduwa','','Access-Accept','2019-12-04 09:37:58'),(1029043,'capitalhill','','Access-Accept','2019-12-04 09:38:00'),(1029044,'pempamsie','','Access-Accept','2019-12-04 09:38:00'),(1029045,'amanful','','Access-Accept','2019-12-04 09:38:05'),(1029046,'dodoos','','Access-Accept','2019-12-04 09:38:07'),(1029047,'capitalhill','','Access-Accept','2019-12-04 09:38:09'),(1029048,'baduwa','','Access-Accept','2019-12-04 09:38:14'),(1029049,'amanful','','Access-Accept','2019-12-04 09:38:22'),(1029050,'capitalhill','','Access-Accept','2019-12-04 09:38:22'),(1029051,'dodoos','','Access-Accept','2019-12-04 09:38:23'),(1029052,'baduwa','','Access-Accept','2019-12-04 09:38:30'),(1029053,'capitalhill','','Access-Accept','2019-12-04 09:38:38'),(1029054,'amanful','','Access-Accept','2019-12-04 09:38:38'),(1029055,'dodoos','','Access-Accept','2019-12-04 09:38:39'),(1029056,'baduwa','','Access-Accept','2019-12-04 09:38:47'),(1029057,'capitalhill','','Access-Accept','2019-12-04 09:38:54'),(1029058,'amanful','','Access-Accept','2019-12-04 09:38:54'),(1029059,'dodoos','','Access-Accept','2019-12-04 09:38:55'),(1029060,'baduwa','','Access-Accept','2019-12-04 09:39:03'),(1029061,'capitalhill','','Access-Accept','2019-12-04 09:39:10'),(1029062,'baduwa','','Access-Accept','2019-12-04 09:39:19'),(1029063,'amanful','','Access-Accept','2019-12-04 09:39:20'),(1029064,'capitalhill','','Access-Accept','2019-12-04 09:39:26'),(1029065,'amanful','','Access-Accept','2019-12-04 09:39:37'),(1029066,'dodoos','','Access-Accept','2019-12-04 09:39:43'),(1029067,'baduwa','','Access-Accept','2019-12-04 09:39:45'),(1029068,'dodoos','','Access-Accept','2019-12-04 09:39:59'),(1029069,'baduwa','','Access-Accept','2019-12-04 09:40:01'),(1029070,'capitalhill','','Access-Accept','2019-12-04 09:40:02'),(1029071,'capitalhill','','Access-Accept','2019-12-04 09:40:08'),(1029072,'capitalhill','','Access-Accept','2019-12-04 09:40:14'),(1029073,'dodoos','','Access-Accept','2019-12-04 09:40:15'),(1029074,'baduwa','','Access-Accept','2019-12-04 09:40:18'),(1029075,'capitalhill','','Access-Accept','2019-12-04 09:40:21'),(1029076,'capitalhill','','Access-Accept','2019-12-04 09:40:29'),(1029077,'dodoos','','Access-Accept','2019-12-04 09:40:31'),(1029078,'amanful','','Access-Accept','2019-12-04 09:40:34'),(1029079,'capitalhill','','Access-Accept','2019-12-04 09:40:39'),(1029080,'baduwa','','Access-Accept','2019-12-04 09:40:45'),(1029081,'dodoos','','Access-Accept','2019-12-04 09:40:47'),(1029082,'capitalhill','','Access-Accept','2019-12-04 09:40:51'),(1029083,'amanful','','Access-Accept','2019-12-04 09:41:01'),(1029084,'baduwa','','Access-Accept','2019-12-04 09:41:01'),(1029085,'dodoos','','Access-Accept','2019-12-04 09:41:03'),(1029086,'capitalhill','','Access-Accept','2019-12-04 09:41:07'),(1029087,'amanful','','Access-Accept','2019-12-04 09:41:17'),(1029088,'baduwa','','Access-Accept','2019-12-04 09:41:17'),(1029089,'dodoos','','Access-Accept','2019-12-04 09:41:20'),(1029090,'capitalhill','','Access-Accept','2019-12-04 09:41:23'),(1029091,'dodoos','','Access-Accept','2019-12-04 09:41:36'),(1029092,'capitalhill','','Access-Accept','2019-12-04 09:41:39'),(1029093,'dodoos','','Access-Accept','2019-12-04 09:41:52'),(1029094,'capitalhill','','Access-Accept','2019-12-04 09:41:56'),(1029095,'baduwa','','Access-Accept','2019-12-04 09:42:03'),(1029096,'dodoos','','Access-Accept','2019-12-04 09:42:08'),(1029097,'amanful','','Access-Accept','2019-12-04 09:42:14'),(1029098,'baduwa','','Access-Accept','2019-12-04 09:42:20'),(1029099,'dodoos','','Access-Accept','2019-12-04 09:42:24'),(1029100,'amanful','','Access-Accept','2019-12-04 09:42:30'),(1029101,'baduwa','','Access-Accept','2019-12-04 09:42:36'),(1029102,'dodoos','','Access-Accept','2019-12-04 09:42:40'),(1029103,'home','','Access-Accept','2019-12-04 09:42:45'),(1029104,'amanful','','Access-Accept','2019-12-04 09:42:46'),(1029105,'baduwa','','Access-Accept','2019-12-04 09:42:52'),(1029106,'dodoos','','Access-Accept','2019-12-04 09:42:56'),(1029107,'baduwa','','Access-Accept','2019-12-04 09:43:08'),(1029108,'dodoos','','Access-Accept','2019-12-04 09:43:12'),(1029109,'baduwa','','Access-Accept','2019-12-04 09:43:24'),(1029110,'dodoos','','Access-Accept','2019-12-04 09:43:29'),(1029111,'baduwa','','Access-Accept','2019-12-04 09:43:41'),(1029112,'dodoos','','Access-Accept','2019-12-04 09:43:45'),(1029113,'baduwa','','Access-Accept','2019-12-04 09:43:57'),(1029114,'dodoos','','Access-Accept','2019-12-04 09:44:01'),(1029115,'dodoos','','Access-Accept','2019-12-04 09:44:17'),(1029116,'baduwa','','Access-Accept','2019-12-04 09:44:29'),(1029117,'dodoos','','Access-Accept','2019-12-04 09:44:33'),(1029118,'baduwa','','Access-Accept','2019-12-04 09:44:47'),(1029119,'dodoos','','Access-Accept','2019-12-04 09:44:50'),(1029120,'dodoos','','Access-Accept','2019-12-04 09:45:22'),(1029121,'dodoos','','Access-Accept','2019-12-04 09:45:38'),(1029122,'dodoos','','Access-Accept','2019-12-04 09:45:54'),(1029123,'ekpetis','','Access-Accept','2019-12-04 09:46:01'),(1029124,'ekpetis','','Access-Accept','2019-12-04 09:46:07'),(1029125,'dodoos','','Access-Accept','2019-12-04 09:46:10'),(1029126,'ekpetis','','Access-Accept','2019-12-04 09:46:15'),(1029127,'ekpetis','','Access-Accept','2019-12-04 09:46:23'),(1029128,'dodoos','','Access-Accept','2019-12-04 09:46:27'),(1029129,'ekpetis','','Access-Accept','2019-12-04 09:46:31'),(1029130,'ekpetis','','Access-Accept','2019-12-04 09:46:42'),(1029131,'dodoos','','Access-Accept','2019-12-04 09:46:43'),(1029132,'ekpetis','','Access-Accept','2019-12-04 09:46:55'),(1029133,'dodoos','','Access-Accept','2019-12-04 09:46:59'),(1029134,'ekpetis','','Access-Accept','2019-12-04 09:47:12'),(1029135,'dodoos','','Access-Accept','2019-12-04 09:47:15'),(1029136,'ekpetis','','Access-Accept','2019-12-04 09:47:29'),(1029137,'dodoos','','Access-Accept','2019-12-04 09:47:31'),(1029138,'ekpetis','','Access-Accept','2019-12-04 09:47:45'),(1029139,'dodoos','','Access-Accept','2019-12-04 09:47:48'),(1029140,'ekpetis','','Access-Accept','2019-12-04 09:48:03'),(1029141,'dodoos','','Access-Accept','2019-12-04 09:48:04'),(1029142,'dodoos','','Access-Accept','2019-12-04 09:48:20'),(1029143,'ekpetis','','Access-Accept','2019-12-04 09:48:21'),(1029144,'dodoos','','Access-Accept','2019-12-04 09:48:36'),(1029145,'ekpetis','','Access-Accept','2019-12-04 09:48:38'),(1029146,'ekpetis','','Access-Accept','2019-12-04 09:48:56'),(1029147,'ekpetis','','Access-Accept','2019-12-04 09:49:13'),(1029148,'ekpetis','','Access-Accept','2019-12-04 09:49:30'),(1029149,'ekpetis','','Access-Accept','2019-12-04 09:49:48'),(1029150,'ekpetis','','Access-Accept','2019-12-04 09:50:07'),(1029151,'britwums','','Access-Accept','2019-12-04 09:51:01'),(1029152,'britwums','','Access-Accept','2019-12-04 09:51:08'),(1029153,'britwums','','Access-Accept','2019-12-04 09:51:14'),(1029154,'britwums','','Access-Accept','2019-12-04 09:51:22'),(1029155,'britwums','','Access-Accept','2019-12-04 09:51:29'),(1029156,'britwums','','Access-Accept','2019-12-04 09:51:39'),(1029157,'britwums','','Access-Accept','2019-12-04 09:51:51'),(1029158,'britwums','','Access-Accept','2019-12-04 09:52:07'),(1029159,'britwums','','Access-Accept','2019-12-04 09:52:21'),(1029160,'pempamsie','','Access-Accept','2019-12-04 09:59:34'),(1029161,'affiliation','','Access-Accept','2019-12-04 10:10:02'),(1029162,'anane-fenin','','Access-Accept','2019-12-04 10:10:10'),(1029163,'baduwa','','Access-Accept','2019-12-04 10:27:28'),(1029164,'baduwa','','Access-Accept','2019-12-04 10:27:40'),(1029165,'baduwa','','Access-Accept','2019-12-04 10:27:47'),(1029166,'baduwa','','Access-Accept','2019-12-04 10:27:55'),(1029167,'baduwa','','Access-Accept','2019-12-04 10:28:04'),(1029168,'baduwa','','Access-Accept','2019-12-04 10:28:17'),(1029169,'baduwa','','Access-Accept','2019-12-04 10:28:33'),(1029170,'baduwa','','Access-Accept','2019-12-04 10:29:07'),(1029171,'ekpetis','','Access-Accept','2019-12-04 10:46:04'),(1029172,'dodoos','','Access-Accept','2019-12-04 10:56:23'),(1029173,'pempamsie','','Access-Accept','2019-12-04 11:25:45'),(1029174,'pempamsie','','Access-Accept','2019-12-04 11:25:52'),(1029175,'pempamsie','','Access-Accept','2019-12-04 11:26:10'),(1029176,'pempamsie','','Access-Accept','2019-12-04 11:26:57'),(1029177,'baduwa','','Access-Accept','2019-12-04 11:27:30'),(1029178,'baduwa','','Access-Accept','2019-12-04 11:27:36'),(1029179,'baduwa','','Access-Accept','2019-12-04 11:27:42'),(1029180,'baduwa','','Access-Accept','2019-12-04 11:27:49'),(1029181,'baduwa','','Access-Accept','2019-12-04 11:27:59'),(1029182,'capitalhill','','Access-Accept','2019-12-04 11:29:32'),(1029183,'capitalhill','','Access-Accept','2019-12-04 11:29:38'),(1029184,'capitalhill','','Access-Accept','2019-12-04 11:29:45'),(1029185,'capitalhill','','Access-Accept','2019-12-04 11:29:49'),(1029186,'capitalhill','','Access-Accept','2019-12-04 11:29:55'),(1029187,'capitalhill','','Access-Accept','2019-12-04 11:30:01'),(1029188,'capitalhill','','Access-Accept','2019-12-04 11:30:06'),(1029189,'capitalhill','','Access-Accept','2019-12-04 11:30:12'),(1029190,'capitalhill','','Access-Accept','2019-12-04 11:30:19'),(1029191,'capitalhill','','Access-Accept','2019-12-04 11:30:25'),(1029192,'capitalhill','','Access-Accept','2019-12-04 11:30:31'),(1029193,'capitalhill','','Access-Accept','2019-12-04 11:30:37'),(1029194,'capitalhill','','Access-Accept','2019-12-04 11:30:52'),(1029195,'pempamsie','','Access-Accept','2019-12-04 11:33:21'),(1029196,'capitalhill','','Access-Accept','2019-12-04 11:33:21'),(1029197,'baduwa','','Access-Accept','2019-12-04 11:33:21'),(1029198,'capitalhill','','Access-Accept','2019-12-04 11:33:27'),(1029199,'pempamsie','','Access-Accept','2019-12-04 11:33:27'),(1029200,'baduwa','','Access-Accept','2019-12-04 11:33:28'),(1029201,'capitalhill','','Access-Accept','2019-12-04 11:33:34'),(1029202,'capitalhill','','Access-Accept','2019-12-04 11:33:41'),(1029203,'pempamsie','','Access-Accept','2019-12-04 11:33:46'),(1029204,'baduwa','','Access-Accept','2019-12-04 11:33:46'),(1029205,'capitalhill','','Access-Accept','2019-12-04 11:33:51'),(1029206,'pempamsie','','Access-Accept','2019-12-04 11:34:02'),(1029207,'baduwa','','Access-Accept','2019-12-04 11:34:02'),(1029208,'capitalhill','','Access-Accept','2019-12-04 11:34:03'),(1029209,'pempamsie','','Access-Accept','2019-12-04 11:34:18'),(1029210,'baduwa','','Access-Accept','2019-12-04 11:34:18'),(1029211,'capitalhill','','Access-Accept','2019-12-04 11:34:19'),(1029212,'baduwa','','Access-Accept','2019-12-04 11:34:45'),(1029213,'baduwa','','Access-Accept','2019-12-04 11:35:21'),(1029214,'capitalhill','','Access-Accept','2019-12-04 11:36:22'),(1029215,'capitalhill','','Access-Accept','2019-12-04 11:36:29'),(1029216,'pempamsie','','Access-Accept','2019-12-04 11:36:46'),(1029217,'capitalhill','','Access-Accept','2019-12-04 11:36:47'),(1029218,'baduwa','','Access-Accept','2019-12-04 11:36:48'),(1029219,'pempamsie','','Access-Accept','2019-12-04 11:37:02'),(1029220,'capitalhill','','Access-Accept','2019-12-04 11:37:03'),(1029221,'baduwa','','Access-Accept','2019-12-04 11:37:05'),(1029222,'pempamsie','','Access-Accept','2019-12-04 11:37:18'),(1029223,'capitalhill','','Access-Accept','2019-12-04 11:37:19'),(1029224,'baduwa','','Access-Accept','2019-12-04 11:37:21'),(1029225,'pempamsie','','Access-Accept','2019-12-04 11:37:35'),(1029226,'capitalhill','','Access-Accept','2019-12-04 11:37:35'),(1029227,'baduwa','','Access-Accept','2019-12-04 11:37:37'),(1029228,'capitalhill','','Access-Accept','2019-12-04 11:37:52'),(1029229,'baduwa','','Access-Accept','2019-12-04 11:37:53'),(1029230,'baduwa','','Access-Accept','2019-12-04 11:38:09'),(1029231,'baduwa','','Access-Accept','2019-12-04 11:38:25'),(1029232,'baduwa','','Access-Accept','2019-12-04 11:38:42'),(1029233,'baduwa','','Access-Accept','2019-12-04 11:38:58'),(1029234,'baduwa','','Access-Accept','2019-12-04 11:39:14'),(1029235,'baduwa','','Access-Accept','2019-12-04 11:39:30'),(1029236,'baduwa','','Access-Accept','2019-12-04 11:39:47'),(1029237,'baduwa','','Access-Accept','2019-12-04 11:40:03'),(1029238,'baduwa','','Access-Accept','2019-12-04 11:40:19'),(1029239,'baduwa','','Access-Accept','2019-12-04 11:40:35'),(1029240,'baduwa','','Access-Accept','2019-12-04 11:40:51'),(1029241,'baduwa','','Access-Accept','2019-12-04 11:41:08'),(1029242,'baduwa','','Access-Accept','2019-12-04 11:41:24'),(1029243,'baduwa','','Access-Accept','2019-12-04 11:41:40'),(1029244,'baduwa','','Access-Accept','2019-12-04 11:41:56'),(1029245,'baduwa','','Access-Accept','2019-12-04 11:42:12'),(1029246,'baduwa','','Access-Accept','2019-12-04 11:42:28'),(1029247,'baduwa','','Access-Accept','2019-12-04 11:42:44'),(1029248,'baduwa','','Access-Accept','2019-12-04 11:43:01'),(1029249,'baduwa','','Access-Accept','2019-12-04 11:43:17'),(1029250,'baduwa','','Access-Accept','2019-12-04 11:43:33'),(1029251,'baduwa','','Access-Accept','2019-12-04 11:43:49'),(1029252,'baduwa','','Access-Accept','2019-12-04 11:44:05'),(1029253,'baduwa','','Access-Accept','2019-12-04 11:44:22'),(1029254,'baduwa','','Access-Accept','2019-12-04 11:44:38'),(1029255,'baduwa','','Access-Accept','2019-12-04 11:44:54'),(1029256,'baduwa','','Access-Accept','2019-12-04 11:45:10'),(1029257,'baduwa','','Access-Accept','2019-12-04 11:45:26'),(1029258,'baduwa','','Access-Accept','2019-12-04 11:45:42'),(1029259,'baduwa','','Access-Accept','2019-12-04 11:45:58'),(1029260,'ekpetis','','Access-Accept','2019-12-04 11:46:04'),(1029261,'ekpetis','','Access-Accept','2019-12-04 11:46:10'),(1029262,'baduwa','','Access-Accept','2019-12-04 11:46:15'),(1029263,'ekpetis','','Access-Accept','2019-12-04 11:46:17'),(1029264,'ekpetis','','Access-Accept','2019-12-04 11:46:25'),(1029265,'baduwa','','Access-Accept','2019-12-04 11:46:31'),(1029266,'ekpetis','','Access-Accept','2019-12-04 11:46:32'),(1029267,'ekpetis','','Access-Accept','2019-12-04 11:46:43'),(1029268,'baduwa','','Access-Accept','2019-12-04 11:46:47'),(1029269,'ekpetis','','Access-Accept','2019-12-04 11:46:56'),(1029270,'baduwa','','Access-Accept','2019-12-04 11:47:03'),(1029271,'ekpetis','','Access-Accept','2019-12-04 11:47:13'),(1029272,'baduwa','','Access-Accept','2019-12-04 11:47:19'),(1029273,'ekpetis','','Access-Accept','2019-12-04 11:47:31'),(1029274,'baduwa','','Access-Accept','2019-12-04 11:47:35'),(1029275,'ekpetis','','Access-Accept','2019-12-04 11:47:48'),(1029276,'baduwa','','Access-Accept','2019-12-04 11:47:52'),(1029277,'ekpetis','','Access-Accept','2019-12-04 11:48:05'),(1029278,'baduwa','','Access-Accept','2019-12-04 11:48:08'),(1029279,'ekpetis','','Access-Accept','2019-12-04 11:48:22'),(1029280,'baduwa','','Access-Accept','2019-12-04 11:48:24'),(1029281,'ekpetis','','Access-Accept','2019-12-04 11:48:39'),(1029282,'baduwa','','Access-Accept','2019-12-04 11:48:40'),(1029283,'ekpetis','','Access-Accept','2019-12-04 11:48:56'),(1029284,'baduwa','','Access-Accept','2019-12-04 11:48:57'),(1029285,'ekpetis','','Access-Accept','2019-12-04 11:49:12'),(1029286,'baduwa','','Access-Accept','2019-12-04 11:49:13'),(1029287,'ekpetis','','Access-Accept','2019-12-04 11:49:29'),(1029288,'baduwa','','Access-Accept','2019-12-04 11:49:31'),(1029289,'ekpetis','','Access-Accept','2019-12-04 11:49:46'),(1029290,'baduwa','','Access-Accept','2019-12-04 11:49:47'),(1029291,'ekpetis','','Access-Accept','2019-12-04 11:50:02'),(1029292,'baduwa','','Access-Accept','2019-12-04 11:50:03'),(1029293,'baduwa','','Access-Accept','2019-12-04 11:50:19'),(1029294,'ekpetis','','Access-Accept','2019-12-04 11:50:19'),(1029295,'baduwa','','Access-Accept','2019-12-04 11:50:35'),(1029296,'ekpetis','','Access-Accept','2019-12-04 11:50:36'),(1029297,'baduwa','','Access-Accept','2019-12-04 11:50:51'),(1029298,'ekpetis','','Access-Accept','2019-12-04 11:50:52'),(1029299,'baduwa','','Access-Accept','2019-12-04 11:51:07'),(1029300,'ekpetis','','Access-Accept','2019-12-04 11:51:08'),(1029301,'baduwa','','Access-Accept','2019-12-04 11:51:24'),(1029302,'ekpetis','','Access-Accept','2019-12-04 11:51:25'),(1029303,'baduwa','','Access-Accept','2019-12-04 11:51:40'),(1029304,'ekpetis','','Access-Accept','2019-12-04 11:51:42'),(1029305,'baduwa','','Access-Accept','2019-12-04 11:51:56'),(1029306,'ekpetis','','Access-Accept','2019-12-04 11:51:58'),(1029307,'baduwa','','Access-Accept','2019-12-04 11:52:12'),(1029308,'ekpetis','','Access-Accept','2019-12-04 11:52:18'),(1029309,'baduwa','','Access-Accept','2019-12-04 11:52:28'),(1029310,'ekpetis','','Access-Accept','2019-12-04 11:52:35'),(1029311,'baduwa','','Access-Accept','2019-12-04 11:52:44'),(1029312,'ekpetis','','Access-Accept','2019-12-04 11:52:52'),(1029313,'baduwa','','Access-Accept','2019-12-04 11:53:01'),(1029314,'ekpetis','','Access-Accept','2019-12-04 11:53:08'),(1029315,'baduwa','','Access-Accept','2019-12-04 11:53:17'),(1029316,'ekpetis','','Access-Accept','2019-12-04 11:53:27'),(1029317,'baduwa','','Access-Accept','2019-12-04 11:53:33'),(1029318,'ekpetis','','Access-Accept','2019-12-04 11:53:43'),(1029319,'baduwa','','Access-Accept','2019-12-04 11:53:49'),(1029320,'ekpetis','','Access-Accept','2019-12-04 11:54:00'),(1029321,'baduwa','','Access-Accept','2019-12-04 11:54:05'),(1029322,'ekpetis','','Access-Accept','2019-12-04 11:54:16'),(1029323,'baduwa','','Access-Accept','2019-12-04 11:54:22'),(1029324,'ekpetis','','Access-Accept','2019-12-04 11:54:36'),(1029325,'baduwa','','Access-Accept','2019-12-04 11:54:38'),(1029326,'ekpetis','','Access-Accept','2019-12-04 11:54:53'),(1029327,'baduwa','','Access-Accept','2019-12-04 11:54:54'),(1029328,'ekpetis','','Access-Accept','2019-12-04 11:55:10'),(1029329,'baduwa','','Access-Accept','2019-12-04 11:55:11'),(1029330,'ekpetis','','Access-Accept','2019-12-04 11:55:26'),(1029331,'baduwa','','Access-Accept','2019-12-04 11:55:27'),(1029332,'ekpetis','','Access-Accept','2019-12-04 11:55:43'),(1029333,'baduwa','','Access-Accept','2019-12-04 11:55:43'),(1029334,'baduwa','','Access-Accept','2019-12-04 11:55:59'),(1029335,'ekpetis','','Access-Accept','2019-12-04 11:55:59'),(1029336,'baduwa','','Access-Accept','2019-12-04 11:56:15'),(1029337,'ekpetis','','Access-Accept','2019-12-04 11:56:16'),(1029338,'dodoos','','Access-Accept','2019-12-04 11:56:23'),(1029339,'dodoos','','Access-Accept','2019-12-04 11:56:29'),(1029340,'baduwa','','Access-Accept','2019-12-04 11:56:31'),(1029341,'ekpetis','','Access-Accept','2019-12-04 11:56:33'),(1029342,'dodoos','','Access-Accept','2019-12-04 11:56:35'),(1029343,'dodoos','','Access-Accept','2019-12-04 11:56:42'),(1029344,'baduwa','','Access-Accept','2019-12-04 11:56:47'),(1029345,'dodoos','','Access-Accept','2019-12-04 11:56:50'),(1029346,'ekpetis','','Access-Accept','2019-12-04 11:56:50'),(1029347,'dodoos','','Access-Accept','2019-12-04 11:56:59'),(1029348,'baduwa','','Access-Accept','2019-12-04 11:57:05'),(1029349,'ekpetis','','Access-Accept','2019-12-04 11:57:09'),(1029350,'dodoos','','Access-Accept','2019-12-04 11:57:12'),(1029351,'baduwa','','Access-Accept','2019-12-04 11:57:21'),(1029352,'ekpetis','','Access-Accept','2019-12-04 11:57:25'),(1029353,'dodoos','','Access-Accept','2019-12-04 11:57:28'),(1029354,'baduwa','','Access-Accept','2019-12-04 11:57:37'),(1029355,'ekpetis','','Access-Accept','2019-12-04 11:57:42'),(1029356,'dodoos','','Access-Accept','2019-12-04 11:57:44'),(1029357,'baduwa','','Access-Accept','2019-12-04 11:57:53'),(1029358,'ekpetis','','Access-Accept','2019-12-04 11:57:58'),(1029359,'dodoos','','Access-Accept','2019-12-04 11:58:00'),(1029360,'baduwa','','Access-Accept','2019-12-04 11:58:09'),(1029361,'ekpetis','','Access-Accept','2019-12-04 11:58:14'),(1029362,'dodoos','','Access-Accept','2019-12-04 11:58:17'),(1029363,'baduwa','','Access-Accept','2019-12-04 11:58:26'),(1029364,'ekpetis','','Access-Accept','2019-12-04 11:58:31'),(1029365,'dodoos','','Access-Accept','2019-12-04 11:58:33'),(1029366,'baduwa','','Access-Accept','2019-12-04 11:58:42'),(1029367,'ekpetis','','Access-Accept','2019-12-04 11:58:48'),(1029368,'dodoos','','Access-Accept','2019-12-04 11:58:49'),(1029369,'baduwa','','Access-Accept','2019-12-04 11:58:58'),(1029370,'ekpetis','','Access-Accept','2019-12-04 11:59:05'),(1029371,'dodoos','','Access-Accept','2019-12-04 11:59:05'),(1029372,'baduwa','','Access-Accept','2019-12-04 11:59:14'),(1029373,'dodoos','','Access-Accept','2019-12-04 11:59:21'),(1029374,'ekpetis','','Access-Accept','2019-12-04 11:59:21'),(1029375,'baduwa','','Access-Accept','2019-12-04 11:59:30'),(1029376,'dodoos','','Access-Accept','2019-12-04 11:59:38'),(1029377,'ekpetis','','Access-Accept','2019-12-04 11:59:40'),(1029378,'baduwa','','Access-Accept','2019-12-04 11:59:46'),(1029379,'dodoos','','Access-Accept','2019-12-04 11:59:54'),(1029380,'ekpetis','','Access-Accept','2019-12-04 11:59:57'),(1029381,'baduwa','','Access-Accept','2019-12-04 12:00:03'),(1029382,'dodoos','','Access-Accept','2019-12-04 12:00:10'),(1029383,'ekpetis','','Access-Accept','2019-12-04 12:00:14'),(1029384,'baduwa','','Access-Accept','2019-12-04 12:00:19'),(1029385,'dodoos','','Access-Accept','2019-12-04 12:00:27'),(1029386,'ekpetis','','Access-Accept','2019-12-04 12:00:31'),(1029387,'baduwa','','Access-Accept','2019-12-04 12:00:35'),(1029388,'dodoos','','Access-Accept','2019-12-04 12:00:43'),(1029389,'ekpetis','','Access-Accept','2019-12-04 12:00:48'),(1029390,'baduwa','','Access-Accept','2019-12-04 12:00:51'),(1029391,'dodoos','','Access-Accept','2019-12-04 12:00:59'),(1029392,'ekpetis','','Access-Accept','2019-12-04 12:01:05'),(1029393,'baduwa','','Access-Accept','2019-12-04 12:01:07'),(1029394,'dodoos','','Access-Accept','2019-12-04 12:01:16'),(1029395,'baduwa','','Access-Accept','2019-12-04 12:01:24'),(1029396,'ekpetis','','Access-Accept','2019-12-04 12:01:24'),(1029397,'dodoos','','Access-Accept','2019-12-04 12:01:32'),(1029398,'baduwa','','Access-Accept','2019-12-04 12:01:40'),(1029399,'ekpetis','','Access-Accept','2019-12-04 12:01:42'),(1029400,'dodoos','','Access-Accept','2019-12-04 12:01:48'),(1029401,'baduwa','','Access-Accept','2019-12-04 12:01:57'),(1029402,'ekpetis','','Access-Accept','2019-12-04 12:01:58'),(1029403,'dodoos','','Access-Accept','2019-12-04 12:02:04'),(1029404,'baduwa','','Access-Accept','2019-12-04 12:02:13'),(1029405,'ekpetis','','Access-Accept','2019-12-04 12:02:17'),(1029406,'dodoos','','Access-Accept','2019-12-04 12:02:21'),(1029407,'baduwa','','Access-Accept','2019-12-04 12:02:29'),(1029408,'ekpetis','','Access-Accept','2019-12-04 12:02:34'),(1029409,'dodoos','','Access-Accept','2019-12-04 12:02:37'),(1029410,'baduwa','','Access-Accept','2019-12-04 12:02:45'),(1029411,'ekpetis','','Access-Accept','2019-12-04 12:02:51'),(1029412,'dodoos','','Access-Accept','2019-12-04 12:02:53'),(1029413,'baduwa','','Access-Accept','2019-12-04 12:03:02'),(1029414,'ekpetis','','Access-Accept','2019-12-04 12:03:08'),(1029415,'dodoos','','Access-Accept','2019-12-04 12:03:09'),(1029416,'baduwa','','Access-Accept','2019-12-04 12:03:18'),(1029417,'ekpetis','','Access-Accept','2019-12-04 12:03:25'),(1029418,'dodoos','','Access-Accept','2019-12-04 12:03:26'),(1029419,'baduwa','','Access-Accept','2019-12-04 12:03:34'),(1029420,'ekpetis','','Access-Accept','2019-12-04 12:03:42'),(1029421,'dodoos','','Access-Accept','2019-12-04 12:03:42'),(1029422,'baduwa','','Access-Accept','2019-12-04 12:03:50'),(1029423,'dodoos','','Access-Accept','2019-12-04 12:03:58'),(1029424,'ekpetis','','Access-Accept','2019-12-04 12:03:58'),(1029425,'baduwa','','Access-Accept','2019-12-04 12:04:07'),(1029426,'dodoos','','Access-Accept','2019-12-04 12:04:14'),(1029427,'ekpetis','','Access-Accept','2019-12-04 12:04:15'),(1029428,'baduwa','','Access-Accept','2019-12-04 12:04:23'),(1029429,'dodoos','','Access-Accept','2019-12-04 12:04:31'),(1029430,'ekpetis','','Access-Accept','2019-12-04 12:04:31'),(1029431,'baduwa','','Access-Accept','2019-12-04 12:04:39'),(1029432,'dodoos','','Access-Accept','2019-12-04 12:04:47'),(1029433,'ekpetis','','Access-Accept','2019-12-04 12:04:48'),(1029434,'baduwa','','Access-Accept','2019-12-04 12:04:55'),(1029435,'dodoos','','Access-Accept','2019-12-04 12:05:03'),(1029436,'ekpetis','','Access-Accept','2019-12-04 12:05:04'),(1029437,'baduwa','','Access-Accept','2019-12-04 12:05:11'),(1029438,'dodoos','','Access-Accept','2019-12-04 12:05:19'),(1029439,'ekpetis','','Access-Accept','2019-12-04 12:05:21'),(1029440,'baduwa','','Access-Accept','2019-12-04 12:05:27'),(1029441,'dodoos','','Access-Accept','2019-12-04 12:05:35'),(1029442,'ekpetis','','Access-Accept','2019-12-04 12:05:38'),(1029443,'baduwa','','Access-Accept','2019-12-04 12:05:43'),(1029444,'dodoos','','Access-Accept','2019-12-04 12:05:52'),(1029445,'ekpetis','','Access-Accept','2019-12-04 12:05:55'),(1029446,'baduwa','','Access-Accept','2019-12-04 12:06:00'),(1029447,'dodoos','','Access-Accept','2019-12-04 12:06:08'),(1029448,'ekpetis','','Access-Accept','2019-12-04 12:06:13'),(1029449,'baduwa','','Access-Accept','2019-12-04 12:06:16'),(1029450,'dodoos','','Access-Accept','2019-12-04 12:06:24'),(1029451,'ekpetis','','Access-Accept','2019-12-04 12:06:30'),(1029452,'baduwa','','Access-Accept','2019-12-04 12:06:32'),(1029453,'dodoos','','Access-Accept','2019-12-04 12:06:40'),(1029454,'ekpetis','','Access-Accept','2019-12-04 12:06:47'),(1029455,'baduwa','','Access-Accept','2019-12-04 12:06:48'),(1029456,'dodoos','','Access-Accept','2019-12-04 12:06:57'),(1029457,'ekpetis','','Access-Accept','2019-12-04 12:07:04'),(1029458,'baduwa','','Access-Accept','2019-12-04 12:07:04'),(1029459,'dodoos','','Access-Accept','2019-12-04 12:07:14'),(1029460,'baduwa','','Access-Accept','2019-12-04 12:07:20'),(1029461,'ekpetis','','Access-Accept','2019-12-04 12:07:21'),(1029462,'dodoos','','Access-Accept','2019-12-04 12:07:31'),(1029463,'baduwa','','Access-Accept','2019-12-04 12:07:37'),(1029464,'ekpetis','','Access-Accept','2019-12-04 12:07:38'),(1029465,'dodoos','','Access-Accept','2019-12-04 12:07:47'),(1029466,'baduwa','','Access-Accept','2019-12-04 12:07:53'),(1029467,'ekpetis','','Access-Accept','2019-12-04 12:07:54'),(1029468,'dodoos','','Access-Accept','2019-12-04 12:08:04'),(1029469,'baduwa','','Access-Accept','2019-12-04 12:08:09'),(1029470,'ekpetis','','Access-Accept','2019-12-04 12:08:11'),(1029471,'dodoos','','Access-Accept','2019-12-04 12:08:20'),(1029472,'baduwa','','Access-Accept','2019-12-04 12:08:25'),(1029473,'ekpetis','','Access-Accept','2019-12-04 12:08:27'),(1029474,'dodoos','','Access-Accept','2019-12-04 12:08:36'),(1029475,'baduwa','','Access-Accept','2019-12-04 12:08:41'),(1029476,'ekpetis','','Access-Accept','2019-12-04 12:08:44'),(1029477,'dodoos','','Access-Accept','2019-12-04 12:08:52'),(1029478,'baduwa','','Access-Accept','2019-12-04 12:08:57'),(1029479,'ekpetis','','Access-Accept','2019-12-04 12:09:01'),(1029480,'anane-fenin','','Access-Accept','2019-12-04 12:13:35'),(1029481,'ekpetis','','Access-Accept','2019-12-04 12:13:35'),(1029482,'baduwa','','Access-Accept','2019-12-04 12:13:35'),(1029483,'dodoos','','Access-Accept','2019-12-04 12:13:44'),(1029484,'anane-fenin','','Access-Accept','2019-12-04 12:13:47'),(1029485,'ekpetis','','Access-Accept','2019-12-04 12:13:48'),(1029486,'baduwa','','Access-Accept','2019-12-04 12:13:50'),(1029487,'dodoos','','Access-Accept','2019-12-04 12:14:01'),(1029488,'anane-fenin','','Access-Accept','2019-12-04 12:14:04'),(1029489,'ekpetis','','Access-Accept','2019-12-04 12:14:04'),(1029490,'baduwa','','Access-Accept','2019-12-04 12:14:06'),(1029491,'dodoos','','Access-Accept','2019-12-04 12:14:17'),(1029492,'anane-fenin','','Access-Accept','2019-12-04 12:14:20'),(1029493,'ekpetis','','Access-Accept','2019-12-04 12:14:21'),(1029494,'baduwa','','Access-Accept','2019-12-04 12:14:22'),(1029495,'dodoos','','Access-Accept','2019-12-04 12:14:33'),(1029496,'baduwa','','Access-Accept','2019-12-04 12:14:38'),(1029497,'anane-fenin','','Access-Accept','2019-12-04 12:14:39'),(1029498,'ekpetis','','Access-Accept','2019-12-04 12:14:39'),(1029499,'dodoos','','Access-Accept','2019-12-04 12:14:49'),(1029500,'baduwa','','Access-Accept','2019-12-04 12:14:56'),(1029501,'ekpetis','','Access-Accept','2019-12-04 12:14:58'),(1029502,'dodoos','','Access-Accept','2019-12-04 12:15:09'),(1029503,'anane-fenin','','Access-Accept','2019-12-04 12:15:12'),(1029504,'ekpetis','','Access-Accept','2019-12-04 12:15:14'),(1029505,'dodoos','','Access-Accept','2019-12-04 12:15:26'),(1029506,'baduwa','','Access-Accept','2019-12-04 12:15:27'),(1029507,'ekpetis','','Access-Accept','2019-12-04 12:15:27'),(1029508,'ekpetis','','Access-Accept','2019-12-04 12:15:46'),(1029509,'dodoos','','Access-Accept','2019-12-04 12:15:58'),(1029510,'anane-fenin','','Access-Accept','2019-12-04 12:15:59'),(1029511,'ekpetis','','Access-Accept','2019-12-04 12:16:01'),(1029512,'dodoos','','Access-Accept','2019-12-04 12:17:01'),(1029513,'anane-fenin','','Access-Accept','2019-12-04 12:17:05'),(1029514,'baduwa','','Access-Accept','2019-12-04 12:17:06'),(1029515,'ekpetis','','Access-Accept','2019-12-04 12:17:07'),(1029516,'dodoos','','Access-Accept','2019-12-04 12:17:17'),(1029517,'baduwa','','Access-Accept','2019-12-04 12:17:22'),(1029518,'ekpetis','','Access-Accept','2019-12-04 12:17:26'),(1029519,'anane-fenin','','Access-Accept','2019-12-04 12:17:26'),(1029520,'dodoos','','Access-Accept','2019-12-04 12:17:34'),(1029521,'baduwa','','Access-Accept','2019-12-04 12:17:38'),(1029522,'anane-fenin','','Access-Accept','2019-12-04 12:17:42'),(1029523,'ekpetis','','Access-Accept','2019-12-04 12:17:42'),(1029524,'dodoos','','Access-Accept','2019-12-04 12:17:50'),(1029525,'baduwa','','Access-Accept','2019-12-04 12:17:54'),(1029526,'anane-fenin','','Access-Accept','2019-12-04 12:17:58'),(1029527,'ekpetis','','Access-Accept','2019-12-04 12:17:59'),(1029528,'ekpetis','','Access-Accept','2019-12-04 12:18:15'),(1029529,'anane-fenin','','Access-Accept','2019-12-04 12:18:17'),(1029530,'dodoos','','Access-Accept','2019-12-04 12:18:31'),(1029531,'ekpetis','','Access-Accept','2019-12-04 12:18:33'),(1029532,'anane-fenin','','Access-Accept','2019-12-04 12:18:33'),(1029533,'baduwa','','Access-Accept','2019-12-04 12:18:35'),(1029534,'dodoos','','Access-Accept','2019-12-04 12:18:49'),(1029535,'anane-fenin','','Access-Accept','2019-12-04 12:18:51'),(1029536,'ekpetis','','Access-Accept','2019-12-04 12:18:52'),(1029537,'baduwa','','Access-Accept','2019-12-04 12:18:53'),(1029538,'dodoos','','Access-Accept','2019-12-04 12:19:03'),(1029539,'anane-fenin','','Access-Accept','2019-12-04 12:19:07'),(1029540,'baduwa','','Access-Accept','2019-12-04 12:19:11'),(1029541,'anane-fenin','','Access-Accept','2019-12-04 12:19:23'),(1029542,'baduwa','','Access-Accept','2019-12-04 12:19:45'),(1029543,'dodoos','','Access-Accept','2019-12-04 12:19:57'),(1029544,'ekpetis','','Access-Accept','2019-12-04 12:19:59'),(1029545,'baduwa','','Access-Accept','2019-12-04 12:20:01'),(1029546,'anane-fenin','','Access-Accept','2019-12-04 12:20:14'),(1029547,'anane-fenin','','Access-Accept','2019-12-04 12:20:31'),(1029548,'baduwa','','Access-Accept','2019-12-04 12:20:31'),(1029549,'ekpetis','','Access-Accept','2019-12-04 12:20:32'),(1029550,'ekpetis','','Access-Accept','2019-12-04 12:20:53'),(1029551,'baduwa','','Access-Accept','2019-12-04 12:21:20'),(1029552,'dodoos','','Access-Accept','2019-12-04 12:21:30'),(1029553,'baduwa','','Access-Accept','2019-12-04 12:21:34'),(1029554,'dodoos','','Access-Accept','2019-12-04 12:22:03'),(1029555,'ekpetis','','Access-Accept','2019-12-04 12:22:13'),(1029556,'ekpetis','','Access-Accept','2019-12-04 12:22:32'),(1029557,'dodoos','','Access-Accept','2019-12-04 12:22:55'),(1029558,'anane-fenin','','Access-Accept','2019-12-04 12:22:57'),(1029559,'baduwa','','Access-Accept','2019-12-04 12:22:57'),(1029560,'anane-fenin','','Access-Accept','2019-12-04 12:23:27'),(1029561,'baduwa','','Access-Accept','2019-12-04 12:23:31'),(1029562,'dodoos','','Access-Accept','2019-12-04 12:23:40'),(1029563,'ekpetis','','Access-Accept','2019-12-04 12:23:41'),(1029564,'anane-fenin','','Access-Accept','2019-12-04 12:24:50'),(1029565,'ekpetis','','Access-Accept','2019-12-04 12:24:51'),(1029566,'baduwa','','Access-Accept','2019-12-04 12:24:51'),(1029567,'dodoos','','Access-Accept','2019-12-04 12:24:56'),(1029568,'anane-fenin','','Access-Accept','2019-12-04 12:25:26'),(1029569,'baduwa','','Access-Accept','2019-12-04 12:25:27'),(1029570,'ekpetis','','Access-Accept','2019-12-04 12:25:27'),(1029571,'dodoos','','Access-Accept','2019-12-04 12:25:36'),(1029572,'anane-fenin','','Access-Accept','2019-12-04 12:26:06'),(1029573,'baduwa','','Access-Accept','2019-12-04 12:26:07'),(1029574,'ekpetis','','Access-Accept','2019-12-04 12:26:08'),(1029575,'dodoos','','Access-Accept','2019-12-04 12:26:17'),(1029576,'baduwa','','Access-Accept','2019-12-04 12:26:47'),(1029577,'anane-fenin','','Access-Accept','2019-12-04 12:26:47'),(1029578,'ekpetis','','Access-Accept','2019-12-04 12:26:48'),(1029579,'dodoos','','Access-Accept','2019-12-04 12:26:57'),(1029580,'baduwa','','Access-Accept','2019-12-04 12:27:27'),(1029581,'anane-fenin','','Access-Accept','2019-12-04 12:27:28'),(1029582,'baduwa','','Access-Accept','2019-12-04 12:27:28'),(1029583,'ekpetis','','Access-Accept','2019-12-04 12:27:29'),(1029584,'dodoos','','Access-Accept','2019-12-04 12:27:37'),(1029585,'baduwa','','Access-Accept','2019-12-04 12:27:58'),(1029586,'anane-fenin','','Access-Accept','2019-12-04 12:28:09'),(1029587,'ekpetis','','Access-Accept','2019-12-04 12:28:10'),(1029588,'dodoos','','Access-Accept','2019-12-04 12:28:17'),(1029589,'baduwa','','Access-Accept','2019-12-04 12:28:28'),(1029590,'anane-fenin','','Access-Accept','2019-12-04 12:28:49'),(1029591,'ekpetis','','Access-Accept','2019-12-04 12:28:50'),(1029592,'dodoos','','Access-Accept','2019-12-04 12:28:57'),(1029593,'baduwa','','Access-Accept','2019-12-04 12:28:59'),(1029594,'anane-fenin','','Access-Accept','2019-12-04 12:29:29'),(1029595,'baduwa','','Access-Accept','2019-12-04 12:29:31'),(1029596,'ekpetis','','Access-Accept','2019-12-04 12:29:31'),(1029597,'dodoos','','Access-Accept','2019-12-04 12:29:37'),(1029598,'baduwa','','Access-Accept','2019-12-04 12:30:04'),(1029599,'anane-fenin','','Access-Accept','2019-12-04 12:30:09'),(1029600,'ekpetis','','Access-Accept','2019-12-04 12:30:11'),(1029601,'dodoos','','Access-Accept','2019-12-04 12:30:18'),(1029602,'baduwa','','Access-Accept','2019-12-04 12:30:41'),(1029603,'anane-fenin','','Access-Accept','2019-12-04 12:30:51'),(1029604,'ekpetis','','Access-Accept','2019-12-04 12:30:52'),(1029605,'dodoos','','Access-Accept','2019-12-04 12:30:58'),(1029606,'baduwa','','Access-Accept','2019-12-04 12:31:21'),(1029607,'anane-fenin','','Access-Accept','2019-12-04 12:31:31'),(1029608,'ekpetis','','Access-Accept','2019-12-04 12:31:33'),(1029609,'dodoos','','Access-Accept','2019-12-04 12:31:38'),(1029610,'baduwa','','Access-Accept','2019-12-04 12:32:01'),(1029611,'anane-fenin','','Access-Accept','2019-12-04 12:32:11'),(1029612,'ekpetis','','Access-Accept','2019-12-04 12:32:14'),(1029613,'dodoos','','Access-Accept','2019-12-04 12:32:19'),(1029614,'baduwa','','Access-Accept','2019-12-04 12:32:41'),(1029615,'anane-fenin','','Access-Accept','2019-12-04 12:32:51'),(1029616,'ekpetis','','Access-Accept','2019-12-04 12:32:55'),(1029617,'dodoos','','Access-Accept','2019-12-04 12:32:59'),(1029618,'baduwa','','Access-Accept','2019-12-04 12:33:21'),(1029619,'anane-fenin','','Access-Accept','2019-12-04 12:33:31'),(1029620,'ekpetis','','Access-Accept','2019-12-04 12:33:36'),(1029621,'dodoos','','Access-Accept','2019-12-04 12:33:39'),(1029622,'baduwa','','Access-Accept','2019-12-04 12:34:01'),(1029623,'anane-fenin','','Access-Accept','2019-12-04 12:34:11'),(1029624,'ekpetis','','Access-Accept','2019-12-04 12:34:17'),(1029625,'dodoos','','Access-Accept','2019-12-04 12:34:19'),(1029626,'baduwa','','Access-Accept','2019-12-04 12:34:42'),(1029627,'anane-fenin','','Access-Accept','2019-12-04 12:34:51'),(1029628,'ekpetis','','Access-Accept','2019-12-04 12:34:57'),(1029629,'dodoos','','Access-Accept','2019-12-04 12:34:59'),(1029630,'baduwa','','Access-Accept','2019-12-04 12:35:22'),(1029631,'anane-fenin','','Access-Accept','2019-12-04 12:35:32'),(1029632,'ekpetis','','Access-Accept','2019-12-04 12:35:37'),(1029633,'dodoos','','Access-Accept','2019-12-04 12:35:40'),(1029634,'baduwa','','Access-Accept','2019-12-04 12:36:02'),(1029635,'anane-fenin','','Access-Accept','2019-12-04 12:36:12'),(1029636,'ekpetis','','Access-Accept','2019-12-04 12:36:18'),(1029637,'dodoos','','Access-Accept','2019-12-04 12:36:20'),(1029638,'baduwa','','Access-Accept','2019-12-04 12:36:42'),(1029639,'anane-fenin','','Access-Accept','2019-12-04 12:36:52'),(1029640,'ekpetis','','Access-Accept','2019-12-04 12:36:58'),(1029641,'dodoos','','Access-Accept','2019-12-04 12:37:00'),(1029642,'baduwa','','Access-Accept','2019-12-04 12:37:22'),(1029643,'anane-fenin','','Access-Accept','2019-12-04 12:37:34'),(1029644,'ekpetis','','Access-Accept','2019-12-04 12:37:39'),(1029645,'dodoos','','Access-Accept','2019-12-04 12:37:41'),(1029646,'baduwa','','Access-Accept','2019-12-04 12:38:03'),(1029647,'anane-fenin','','Access-Accept','2019-12-04 12:38:13'),(1029648,'ekpetis','','Access-Accept','2019-12-04 12:38:19'),(1029649,'dodoos','','Access-Accept','2019-12-04 12:38:20'),(1029650,'baduwa','','Access-Accept','2019-12-04 12:38:43'),(1029651,'anane-fenin','','Access-Accept','2019-12-04 12:38:53'),(1029652,'ekpetis','','Access-Accept','2019-12-04 12:39:00'),(1029653,'dodoos','','Access-Accept','2019-12-04 12:39:01'),(1029654,'baduwa','','Access-Accept','2019-12-04 12:39:23'),(1029655,'anane-fenin','','Access-Accept','2019-12-04 12:39:34'),(1029656,'ekpetis','','Access-Accept','2019-12-04 12:39:40'),(1029657,'dodoos','','Access-Accept','2019-12-04 12:39:41'),(1029658,'baduwa','','Access-Accept','2019-12-04 12:40:03'),(1029659,'anane-fenin','','Access-Accept','2019-12-04 12:40:14'),(1029660,'ekpetis','','Access-Accept','2019-12-04 12:40:21'),(1029661,'dodoos','','Access-Accept','2019-12-04 12:40:21'),(1029662,'baduwa','','Access-Accept','2019-12-04 12:40:43'),(1029663,'anane-fenin','','Access-Accept','2019-12-04 12:40:54'),(1029664,'dodoos','','Access-Accept','2019-12-04 12:41:02'),(1029665,'ekpetis','','Access-Accept','2019-12-04 12:41:02'),(1029666,'baduwa','','Access-Accept','2019-12-04 12:41:23'),(1029667,'anane-fenin','','Access-Accept','2019-12-04 12:41:36'),(1029668,'dodoos','','Access-Accept','2019-12-04 12:41:42'),(1029669,'ekpetis','','Access-Accept','2019-12-04 12:41:42'),(1029670,'baduwa','','Access-Accept','2019-12-04 12:42:03'),(1029671,'anane-fenin','','Access-Accept','2019-12-04 12:42:17'),(1029672,'dodoos','','Access-Accept','2019-12-04 12:42:22'),(1029673,'ekpetis','','Access-Accept','2019-12-04 12:42:23'),(1029674,'baduwa','','Access-Accept','2019-12-04 12:42:44'),(1029675,'anane-fenin','','Access-Accept','2019-12-04 12:42:57'),(1029676,'dodoos','','Access-Accept','2019-12-04 12:43:02'),(1029677,'ekpetis','','Access-Accept','2019-12-04 12:43:04'),(1029678,'baduwa','','Access-Accept','2019-12-04 12:43:24'),(1029679,'anane-fenin','','Access-Accept','2019-12-04 12:43:38'),(1029680,'dodoos','','Access-Accept','2019-12-04 12:43:43'),(1029681,'ekpetis','','Access-Accept','2019-12-04 12:43:45'),(1029682,'baduwa','','Access-Accept','2019-12-04 12:44:04'),(1029683,'anane-fenin','','Access-Accept','2019-12-04 12:44:18'),(1029684,'dodoos','','Access-Accept','2019-12-04 12:44:23'),(1029685,'ekpetis','','Access-Accept','2019-12-04 12:44:26'),(1029686,'baduwa','','Access-Accept','2019-12-04 12:44:44'),(1029687,'anane-fenin','','Access-Accept','2019-12-04 12:44:58'),(1029688,'dodoos','','Access-Accept','2019-12-04 12:45:03'),(1029689,'ekpetis','','Access-Accept','2019-12-04 12:45:06'),(1029690,'britwums','','Access-Accept','2019-12-04 12:45:22'),(1029691,'baduwa','','Access-Accept','2019-12-04 12:45:24'),(1029692,'anane-fenin','','Access-Accept','2019-12-04 12:45:42'),(1029693,'dodoos','','Access-Accept','2019-12-04 12:45:43'),(1029694,'ekpetis','','Access-Accept','2019-12-04 12:45:47'),(1029695,'britwums','','Access-Accept','2019-12-04 12:45:56'),(1029696,'ekpetis','','Access-Accept','2019-12-04 12:46:01'),(1029697,'baduwa','','Access-Accept','2019-12-04 12:46:06'),(1029698,'dodoos','','Access-Accept','2019-12-04 12:46:23'),(1029699,'anane-fenin','','Access-Accept','2019-12-04 12:46:25'),(1029700,'britwums','','Access-Accept','2019-12-04 12:46:26'),(1029701,'ekpetis','','Access-Accept','2019-12-04 12:46:31'),(1029702,'pempamsie','','Access-Accept','2019-12-04 12:46:40'),(1029703,'baduwa','','Access-Accept','2019-12-04 12:46:44'),(1029704,'britwums','','Access-Accept','2019-12-04 12:46:56'),(1029705,'dodoos','','Access-Accept','2019-12-04 12:47:03'),(1029706,'ekpetis','','Access-Accept','2019-12-04 12:47:04'),(1029707,'anane-fenin','','Access-Accept','2019-12-04 12:47:05'),(1029708,'pempamsie','','Access-Accept','2019-12-04 12:47:11'),(1029709,'baduwa','','Access-Accept','2019-12-04 12:47:25'),(1029710,'britwums','','Access-Accept','2019-12-04 12:47:28'),(1029711,'ekpetis','','Access-Accept','2019-12-04 12:47:35'),(1029712,'pempamsie','','Access-Accept','2019-12-04 12:47:41'),(1029713,'pempamsie','','Access-Accept','2019-12-04 12:47:41'),(1029714,'dodoos','','Access-Accept','2019-12-04 12:47:44'),(1029715,'anane-fenin','','Access-Accept','2019-12-04 12:47:45'),(1029716,'baduwa','','Access-Accept','2019-12-04 12:48:21'),(1029717,'britwums','','Access-Accept','2019-12-04 12:48:22'),(1029718,'pempamsie','','Access-Accept','2019-12-04 12:56:13'),(1029719,'dodoos','','Access-Accept','2019-12-04 12:56:24'),(1029720,'affiliation','','Access-Accept','2019-12-04 13:23:16'),(1029721,'baduwa','','Access-Accept','2019-12-04 13:27:55'),(1029722,'pempamsie','','Access-Accept','2019-12-04 13:33:12'),(1029723,'capitalhill','','Access-Accept','2019-12-04 13:40:01'),(1029724,'pempamsie','','Access-Accept','2019-12-04 13:45:45'),(1029725,'ekpetis','','Access-Accept','2019-12-04 13:46:08'),(1029726,'dodoos','','Access-Accept','2019-12-04 13:56:29'),(1029727,'affiliation','','Access-Accept','2019-12-04 14:02:51'),(1029728,'anane-fenin','','Access-Accept','2019-12-04 14:10:26'),(1029729,'britwums','','Access-Accept','2019-12-04 14:10:35'),(1029730,'baduwa','','Access-Accept','2019-12-04 14:27:28'),(1029731,'capitalhill','','Access-Accept','2019-12-04 14:40:02'),(1029732,'ekpetis','','Access-Accept','2019-12-04 14:46:11'),(1029733,'affiliation','','Access-Accept','2019-12-04 14:54:13'),(1029734,'dodoos','','Access-Accept','2019-12-04 14:56:25'),(1029735,'baduwa','','Access-Accept','2019-12-04 15:27:45'),(1029736,'capitalhill','','Access-Accept','2019-12-04 15:41:08'),(1029737,'ekpetis','','Access-Accept','2019-12-04 15:48:29'),(1029738,'amanful','','Access-Accept','2019-12-04 16:03:21'),(1029739,'dodoos','','Access-Accept','2019-12-04 16:03:25'),(1029740,'pempamsie','','Access-Accept','2019-12-04 16:06:00'),(1029741,'affiliation','','Access-Accept','2019-12-04 16:10:02'),(1029742,'anane-fenin','','Access-Accept','2019-12-04 16:10:10'),(1029743,'nyarko-sampson','','Access-Accept','2019-12-04 16:24:24'),(1029744,'baduwa','','Access-Accept','2019-12-04 16:27:41'),(1029745,'capitalhill','','Access-Accept','2019-12-04 16:41:34'),(1029746,'ekpetis','','Access-Accept','2019-12-04 16:46:02'),(1029747,'dodoos','','Access-Accept','2019-12-04 16:56:21'),(1029748,'anane-fenin','','Access-Accept','2019-12-04 17:10:41'),(1029749,'adukpos','','Access-Accept','2019-12-04 17:27:18'),(1029750,'baduwa','','Access-Accept','2019-12-04 17:27:28'),(1029751,'capitalhill','','Access-Accept','2019-12-04 17:40:01'),(1029752,'ekpetis','','Access-Accept','2019-12-04 17:46:03'),(1029753,'dodoos','','Access-Accept','2019-12-04 17:56:21'),(1029754,'affiliation','','Access-Accept','2019-12-04 18:10:02'),(1029755,'anane-fenin','','Access-Accept','2019-12-04 18:10:07'),(1029756,'pempamsie','','Access-Accept','2019-12-04 18:25:43'),(1029757,'baduwa','','Access-Accept','2019-12-04 18:27:28'),(1029758,'capitalhill','','Access-Accept','2019-12-04 18:40:01'),(1029759,'capitalhill','','Access-Accept','2019-12-04 18:40:07'),(1029760,'ekpetis','','Access-Accept','2019-12-04 18:46:01'),(1029761,'dodoos','','Access-Accept','2019-12-04 18:56:21'),(1029762,'britwums','','Access-Accept','2019-12-04 19:10:07'),(1029763,'baduwa','','Access-Accept','2019-12-04 19:27:28'),(1029764,'capitalhill','','Access-Accept','2019-12-04 19:40:01'),(1029765,'ekpetis','','Access-Accept','2019-12-04 19:46:01'),(1029766,'dodoos','','Access-Accept','2019-12-04 19:56:22'),(1029767,'affiliation','','Access-Accept','2019-12-04 20:10:02'),(1029768,'anane-fenin','','Access-Accept','2019-12-04 20:10:04'),(1029769,'baduwa','','Access-Accept','2019-12-04 20:27:28'),(1029770,'capitalhill','','Access-Accept','2019-12-04 20:40:01'),(1029771,'pempamsie','','Access-Accept','2019-12-04 20:45:43'),(1029772,'ekpetis','','Access-Accept','2019-12-04 20:46:01'),(1029773,'dodoos','','Access-Accept','2019-12-04 20:56:21'),(1029774,'baduwa','','Access-Accept','2019-12-04 21:27:28'),(1029775,'capitalhill','','Access-Accept','2019-12-04 21:40:01'),(1029776,'ekpetis','','Access-Accept','2019-12-04 21:46:02'),(1029777,'dodoos','','Access-Accept','2019-12-04 21:56:21'),(1029778,'affiliation','','Access-Accept','2019-12-04 22:10:02'),(1029779,'anane-fenin','','Access-Accept','2019-12-04 22:10:08'),(1029780,'baduwa','','Access-Accept','2019-12-04 22:27:29'),(1029781,'capitalhill','','Access-Accept','2019-12-04 22:40:02'),(1029782,'ekpetis','','Access-Accept','2019-12-04 22:46:04'),(1029783,'dodoos','','Access-Accept','2019-12-04 22:56:21'),(1029784,'pempamsie','','Access-Accept','2019-12-04 23:05:44'),(1029785,'baduwa','','Access-Accept','2019-12-04 23:27:29'),(1029786,'capitalhill','','Access-Accept','2019-12-04 23:40:01'),(1029787,'ekpetis','','Access-Accept','2019-12-04 23:46:03'),(1029788,'dodoos','','Access-Accept','2019-12-04 23:56:21'),(1029789,'amanful','','Access-Accept','2019-12-05 00:00:03'),(1029790,'affiliation','','Access-Accept','2019-12-05 00:10:02'),(1029791,'anane-fenin','','Access-Accept','2019-12-05 00:10:09'),(1029792,'britwums','','Access-Accept','2019-12-05 00:10:35'),(1029793,'baduwa','','Access-Accept','2019-12-05 00:27:28'),(1029794,'capitalhill','','Access-Accept','2019-12-05 00:40:01'),(1029795,'ekpetis','','Access-Accept','2019-12-05 00:46:03'),(1029796,'dodoos','','Access-Accept','2019-12-05 00:56:21'),(1029797,'pempamsie','','Access-Accept','2019-12-05 06:03:39'),(1029798,'affiliation','','Access-Accept','2019-12-05 06:03:39'),(1029799,'dodoos','','Access-Accept','2019-12-05 06:03:39'),(1029800,'anane-fenin','','Access-Accept','2019-12-05 06:03:40'),(1029801,'britwums','','Access-Accept','2019-12-05 06:03:41'),(1029802,'capitalhill','','Access-Accept','2019-12-05 06:03:42'),(1029803,'baduwa','','Access-Accept','2019-12-05 06:03:46'),(1029804,'ekpetis','','Access-Accept','2019-12-05 06:03:50'),(1029805,'pempamsie','','Access-Accept','2019-12-05 06:05:43'),(1029806,'affiliation','','Access-Accept','2019-12-05 06:10:03'),(1029807,'anane-fenin','','Access-Accept','2019-12-05 06:10:05'),(1029808,'baduwa','','Access-Accept','2019-12-05 06:27:28'),(1029809,'capitalhill','','Access-Accept','2019-12-05 06:40:03'),(1029810,'ekpetis','','Access-Accept','2019-12-05 06:46:03'),(1029811,'dodoos','','Access-Accept','2019-12-05 06:56:21'),(1029812,'baduwa','','Access-Accept','2019-12-05 07:27:28'),(1029813,'capitalhill','','Access-Accept','2019-12-05 07:40:02'),(1029814,'ekpetis','','Access-Accept','2019-12-05 07:46:02'),(1029815,'dodoos','','Access-Accept','2019-12-05 07:56:21'),(1029816,'amanful','','Access-Accept','2019-12-05 08:00:03'),(1029817,'affiliation','','Access-Accept','2019-12-05 08:10:03'),(1029818,'anane-fenin','','Access-Accept','2019-12-05 08:10:07'),(1029819,'pempamsie','','Access-Accept','2019-12-05 08:25:44'),(1029820,'baduwa','','Access-Accept','2019-12-05 08:27:28'),(1029821,'capitalhill','','Access-Accept','2019-12-05 08:40:02'),(1029822,'ekpetis','','Access-Accept','2019-12-05 08:46:03'),(1029823,'ekpetis','','Access-Accept','2019-12-05 08:52:44'),(1029824,'dodoos','','Access-Accept','2019-12-05 08:56:21'),(1029825,'baduwa','','Access-Accept','2019-12-05 09:27:29'),(1029826,'capitalhill','','Access-Accept','2019-12-05 09:40:02'),(1029827,'ekpetis','','Access-Accept','2019-12-05 09:46:04'),(1029828,'dodoos','','Access-Accept','2019-12-05 09:56:22'),(1029829,'affiliation','','Access-Accept','2019-12-05 10:10:02'),(1029830,'anane-fenin','','Access-Accept','2019-12-05 10:10:05'),(1029831,'britwums','','Access-Accept','2019-12-05 10:10:07'),(1029832,'baduwa','','Access-Accept','2019-12-05 10:27:29'),(1029833,'capitalhill','','Access-Accept','2019-12-05 10:40:02'),(1029834,'pempamsie','','Access-Accept','2019-12-05 10:45:43'),(1029835,'ekpetis','','Access-Accept','2019-12-05 10:46:02'),(1029836,'dodoos','','Access-Accept','2019-12-05 10:56:22'),(1029837,'dodoos','','Access-Accept','2019-12-05 11:56:21'),(1029838,'capitalhill','','Access-Accept','2019-12-05 11:56:29'),(1029839,'affiliation','','Access-Accept','2019-12-05 11:56:32'),(1029840,'baduwa','','Access-Accept','2019-12-05 11:56:33'),(1029841,'ekpetis','','Access-Accept','2019-12-05 11:56:37'),(1029842,'adukpos','','Access-Accept','2019-12-05 11:56:51'),(1029843,'affiliation','','Access-Accept','2019-12-05 12:10:03'),(1029844,'anane-fenin','','Access-Accept','2019-12-05 12:10:04'),(1029845,'baduwa','','Access-Accept','2019-12-05 12:27:29'),(1029846,'capitalhill','','Access-Accept','2019-12-05 12:40:02'),(1029847,'ekpetis','','Access-Accept','2019-12-05 12:46:02'),(1029848,'dodoos','','Access-Accept','2019-12-05 12:56:21'),(1029849,'pempamsie','','Access-Accept','2019-12-05 13:05:43'),(1029850,'baduwa','','Access-Accept','2019-12-05 13:27:29'),(1029851,'capitalhill','','Access-Accept','2019-12-05 13:40:02'),(1029852,'ekpetis','','Access-Accept','2019-12-05 13:46:02'),(1029853,'dodoos','','Access-Accept','2019-12-05 13:56:21'),(1029854,'amanful','','Access-Accept','2019-12-05 13:57:13'),(1029855,'amanful','','Access-Accept','2019-12-05 13:57:16'),(1029856,'amanful','','Access-Accept','2019-12-05 13:57:33'),(1029857,'affiliation','','Access-Accept','2019-12-05 13:58:11'),(1029858,'baduwa','','Access-Accept','2019-12-05 13:58:14'),(1029859,'anane-fenin','','Access-Accept','2019-12-05 13:58:18'),(1029860,'dodoos','','Access-Accept','2019-12-05 13:58:18'),(1029861,'pempamsie','','Access-Accept','2019-12-05 13:58:30'),(1029862,'capitalhill','','Access-Accept','2019-12-05 13:58:31'),(1029863,'britwums','','Access-Accept','2019-12-05 13:58:41'),(1029864,'ekpetis','','Access-Accept','2019-12-05 13:58:41'),(1029865,'home','','Access-Accept','2019-12-05 13:58:43'),(1029866,'adukpos','','Access-Accept','2019-12-05 13:58:48'),(1029867,'pempamsie','','Access-Accept','2019-12-05 14:04:30'),(1029868,'home','','Access-Accept','2019-12-05 14:05:56'),(1029869,'affiliation','','Access-Accept','2019-12-05 14:10:02'),(1029870,'anane-fenin','','Access-Accept','2019-12-05 14:10:10'),(1029871,'affiliation','','Access-Accept','2019-12-05 14:22:51'),(1029872,'baduwa','','Access-Accept','2019-12-05 14:27:29'),(1029873,'capitalhill','','Access-Accept','2019-12-05 14:40:02'),(1029874,'A7t4','0xbb7820cad33443998a24cf458c395f6b8d','Access-Accept','2019-12-05 14:40:30'),(1029875,'ekpetis','','Access-Accept','2019-12-05 14:46:03'),(1029876,'dodoos','','Access-Accept','2019-12-05 14:56:22'),(1029877,'britwums','','Access-Accept','2019-12-05 15:10:08'),(1029878,'pempamsie','','Access-Accept','2019-12-05 15:26:20'),(1029879,'baduwa','','Access-Accept','2019-12-05 15:27:29'),(1029880,'capitalhill','','Access-Accept','2019-12-05 15:40:02'),(1029881,'ekpetis','','Access-Accept','2019-12-05 15:46:03'),(1029882,'affiliation','','Access-Accept','2019-12-05 15:52:49'),(1029883,'dodoos','','Access-Accept','2019-12-05 15:56:22'),(1029884,'amanful','','Access-Accept','2019-12-05 16:00:03'),(1029885,'affiliation','','Access-Accept','2019-12-05 16:10:02'),(1029886,'anane-fenin','','Access-Accept','2019-12-05 16:10:07'),(1029887,'A7t4','0xbb7820cad33443998a24cf458c395f6b8d','Access-Reject','2019-12-05 16:22:49'),(1029888,'baduwa','','Access-Accept','2019-12-05 16:27:29'),(1029889,'75VA','0x511c069d17369876de9aa0ef00f14e39fc','Access-Reject','2019-12-05 16:34:07'),(1029890,'37YW','0x5f62a13d893e07c4f583a1f92036041d28','Access-Accept','2019-12-05 16:35:03'),(1029891,'capitalhill','','Access-Accept','2019-12-05 16:40:02'),(1029892,'ekpetis','','Access-Accept','2019-12-05 16:46:02'),(1029893,'dodoos','','Access-Accept','2019-12-05 16:56:22'),(1029894,'baduwa','','Access-Accept','2019-12-05 17:27:29'),(1029895,'capitalhill','','Access-Accept','2019-12-05 17:40:02'),(1029896,'pempamsie','','Access-Accept','2019-12-05 17:45:46'),(1029897,'ekpetis','','Access-Accept','2019-12-05 17:46:02'),(1029898,'ekpetis','','Access-Accept','2019-12-05 17:55:39'),(1029899,'dodoos','','Access-Accept','2019-12-05 17:56:21'),(1029900,'ekpetis','','Access-Accept','2019-12-05 17:57:54'),(1029901,'affiliation','','Access-Accept','2019-12-05 18:10:01'),(1029902,'anane-fenin','','Access-Accept','2019-12-05 18:10:05'),(1029903,'baduwa','','Access-Accept','2019-12-05 18:27:29'),(1029904,'capitalhill','','Access-Accept','2019-12-05 18:40:02'),(1029905,'ekpetis','','Access-Accept','2019-12-05 18:46:04'),(1029906,'dodoos','','Access-Accept','2019-12-05 18:56:22'),(1029907,'baduwa','','Access-Accept','2019-12-05 19:27:30'),(1029908,'capitalhill','','Access-Accept','2019-12-05 19:40:02'),(1029909,'ekpetis','','Access-Accept','2019-12-05 19:46:03'),(1029910,'dodoos','','Access-Accept','2019-12-05 19:56:23'),(1029911,'pempamsie','','Access-Accept','2019-12-05 20:05:43'),(1029912,'affiliation','','Access-Accept','2019-12-05 20:10:02'),(1029913,'anane-fenin','','Access-Accept','2019-12-05 20:10:05'),(1029914,'britwums','','Access-Accept','2019-12-05 20:10:08'),(1029915,'baduwa','','Access-Accept','2019-12-05 20:27:29'),(1029916,'capitalhill','','Access-Accept','2019-12-05 20:40:02'),(1029917,'ekpetis','','Access-Accept','2019-12-05 20:46:03'),(1029918,'home','','Access-Accept','2019-12-05 20:50:12'),(1029919,'dodoos','','Access-Accept','2019-12-05 20:56:22'),(1029920,'home','','Access-Accept','2019-12-05 20:56:52'),(1029921,'baduwa','','Access-Accept','2019-12-05 21:27:29'),(1029922,'capitalhill','','Access-Accept','2019-12-05 21:40:02'),(1029923,'ekpetis','','Access-Accept','2019-12-05 21:46:02'),(1029924,'ekpetis','','Access-Accept','2019-12-05 21:49:13'),(1029925,'dodoos','','Access-Accept','2019-12-05 21:56:22'),(1029926,'admin','','Access-Reject','2019-12-05 21:59:51'),(1029927,'vpn','','Access-Reject','2019-12-05 21:59:54'),(1029928,'test','','Access-Reject','2019-12-05 21:59:57'),(1029929,'1','','Access-Reject','2019-12-05 21:59:59'),(1029930,'111','','Access-Reject','2019-12-05 22:00:27'),(1029931,'user','','Access-Reject','2019-12-05 22:02:44'),(1029932,'vpn','','Access-Reject','2019-12-05 22:02:47'),(1029933,'Admin','','Access-Reject','2019-12-05 22:02:49'),(1029934,'11','','Access-Reject','2019-12-05 22:02:51'),(1029935,'1111','','Access-Reject','2019-12-05 22:02:54'),(1029936,'1234','','Access-Reject','2019-12-05 22:02:59'),(1029937,'affiliation','','Access-Accept','2019-12-05 22:10:01'),(1029938,'anane-fenin','','Access-Accept','2019-12-05 22:10:09'),(1029939,'pempamsie','','Access-Accept','2019-12-05 22:25:43'),(1029940,'baduwa','','Access-Accept','2019-12-05 22:27:29'),(1029941,'capitalhill','','Access-Accept','2019-12-05 22:40:02'),(1029942,'ekpetis','','Access-Accept','2019-12-05 22:46:02'),(1029943,'dodoos','','Access-Accept','2019-12-05 22:56:23'),(1029944,'capitalhill','','Access-Accept','2019-12-05 23:40:02'),(1029945,'ekpetis','','Access-Accept','2019-12-05 23:46:03'),(1029946,'dodoos','','Access-Accept','2019-12-05 23:56:23'),(1029947,'amanful','','Access-Accept','2019-12-06 00:00:03'),(1029948,'affiliation','','Access-Accept','2019-12-06 00:10:01'),(1029949,'anane-fenin','','Access-Accept','2019-12-06 00:10:07'),(1029950,'home','','Access-Accept','2019-12-06 00:22:08'),(1029951,'home','','Access-Accept','2019-12-06 00:24:16'),(1029952,'home','','Access-Accept','2019-12-06 00:25:20'),(1029953,'home','','Access-Accept','2019-12-06 00:29:03'),(1029954,'adukpos','','Access-Accept','2019-12-06 00:33:32'),(1029955,'capitalhill','','Access-Accept','2019-12-06 00:40:02'),(1029956,'pempamsie','','Access-Accept','2019-12-06 00:45:44'),(1029957,'ekpetis','','Access-Accept','2019-12-06 00:46:03'),(1029958,'dodoos','','Access-Accept','2019-12-06 00:56:22'),(1029959,'home','','Access-Accept','2019-12-06 00:57:12'),(1029960,'home','','Access-Accept','2019-12-06 01:06:02'),(1029961,'adukpos','','Access-Accept','2019-12-06 01:08:17'),(1029962,'home','','Access-Accept','2019-12-06 01:08:54'),(1029963,'britwums','','Access-Accept','2019-12-06 01:10:08'),(1029964,'capitalhill','','Access-Accept','2019-12-06 01:40:03'),(1029965,'ekpetis','','Access-Accept','2019-12-06 01:46:02'),(1029966,'dodoos','','Access-Accept','2019-12-06 01:56:22'),(1029967,'affiliation','','Access-Accept','2019-12-06 02:10:02'),(1029968,'anane-fenin','','Access-Accept','2019-12-06 02:10:06'),(1029969,'capitalhill','','Access-Accept','2019-12-06 02:40:03'),(1029970,'ekpetis','','Access-Accept','2019-12-06 02:46:02'),(1029971,'dodoos','','Access-Accept','2019-12-06 02:56:23'),(1029972,'pempamsie','','Access-Accept','2019-12-06 03:05:43'),(1029973,'capitalhill','','Access-Accept','2019-12-06 03:40:02'),(1029974,'ekpetis','','Access-Accept','2019-12-06 03:46:03'),(1029975,'dodoos','','Access-Accept','2019-12-06 03:56:22'),(1029976,'affiliation','','Access-Accept','2019-12-06 04:10:01'),(1029977,'anane-fenin','','Access-Accept','2019-12-06 04:10:09'),(1029978,'capitalhill','','Access-Accept','2019-12-06 04:40:03'),(1029979,'ekpetis','','Access-Accept','2019-12-06 04:46:06'),(1029980,'dodoos','','Access-Accept','2019-12-06 04:56:22'),(1029981,'Admin','','Access-Reject','2019-12-06 05:00:11'),(1029982,'admin','','Access-Reject','2019-12-06 05:00:13'),(1029983,'user','','Access-Reject','2019-12-06 05:00:15'),(1029984,'pempamsie','','Access-Accept','2019-12-06 05:25:44'),(1029985,'capitalhill','','Access-Accept','2019-12-06 05:40:02'),(1029986,'ekpetis','','Access-Accept','2019-12-06 05:46:02'),(1029987,'dodoos','','Access-Accept','2019-12-06 05:56:22'),(1029988,'affiliation','','Access-Accept','2019-12-06 06:10:01'),(1029989,'anane-fenin','','Access-Accept','2019-12-06 06:10:07'),(1029990,'britwums','','Access-Accept','2019-12-06 06:10:08'),(1029991,'capitalhill','','Access-Accept','2019-12-06 06:40:04'),(1029992,'ekpetis','','Access-Accept','2019-12-06 06:46:03'),(1029993,'dodoos','','Access-Accept','2019-12-06 06:56:22'),(1029994,'capitalhill','','Access-Accept','2019-12-06 07:40:03'),(1029995,'pempamsie','','Access-Accept','2019-12-06 07:45:43'),(1029996,'ekpetis','','Access-Accept','2019-12-06 07:46:03'),(1029997,'dodoos','','Access-Accept','2019-12-06 07:56:22'),(1029998,'amanful','','Access-Accept','2019-12-06 08:00:03'),(1029999,'affiliation','','Access-Accept','2019-12-06 08:10:02'),(1030000,'anane-fenin','','Access-Accept','2019-12-06 08:10:08'),(1030001,'capitalhill','','Access-Accept','2019-12-06 08:40:03'),(1030002,'ekpetis','','Access-Accept','2019-12-06 08:46:02'),(1030003,'dodoos','','Access-Accept','2019-12-06 08:56:22'),(1030004,'user','','Access-Reject','2019-12-06 09:27:30'),(1030005,'vpn','','Access-Reject','2019-12-06 09:27:33'),(1030006,'Admin','','Access-Reject','2019-12-06 09:27:35'),(1030007,'admin','','Access-Reject','2019-12-06 09:34:32'),(1030008,'vpn','','Access-Reject','2019-12-06 09:34:36'),(1030009,'test','','Access-Reject','2019-12-06 09:34:38'),(1030010,'1','','Access-Reject','2019-12-06 09:34:43'),(1030011,'123','','Access-Reject','2019-12-06 09:34:51'),(1030012,'111','','Access-Reject','2019-12-06 09:34:54'),(1030013,'capitalhill','','Access-Accept','2019-12-06 09:40:04'),(1030014,'ekpetis','','Access-Accept','2019-12-06 09:46:02'),(1030015,'baduwa','','Access-Accept','2019-12-06 09:54:16'),(1030016,'dodoos','','Access-Accept','2019-12-06 09:56:22'),(1030017,'pempamsie','','Access-Accept','2019-12-06 10:05:54'),(1030018,'affiliation','','Access-Accept','2019-12-06 10:10:02'),(1030019,'anane-fenin','','Access-Accept','2019-12-06 10:10:08'),(1030020,'nyarko-sampson','','Access-Accept','2019-12-06 10:10:59'),(1030021,'baduwa','','Access-Accept','2019-12-06 10:27:27'),(1030022,'capitalhill','','Access-Accept','2019-12-06 10:40:03'),(1030023,'ekpetis','','Access-Accept','2019-12-06 10:46:06'),(1030024,'dodoos','','Access-Accept','2019-12-06 10:56:22'),(1030025,'britwums','','Access-Accept','2019-12-06 11:10:08'),(1030026,'baduwa','','Access-Accept','2019-12-06 11:27:27'),(1030027,'capitalhill','','Access-Accept','2019-12-06 11:40:03'),(1030028,'ekpetis','','Access-Accept','2019-12-06 11:46:02'),(1030029,'dodoos','','Access-Accept','2019-12-06 11:56:23'),(1030030,'affiliation','','Access-Accept','2019-12-06 12:10:02'),(1030031,'anane-fenin','','Access-Accept','2019-12-06 12:10:06'),(1030032,'pempamsie','','Access-Accept','2019-12-06 12:25:44'),(1030033,'baduwa','','Access-Accept','2019-12-06 12:27:27'),(1030034,'capitalhill','','Access-Accept','2019-12-06 12:40:04'),(1030035,'ekpetis','','Access-Accept','2019-12-06 12:46:02'),(1030036,'adukpos','','Access-Accept','2019-12-06 12:55:38'),(1030037,'dodoos','','Access-Accept','2019-12-06 12:56:22'),(1030038,'baduwa','','Access-Accept','2019-12-06 13:27:27'),(1030039,'capitalhill','','Access-Accept','2019-12-06 13:40:03'),(1030040,'ekpetis','','Access-Accept','2019-12-06 13:46:04'),(1030041,'dodoos','','Access-Accept','2019-12-06 13:56:22'),(1030042,'affiliation','','Access-Accept','2019-12-06 14:10:01'),(1030043,'anane-fenin','','Access-Accept','2019-12-06 14:10:08'),(1030044,'baduwa','','Access-Accept','2019-12-06 14:27:27'),(1030045,'37YW','0x5f62a13d893e07c4f583a1f92036041d28','Access-Accept','2019-12-06 14:36:25'),(1030046,'capitalhill','','Access-Accept','2019-12-06 14:40:03'),(1030047,'pempamsie','','Access-Accept','2019-12-06 14:45:44'),(1030048,'ekpetis','','Access-Accept','2019-12-06 14:46:03'),(1030049,'dodoos','','Access-Accept','2019-12-06 14:56:22'),(1030050,'baduwa','','Access-Accept','2019-12-06 15:27:27'),(1030051,'capitalhill','','Access-Accept','2019-12-06 15:40:03'),(1030052,'ekpetis','','Access-Accept','2019-12-06 15:46:02'),(1030053,'dodoos','','Access-Accept','2019-12-06 15:56:23'),(1030054,'amanful','','Access-Accept','2019-12-06 16:00:04'),(1030055,'affiliation','','Access-Accept','2019-12-06 16:10:02'),(1030056,'anane-fenin','','Access-Accept','2019-12-06 16:10:08'),(1030057,'britwums','','Access-Accept','2019-12-06 16:10:09'),(1030058,'baduwa','','Access-Accept','2019-12-06 16:27:27'),(1030059,'capitalhill','','Access-Accept','2019-12-06 16:40:03'),(1030060,'ekpetis','','Access-Accept','2019-12-06 16:46:06'),(1030061,'dodoos','','Access-Accept','2019-12-06 16:56:22'),(1030062,'capitalhill','','Access-Accept','2019-12-06 16:57:50'),(1030063,'capitalhill','','Access-Accept','2019-12-06 17:01:25'),(1030064,'pempamsie','','Access-Accept','2019-12-06 17:05:44'),(1030065,'baduwa','','Access-Accept','2019-12-06 17:27:28'),(1030066,'capitalhill','','Access-Accept','2019-12-06 17:40:04'),(1030067,'ekpetis','','Access-Accept','2019-12-06 17:46:02'),(1030068,'adukpos','','Access-Accept','2019-12-06 17:50:34'),(1030069,'dodoos','','Access-Accept','2019-12-06 17:56:22'),(1030070,'affiliation','','Access-Accept','2019-12-06 18:10:02'),(1030071,'anane-fenin','','Access-Accept','2019-12-06 18:10:06'),(1030072,'baduwa','','Access-Accept','2019-12-06 18:27:28'),(1030073,'capitalhill','','Access-Accept','2019-12-06 18:40:03'),(1030074,'ekpetis','','Access-Accept','2019-12-06 18:46:02'),(1030075,'dodoos','','Access-Accept','2019-12-06 18:56:23'),(1030076,'pempamsie','','Access-Accept','2019-12-06 19:25:44'),(1030077,'baduwa','','Access-Accept','2019-12-06 19:27:27'),(1030078,'capitalhill','','Access-Accept','2019-12-06 19:40:03'),(1030079,'ekpetis','','Access-Accept','2019-12-06 19:46:03'),(1030080,'dodoos','','Access-Accept','2019-12-06 19:56:23'),(1030081,'affiliation','','Access-Accept','2019-12-06 20:10:02'),(1030082,'anane-fenin','','Access-Accept','2019-12-06 20:10:06'),(1030083,'baduwa','','Access-Accept','2019-12-06 20:27:27'),(1030084,'capitalhill','','Access-Accept','2019-12-06 20:40:03'),(1030085,'ekpetis','','Access-Accept','2019-12-06 20:46:03'),(1030086,'britwums','','Access-Accept','2019-12-06 21:10:08'),(1030087,'baduwa','','Access-Accept','2019-12-06 21:27:27'),(1030088,'capitalhill','','Access-Accept','2019-12-06 21:40:03'),(1030089,'pempamsie','','Access-Accept','2019-12-06 21:45:44'),(1030090,'ekpetis','','Access-Accept','2019-12-06 21:46:02'),(1030091,'affiliation','','Access-Accept','2019-12-06 22:10:02'),(1030092,'anane-fenin','','Access-Accept','2019-12-06 22:10:05'),(1030093,'baduwa','','Access-Accept','2019-12-06 22:27:27'),(1030094,'capitalhill','','Access-Accept','2019-12-06 22:40:04'),(1030095,'ekpetis','','Access-Accept','2019-12-06 22:46:02'),(1030096,'baduwa','','Access-Accept','2019-12-06 23:27:28'),(1030097,'capitalhill','','Access-Accept','2019-12-06 23:40:03'),(1030098,'ekpetis','','Access-Accept','2019-12-06 23:46:02'),(1030099,'amanful','','Access-Accept','2019-12-07 00:00:04'),(1030100,'adukpos','','Access-Accept','2019-12-07 00:04:25'),(1030101,'pempamsie','','Access-Accept','2019-12-07 00:05:44'),(1030102,'affiliation','','Access-Accept','2019-12-07 00:10:02'),(1030103,'anane-fenin','','Access-Accept','2019-12-07 00:10:05'),(1030104,'baduwa','','Access-Accept','2019-12-07 00:27:28'),(1030105,'capitalhill','','Access-Accept','2019-12-07 00:40:03'),(1030106,'ekpetis','','Access-Accept','2019-12-07 00:46:03'),(1030107,'baduwa','','Access-Accept','2019-12-07 01:27:27'),(1030108,'capitalhill','','Access-Accept','2019-12-07 01:40:03'),(1030109,'ekpetis','','Access-Accept','2019-12-07 01:46:03'),(1030110,'affiliation','','Access-Accept','2019-12-07 02:10:02'),(1030111,'anane-fenin','','Access-Accept','2019-12-07 02:10:06'),(1030112,'britwums','','Access-Accept','2019-12-07 02:10:09'),(1030113,'pempamsie','','Access-Accept','2019-12-07 02:25:44'),(1030114,'baduwa','','Access-Accept','2019-12-07 02:27:27'),(1030115,'capitalhill','','Access-Accept','2019-12-07 02:40:03'),(1030116,'ekpetis','','Access-Accept','2019-12-07 02:47:55'),(1030117,'baduwa','','Access-Accept','2019-12-07 03:27:28'),(1030118,'capitalhill','','Access-Accept','2019-12-07 03:40:03'),(1030119,'ekpetis','','Access-Accept','2019-12-07 03:46:03'),(1030120,'affiliation','','Access-Accept','2019-12-07 04:10:02'),(1030121,'anane-fenin','','Access-Accept','2019-12-07 04:10:06'),(1030122,'baduwa','','Access-Accept','2019-12-07 04:27:28'),(1030123,'capitalhill','','Access-Accept','2019-12-07 04:40:03'),(1030124,'pempamsie','','Access-Accept','2019-12-07 04:45:44'),(1030125,'ekpetis','','Access-Accept','2019-12-07 04:46:03'),(1030126,'baduwa','','Access-Accept','2019-12-07 05:27:28'),(1030127,'capitalhill','','Access-Accept','2019-12-07 05:40:04'),(1030128,'ekpetis','','Access-Accept','2019-12-07 05:46:02'),(1030129,'affiliation','','Access-Accept','2019-12-07 06:10:02'),(1030130,'anane-fenin','','Access-Accept','2019-12-07 06:10:08'),(1030131,'baduwa','','Access-Accept','2019-12-07 06:27:28'),(1030132,'capitalhill','','Access-Accept','2019-12-07 06:40:05'),(1030133,'ekpetis','','Access-Accept','2019-12-07 06:46:02'),(1030134,'ekpetis','','Access-Accept','2019-12-07 06:59:19'),(1030135,'pempamsie','','Access-Accept','2019-12-07 07:05:44'),(1030136,'britwums','','Access-Accept','2019-12-07 07:10:09'),(1030137,'dodoos','','Access-Accept','2019-12-07 07:22:19'),(1030138,'baduwa','','Access-Accept','2019-12-07 07:27:28'),(1030139,'capitalhill','','Access-Accept','2019-12-07 07:40:04'),(1030140,'ekpetis','','Access-Accept','2019-12-07 07:46:02'),(1030141,'dodoos','','Access-Accept','2019-12-07 07:56:21'),(1030142,'amanful','','Access-Accept','2019-12-07 08:00:04'),(1030143,'affiliation','','Access-Accept','2019-12-07 08:10:02'),(1030144,'anane-fenin','','Access-Accept','2019-12-07 08:10:07'),(1030145,'baduwa','','Access-Accept','2019-12-07 08:27:28'),(1030146,'capitalhill','','Access-Accept','2019-12-07 08:40:04'),(1030147,'ekpetis','','Access-Accept','2019-12-07 08:46:03'),(1030148,'dodoos','','Access-Accept','2019-12-07 08:56:21'),(1030149,'pempamsie','','Access-Accept','2019-12-07 09:25:44'),(1030150,'baduwa','','Access-Accept','2019-12-07 09:27:28'),(1030151,'capitalhill','','Access-Accept','2019-12-07 09:40:04'),(1030152,'ekpetis','','Access-Accept','2019-12-07 09:46:04'),(1030153,'dodoos','','Access-Accept','2019-12-07 09:56:20'),(1030154,'affiliation','','Access-Accept','2019-12-07 10:10:02'),(1030155,'anane-fenin','','Access-Accept','2019-12-07 10:10:06'),(1030156,'baduwa','','Access-Accept','2019-12-07 10:27:28'),(1030157,'capitalhill','','Access-Accept','2019-12-07 10:40:04'),(1030158,'ekpetis','','Access-Accept','2019-12-07 10:46:06'),(1030159,'dodoos','','Access-Accept','2019-12-07 10:56:21'),(1030160,'baduwa','','Access-Accept','2019-12-07 11:27:28'),(1030161,'capitalhill','','Access-Accept','2019-12-07 11:40:04'),(1030162,'pempamsie','','Access-Accept','2019-12-07 11:45:45'),(1030163,'ekpetis','','Access-Accept','2019-12-07 11:46:04'),(1030164,'dodoos','','Access-Accept','2019-12-07 11:56:20'),(1030165,'affiliation','','Access-Accept','2019-12-07 12:10:02'),(1030166,'anane-fenin','','Access-Accept','2019-12-07 12:10:06'),(1030167,'user','','Access-Reject','2019-12-07 12:10:12'),(1030168,'vpn','','Access-Reject','2019-12-07 12:10:15'),(1030169,'britwums','','Access-Accept','2019-12-07 12:10:15'),(1030170,'Admin','','Access-Reject','2019-12-07 12:10:17'),(1030171,'11','','Access-Reject','2019-12-07 12:10:19'),(1030172,'1111','','Access-Reject','2019-12-07 12:10:21'),(1030173,'1234','','Access-Reject','2019-12-07 12:10:24'),(1030174,'admin','','Access-Reject','2019-12-07 12:15:54'),(1030175,'vpn','','Access-Reject','2019-12-07 12:15:56'),(1030176,'test','','Access-Reject','2019-12-07 12:15:58'),(1030177,'1','','Access-Reject','2019-12-07 12:16:01'),(1030178,'123','','Access-Reject','2019-12-07 12:16:03'),(1030179,'111','','Access-Reject','2019-12-07 12:16:05'),(1030180,'baduwa','','Access-Accept','2019-12-07 12:27:28'),(1030181,'capitalhill','','Access-Accept','2019-12-07 12:40:05'),(1030182,'ekpetis','','Access-Accept','2019-12-07 12:46:06'),(1030183,'dodoos','','Access-Accept','2019-12-07 12:56:21'),(1030184,'anane-fenin','','Access-Accept','2019-12-07 13:05:56'),(1030185,'baduwa','','Access-Accept','2019-12-07 13:27:28'),(1030186,'capitalhill','','Access-Accept','2019-12-07 13:40:04'),(1030187,'ekpetis','','Access-Accept','2019-12-07 13:46:05'),(1030188,'dodoos','','Access-Accept','2019-12-07 13:56:21'),(1030189,'pempamsie','','Access-Accept','2019-12-07 14:05:44'),(1030190,'37YW','0x5f62a13d893e07c4f583a1f92036041d28','Access-Reject','2019-12-07 14:05:49'),(1030191,'affiliation','','Access-Accept','2019-12-07 14:10:02'),(1030192,'anane-fenin','','Access-Accept','2019-12-07 14:10:08'),(1030193,'baduwa','','Access-Accept','2019-12-07 14:27:28'),(1030194,'capitalhill','','Access-Accept','2019-12-07 14:40:06'),(1030195,'ekpetis','','Access-Accept','2019-12-07 14:46:12'),(1030196,'dodoos','','Access-Accept','2019-12-07 14:56:20'),(1030197,'baduwa','','Access-Accept','2019-12-07 15:27:28'),(1030198,'capitalhill','','Access-Accept','2019-12-07 15:40:04'),(1030199,'ekpetis','','Access-Accept','2019-12-07 15:46:03'),(1030200,'dodoos','','Access-Accept','2019-12-07 15:56:21'),(1030201,'amanful','','Access-Accept','2019-12-07 16:00:04'),(1030202,'anane-fenin','','Access-Accept','2019-12-07 16:10:03'),(1030203,'affiliation','','Access-Accept','2019-12-07 16:10:05'),(1030204,'pempamsie','','Access-Accept','2019-12-07 16:25:44'),(1030205,'baduwa','','Access-Accept','2019-12-07 16:27:28'),(1030206,'capitalhill','','Access-Accept','2019-12-07 16:40:05'),(1030207,'ekpetis','','Access-Accept','2019-12-07 16:46:05'),(1030208,'dodoos','','Access-Accept','2019-12-07 16:56:21'),(1030209,'britwums','','Access-Accept','2019-12-07 17:10:09'),(1030210,'baduwa','','Access-Accept','2019-12-07 17:27:28'),(1030211,'capitalhill','','Access-Accept','2019-12-07 17:40:04'),(1030212,'ekpetis','','Access-Accept','2019-12-07 17:46:03'),(1030213,'adukpos','','Access-Accept','2019-12-07 17:46:36'),(1030214,'dodoos','','Access-Accept','2019-12-07 17:56:21'),(1030215,'affiliation','','Access-Accept','2019-12-07 18:10:02'),(1030216,'anane-fenin','','Access-Accept','2019-12-07 18:27:26'),(1030217,'baduwa','','Access-Accept','2019-12-07 18:27:28'),(1030218,'capitalhill','','Access-Accept','2019-12-07 18:40:04'),(1030219,'pempamsie','','Access-Accept','2019-12-07 18:45:44'),(1030220,'ekpetis','','Access-Accept','2019-12-07 18:46:05'),(1030221,'dodoos','','Access-Accept','2019-12-07 18:56:21'),(1030222,'baduwa','','Access-Accept','2019-12-07 19:27:28'),(1030223,'capitalhill','','Access-Accept','2019-12-07 19:40:04'),(1030224,'ekpetis','','Access-Accept','2019-12-07 19:46:04'),(1030225,'dodoos','','Access-Accept','2019-12-07 19:56:21'),(1030226,'affiliation','','Access-Accept','2019-12-07 20:10:02'),(1030227,'anane-fenin','','Access-Accept','2019-12-07 20:10:06'),(1030228,'baduwa','','Access-Accept','2019-12-07 20:27:28'),(1030229,'capitalhill','','Access-Accept','2019-12-07 20:40:04'),(1030230,'ekpetis','','Access-Accept','2019-12-07 20:46:03'),(1030231,'dodoos','','Access-Accept','2019-12-07 20:56:21'),(1030232,'pempamsie','','Access-Accept','2019-12-07 21:05:44'),(1030233,'baduwa','','Access-Accept','2019-12-07 21:27:28'),(1030234,'capitalhill','','Access-Accept','2019-12-07 21:40:04'),(1030235,'ekpetis','','Access-Accept','2019-12-07 21:46:05'),(1030236,'dodoos','','Access-Accept','2019-12-07 21:56:21'),(1030237,'adukpos','','Access-Accept','2019-12-07 22:09:37'),(1030238,'affiliation','','Access-Accept','2019-12-07 22:10:02'),(1030239,'anane-fenin','','Access-Accept','2019-12-07 22:10:02'),(1030240,'britwums','','Access-Accept','2019-12-07 22:10:09'),(1030241,'adukpos','','Access-Accept','2019-12-07 22:14:09'),(1030242,'baduwa','','Access-Accept','2019-12-07 22:27:28'),(1030243,'capitalhill','','Access-Accept','2019-12-07 22:40:05'),(1030244,'adukpos','','Access-Accept','2019-12-07 22:40:27'),(1030245,'adukpos','','Access-Accept','2019-12-07 22:41:01'),(1030246,'home','','Access-Accept','2019-12-07 22:45:48'),(1030247,'ekpetis','','Access-Accept','2019-12-07 22:46:05'),(1030248,'adukpos','','Access-Accept','2019-12-07 22:48:42'),(1030249,'home','','Access-Accept','2019-12-07 22:52:11'),(1030250,'home','','Access-Accept','2019-12-07 22:55:00'),(1030251,'dodoos','','Access-Accept','2019-12-07 22:56:21'),(1030252,'capitalhill','','Access-Accept','2019-12-07 22:59:53'),(1030253,'home','','Access-Accept','2019-12-07 23:00:37'),(1030254,'capitalhill','','Access-Accept','2019-12-07 23:04:46'),(1030255,'pempamsie','','Access-Accept','2019-12-07 23:25:44'),(1030256,'baduwa','','Access-Accept','2019-12-07 23:27:29'),(1030257,'capitalhill','','Access-Accept','2019-12-07 23:40:04'),(1030258,'ekpetis','','Access-Accept','2019-12-07 23:46:03'),(1030259,'dodoos','','Access-Accept','2019-12-07 23:56:21'),(1030260,'amanful','','Access-Accept','2019-12-08 00:00:04'),(1030261,'affiliation','','Access-Accept','2019-12-08 00:10:02'),(1030262,'anane-fenin','','Access-Accept','2019-12-08 00:10:08'),(1030263,'baduwa','','Access-Accept','2019-12-08 00:27:28'),(1030264,'capitalhill','','Access-Accept','2019-12-08 00:40:04'),(1030265,'ekpetis','','Access-Accept','2019-12-08 00:46:03'),(1030266,'dodoos','','Access-Accept','2019-12-08 00:56:21'),(1030267,'adukpos','','Access-Accept','2019-12-08 01:27:16'),(1030268,'baduwa','','Access-Accept','2019-12-08 01:27:28'),(1030269,'capitalhill','','Access-Accept','2019-12-08 01:40:05'),(1030270,'pempamsie','','Access-Accept','2019-12-08 01:45:44'),(1030271,'ekpetis','','Access-Accept','2019-12-08 01:46:05'),(1030272,'dodoos','','Access-Accept','2019-12-08 01:56:21'),(1030273,'affiliation','','Access-Accept','2019-12-08 02:10:02'),(1030274,'anane-fenin','','Access-Accept','2019-12-08 02:10:03'),(1030275,'baduwa','','Access-Accept','2019-12-08 02:27:28'),(1030276,'capitalhill','','Access-Accept','2019-12-08 02:40:05'),(1030277,'ekpetis','','Access-Accept','2019-12-08 02:46:04'),(1030278,'dodoos','','Access-Accept','2019-12-08 02:56:21'),(1030279,'britwums','','Access-Accept','2019-12-08 03:10:12'),(1030280,'baduwa','','Access-Accept','2019-12-08 03:27:28'),(1030281,'adukpos','','Access-Accept','2019-12-08 03:28:50'),(1030282,'capitalhill','','Access-Accept','2019-12-08 03:40:05'),(1030283,'ekpetis','','Access-Accept','2019-12-08 03:46:03'),(1030284,'dodoos','','Access-Accept','2019-12-08 03:56:21'),(1030285,'pempamsie','','Access-Accept','2019-12-08 04:05:44'),(1030286,'affiliation','','Access-Accept','2019-12-08 04:10:02'),(1030287,'anane-fenin','','Access-Accept','2019-12-08 04:10:03'),(1030288,'baduwa','','Access-Accept','2019-12-08 04:27:28'),(1030289,'capitalhill','','Access-Accept','2019-12-08 04:40:05'),(1030290,'ekpetis','','Access-Accept','2019-12-08 04:46:04'),(1030291,'dodoos','','Access-Accept','2019-12-08 04:56:21'),(1030292,'baduwa','','Access-Accept','2019-12-08 05:27:28'),(1030293,'capitalhill','','Access-Accept','2019-12-08 05:40:05'),(1030294,'ekpetis','','Access-Accept','2019-12-08 05:46:04'),(1030295,'dodoos','','Access-Accept','2019-12-08 05:56:22'),(1030296,'affiliation','','Access-Accept','2019-12-08 06:10:02'),(1030297,'anane-fenin','','Access-Accept','2019-12-08 06:10:04'),(1030298,'pempamsie','','Access-Accept','2019-12-08 06:25:45'),(1030299,'baduwa','','Access-Accept','2019-12-08 06:27:28'),(1030300,'capitalhill','','Access-Accept','2019-12-08 06:40:05'),(1030301,'ekpetis','','Access-Accept','2019-12-08 06:46:06'),(1030302,'adukpos','','Access-Accept','2019-12-08 06:46:49'),(1030303,'adukpos','','Access-Accept','2019-12-08 06:54:54'),(1030304,'dodoos','','Access-Accept','2019-12-08 06:56:21'),(1030305,'baduwa','','Access-Accept','2019-12-08 07:27:28'),(1030306,'capitalhill','','Access-Accept','2019-12-08 07:40:05'),(1030307,'ekpetis','','Access-Accept','2019-12-08 07:46:04'),(1030308,'dodoos','','Access-Accept','2019-12-08 07:56:21'),(1030309,'amanful','','Access-Accept','2019-12-08 08:00:05'),(1030310,'affiliation','','Access-Accept','2019-12-08 08:10:02'),(1030311,'anane-fenin','','Access-Accept','2019-12-08 08:10:04'),(1030312,'britwums','','Access-Accept','2019-12-08 08:10:09'),(1030313,'baduwa','','Access-Accept','2019-12-08 08:27:28'),(1030314,'capitalhill','','Access-Accept','2019-12-08 08:40:05'),(1030315,'pempamsie','','Access-Accept','2019-12-08 08:45:44'),(1030316,'ekpetis','','Access-Accept','2019-12-08 08:46:05'),(1030317,'dodoos','','Access-Accept','2019-12-08 08:56:21'),(1030318,'baduwa','','Access-Accept','2019-12-08 09:27:28'),(1030319,'capitalhill','','Access-Accept','2019-12-08 09:40:05'),(1030320,'ekpetis','','Access-Accept','2019-12-08 09:46:05'),(1030321,'dodoos','','Access-Accept','2019-12-08 09:56:21'),(1030322,'affiliation','','Access-Accept','2019-12-08 10:10:02'),(1030323,'anane-fenin','','Access-Accept','2019-12-08 10:10:07'),(1030324,'adukpos','','Access-Accept','2019-12-08 10:19:36'),(1030325,'baduwa','','Access-Accept','2019-12-08 10:27:28'),(1030326,'capitalhill','','Access-Accept','2019-12-08 10:40:05'),(1030327,'ekpetis','','Access-Accept','2019-12-08 10:46:04'),(1030328,'Admin','','Access-Reject','2019-12-08 10:46:51'),(1030329,'admin','','Access-Reject','2019-12-08 10:46:53'),(1030330,'user','','Access-Reject','2019-12-08 10:46:56'),(1030331,'dodoos','','Access-Accept','2019-12-08 10:56:21'),(1030332,'pempamsie','','Access-Accept','2019-12-08 11:05:44'),(1030333,'baduwa','','Access-Accept','2019-12-08 11:27:29'),(1030334,'capitalhill','','Access-Accept','2019-12-08 11:40:05'),(1030335,'ekpetis','','Access-Accept','2019-12-08 11:46:04'),(1030336,'dodoos','','Access-Accept','2019-12-08 11:56:22'),(1030337,'affiliation','','Access-Accept','2019-12-08 12:10:03'),(1030338,'anane-fenin','','Access-Accept','2019-12-08 12:10:04'),(1030339,'baduwa','','Access-Accept','2019-12-08 12:27:28'),(1030340,'capitalhill','','Access-Accept','2019-12-08 12:40:06'),(1030341,'ekpetis','','Access-Accept','2019-12-08 12:46:05'),(1030342,'dodoos','','Access-Accept','2019-12-08 12:56:21'),(1030343,'britwums','','Access-Accept','2019-12-08 13:10:10'),(1030344,'pempamsie','','Access-Accept','2019-12-08 13:25:44'),(1030345,'baduwa','','Access-Accept','2019-12-08 13:27:28'),(1030346,'capitalhill','','Access-Accept','2019-12-08 13:40:05'),(1030347,'ekpetis','','Access-Accept','2019-12-08 13:46:05'),(1030348,'dodoos','','Access-Accept','2019-12-08 13:56:22'),(1030349,'affiliation','','Access-Accept','2019-12-08 14:10:02'),(1030350,'anane-fenin','','Access-Accept','2019-12-08 14:10:03'),(1030351,'baduwa','','Access-Accept','2019-12-08 14:27:28'),(1030352,'capitalhill','','Access-Accept','2019-12-08 14:40:05'),(1030353,'ekpetis','','Access-Accept','2019-12-08 14:46:04'),(1030354,'dodoos','','Access-Accept','2019-12-08 14:56:21'),(1030355,'baduwa','','Access-Accept','2019-12-08 15:27:29'),(1030356,'capitalhill','','Access-Accept','2019-12-08 15:40:05'),(1030357,'pempamsie','','Access-Accept','2019-12-08 15:45:44'),(1030358,'ekpetis','','Access-Accept','2019-12-08 15:46:04'),(1030359,'dodoos','','Access-Accept','2019-12-08 15:56:22'),(1030360,'amanful','','Access-Accept','2019-12-08 16:00:05'),(1030361,'affiliation','','Access-Accept','2019-12-08 16:10:03'),(1030362,'anane-fenin','','Access-Accept','2019-12-08 16:10:03'),(1030363,'baduwa','','Access-Accept','2019-12-08 16:27:28'),(1030364,'capitalhill','','Access-Accept','2019-12-08 16:40:05'),(1030365,'ekpetis','','Access-Accept','2019-12-08 16:46:04'),(1030366,'dodoos','','Access-Accept','2019-12-08 16:56:21'),(1030367,'baduwa','','Access-Accept','2019-12-08 17:27:29'),(1030368,'nyarko-sampson','','Access-Accept','2019-12-08 17:31:38'),(1030369,'capitalhill','','Access-Accept','2019-12-08 17:40:05'),(1030370,'ekpetis','','Access-Accept','2019-12-08 17:46:05'),(1030371,'dodoos','','Access-Accept','2019-12-08 17:56:21'),(1030372,'HF6x','0x823f0c2851187ca95d94b6beb6a75f8d53','Access-Accept','2019-12-08 18:04:44'),(1030373,'pempamsie','','Access-Accept','2019-12-08 18:05:44'),(1030374,'affiliation','','Access-Accept','2019-12-08 18:10:03'),(1030375,'anane-fenin','','Access-Accept','2019-12-08 18:10:03'),(1030376,'britwums','','Access-Accept','2019-12-08 18:10:11'),(1030377,'baduwa','','Access-Accept','2019-12-08 18:27:29'),(1030378,'2mTYTaN','0xfbd4dbecacffbb901566f4b50d1496838a','Access-Reject','2019-12-08 18:36:41'),(1030379,'2mTYTaN','0x98538c4795d6e55bde265e4bca4370ec7e','Access-Reject','2019-12-08 18:37:28'),(1030380,'2mTYTaN','0x6fbbb7236fd824cd1e882f3d930aa9dbf1','Access-Reject','2019-12-08 18:38:32'),(1030381,'capitalhill','','Access-Accept','2019-12-08 18:40:05'),(1030382,'2mywDN8','0xf94295a1b7642d5b88613acf846c8e2a87','Access-Reject','2019-12-08 18:40:16'),(1030383,'2mywDN8','0xa617a06f8f1428f57d4a0b188ccd280f1d','Access-Reject','2019-12-08 18:40:43'),(1030384,'ekpetis','','Access-Accept','2019-12-08 18:46:04'),(1030385,'dodoos','','Access-Accept','2019-12-08 18:56:21'),(1030386,'baduwa','','Access-Accept','2019-12-08 19:27:29'),(1030387,'capitalhill','','Access-Accept','2019-12-08 19:40:05'),(1030388,'ekpetis','','Access-Accept','2019-12-08 19:46:06'),(1030389,'dodoos','','Access-Accept','2019-12-08 19:56:22'),(1030390,'adukpos','','Access-Accept','2019-12-08 20:07:25'),(1030391,'affiliation','','Access-Accept','2019-12-08 20:10:03'),(1030392,'anane-fenin','','Access-Accept','2019-12-08 20:10:09'),(1030393,'pempamsie','','Access-Accept','2019-12-08 20:25:44'),(1030394,'adukpos','','Access-Accept','2019-12-08 20:26:53'),(1030395,'baduwa','','Access-Accept','2019-12-08 20:27:29'),(1030396,'adukpos','','Access-Accept','2019-12-08 20:28:58'),(1030397,'adukpos','','Access-Accept','2019-12-08 20:36:58'),(1030398,'capitalhill','','Access-Accept','2019-12-08 20:40:05'),(1030399,'ekpetis','','Access-Accept','2019-12-08 20:46:05'),(1030400,'dodoos','','Access-Accept','2019-12-08 20:56:22'),(1030401,'dodoos','','Access-Reject','2019-12-08 20:56:47'),(1030402,'dodoos','','Access-Reject','2019-12-08 20:56:48'),(1030403,'dodoos','','Access-Reject','2019-12-08 20:56:50'),(1030404,'dodoos','','Access-Reject','2019-12-08 20:56:53'),(1030405,'dodoos','','Access-Reject','2019-12-08 20:56:58'),(1030406,'dodoos','','Access-Reject','2019-12-08 20:57:06'),(1030407,'dodoos','','Access-Reject','2019-12-08 20:57:18'),(1030408,'dodoos','','Access-Reject','2019-12-08 20:57:29'),(1030409,'dodoos','','Access-Reject','2019-12-08 20:57:41'),(1030410,'dodoos','','Access-Reject','2019-12-08 20:57:53'),(1030411,'dodoos','','Access-Reject','2019-12-08 20:58:05'),(1030412,'dodoos','','Access-Reject','2019-12-08 20:58:16'),(1030413,'dodoos','','Access-Reject','2019-12-08 20:58:28'),(1030414,'dodoos','','Access-Reject','2019-12-08 20:58:39'),(1030415,'dodoos','','Access-Reject','2019-12-08 20:58:51'),(1030416,'dodoos','','Access-Reject','2019-12-08 20:59:37'),(1030417,'dodoos','','Access-Reject','2019-12-08 20:59:38'),(1030418,'dodoos','','Access-Reject','2019-12-08 20:59:41'),(1030419,'dodoos','','Access-Reject','2019-12-08 20:59:43'),(1030420,'dodoos','','Access-Reject','2019-12-08 20:59:48'),(1030421,'dodoos','','Access-Reject','2019-12-08 20:59:56'),(1030422,'dodoos','','Access-Reject','2019-12-08 21:00:07'),(1030423,'dodoos','','Access-Reject','2019-12-08 21:00:19'),(1030424,'dodoos','','Access-Reject','2019-12-08 21:00:30'),(1030425,'dodoos','','Access-Reject','2019-12-08 21:00:42'),(1030426,'dodoos','','Access-Reject','2019-12-08 21:00:53'),(1030427,'dodoos','','Access-Reject','2019-12-08 21:01:05'),(1030428,'dodoos','','Access-Reject','2019-12-08 21:01:16'),(1030429,'dodoos','','Access-Reject','2019-12-08 21:01:27'),(1030430,'dodoos','','Access-Reject','2019-12-08 21:01:39'),(1030431,'dodoos','','Access-Reject','2019-12-08 21:01:50'),(1030432,'dodoos','','Access-Reject','2019-12-08 21:02:02'),(1030433,'dodoos','','Access-Reject','2019-12-08 21:02:13'),(1030434,'dodoos','','Access-Reject','2019-12-08 21:02:24'),(1030435,'dodoos','','Access-Reject','2019-12-08 21:02:36'),(1030436,'dodoos','','Access-Reject','2019-12-08 21:02:47'),(1030437,'dodoos','','Access-Reject','2019-12-08 21:02:59'),(1030438,'dodoos','','Access-Reject','2019-12-08 21:03:10'),(1030439,'dodoos','','Access-Reject','2019-12-08 21:03:22'),(1030440,'dodoos','','Access-Reject','2019-12-08 21:03:34'),(1030441,'dodoos','','Access-Reject','2019-12-08 21:03:45'),(1030442,'dodoos','','Access-Reject','2019-12-08 21:03:56'),(1030443,'dodoos','','Access-Reject','2019-12-08 21:04:08'),(1030444,'dodoos','','Access-Reject','2019-12-08 21:04:20'),(1030445,'dodoos','','Access-Reject','2019-12-08 21:04:31'),(1030446,'dodoos','','Access-Reject','2019-12-08 21:04:43'),(1030447,'dodoos','','Access-Reject','2019-12-08 21:04:54'),(1030448,'dodoos','','Access-Reject','2019-12-08 21:05:06'),(1030449,'dodoos','','Access-Reject','2019-12-08 21:05:17'),(1030450,'dodoos','','Access-Reject','2019-12-08 21:05:29'),(1030451,'dodoos','','Access-Reject','2019-12-08 21:05:40'),(1030452,'dodoos','','Access-Reject','2019-12-08 21:05:52'),(1030453,'dodoos','','Access-Reject','2019-12-08 21:06:03'),(1030454,'dodoos','','Access-Reject','2019-12-08 21:06:15'),(1030455,'dodoos','','Access-Reject','2019-12-08 21:06:26'),(1030456,'dodoos','','Access-Reject','2019-12-08 21:06:37'),(1030457,'dodoos','','Access-Reject','2019-12-08 21:06:49'),(1030458,'dodoos','','Access-Reject','2019-12-08 21:07:00'),(1030459,'dodoos','','Access-Reject','2019-12-08 21:07:12'),(1030460,'dodoos','','Access-Reject','2019-12-08 21:07:23'),(1030461,'dodoos','','Access-Reject','2019-12-08 21:07:35'),(1030462,'dodoos','','Access-Reject','2019-12-08 21:07:46'),(1030463,'dodoos','','Access-Reject','2019-12-08 21:07:57'),(1030464,'dodoos','','Access-Reject','2019-12-08 21:08:09'),(1030465,'dodoos','','Access-Reject','2019-12-08 21:08:20'),(1030466,'dodoos','','Access-Reject','2019-12-08 21:08:32'),(1030467,'dodoos','','Access-Reject','2019-12-08 21:08:43'),(1030468,'dodoos','','Access-Reject','2019-12-08 21:08:54'),(1030469,'dodoos','','Access-Reject','2019-12-08 21:09:06'),(1030470,'dodoos','','Access-Reject','2019-12-08 21:09:17'),(1030471,'dodoos','','Access-Reject','2019-12-08 21:09:29'),(1030472,'dodoos','','Access-Reject','2019-12-08 21:09:40'),(1030473,'dodoos','','Access-Reject','2019-12-08 21:10:26'),(1030474,'dodoos','','Access-Reject','2019-12-08 21:10:37'),(1030475,'dodoos','','Access-Reject','2019-12-08 21:10:49'),(1030476,'dodoos','','Access-Reject','2019-12-08 21:11:00'),(1030477,'dodoos','','Access-Reject','2019-12-08 21:11:12'),(1030478,'dodoos','','Access-Reject','2019-12-08 21:11:23'),(1030479,'dodoos','','Access-Reject','2019-12-08 21:11:34'),(1030480,'dodoos','','Access-Reject','2019-12-08 21:11:46'),(1030481,'dodoos','','Access-Reject','2019-12-08 21:11:57'),(1030482,'dodoos','','Access-Reject','2019-12-08 21:12:09'),(1030483,'dodoos','','Access-Reject','2019-12-08 21:12:20'),(1030484,'dodoos','','Access-Reject','2019-12-08 21:12:32'),(1030485,'dodoos','','Access-Reject','2019-12-08 21:12:43'),(1030486,'dodoos','','Access-Reject','2019-12-08 21:12:55'),(1030487,'dodoos','','Access-Reject','2019-12-08 21:13:06'),(1030488,'dodoos','','Access-Reject','2019-12-08 21:13:18'),(1030489,'dodoos','','Access-Reject','2019-12-08 21:13:29'),(1030490,'dodoos','','Access-Reject','2019-12-08 21:13:40'),(1030491,'dodoos','','Access-Reject','2019-12-08 21:13:52'),(1030492,'dodoos','','Access-Reject','2019-12-08 21:14:03'),(1030493,'dodoos','','Access-Reject','2019-12-08 21:14:14'),(1030494,'dodoos','','Access-Reject','2019-12-08 21:14:26'),(1030495,'dodoos','','Access-Reject','2019-12-08 21:14:37'),(1030496,'dodoos','','Access-Reject','2019-12-08 21:14:49'),(1030497,'dodoos','','Access-Reject','2019-12-08 21:15:00'),(1030498,'dodoos','','Access-Reject','2019-12-08 21:15:12'),(1030499,'dodoos','','Access-Reject','2019-12-08 21:15:23'),(1030500,'dodoos','','Access-Reject','2019-12-08 21:15:35'),(1030501,'dodoos','','Access-Reject','2019-12-08 21:15:46'),(1030502,'dodoos','','Access-Reject','2019-12-08 21:15:58'),(1030503,'dodoos','','Access-Reject','2019-12-08 21:16:09'),(1030504,'dodoos','','Access-Reject','2019-12-08 21:16:21'),(1030505,'dodoos','','Access-Reject','2019-12-08 21:16:33'),(1030506,'dodoos','','Access-Reject','2019-12-08 21:16:44'),(1030507,'dodoos','','Access-Reject','2019-12-08 21:16:56'),(1030508,'dodoos','','Access-Reject','2019-12-08 21:17:07'),(1030509,'dodoos','','Access-Reject','2019-12-08 21:17:19'),(1030510,'dodoos','','Access-Reject','2019-12-08 21:17:30'),(1030511,'dodoos','','Access-Reject','2019-12-08 21:17:41'),(1030512,'dodoos','','Access-Reject','2019-12-08 21:17:53'),(1030513,'dodoos','','Access-Reject','2019-12-08 21:18:04'),(1030514,'dodoos','','Access-Reject','2019-12-08 21:18:17'),(1030515,'dodoos','','Access-Reject','2019-12-08 21:18:28'),(1030516,'dodoos','','Access-Reject','2019-12-08 21:18:40'),(1030517,'dodoos','','Access-Reject','2019-12-08 21:18:51'),(1030518,'dodoos','','Access-Reject','2019-12-08 21:19:03'),(1030519,'dodoos','','Access-Reject','2019-12-08 21:19:14'),(1030520,'dodoos','','Access-Reject','2019-12-08 21:19:26'),(1030521,'dodoos','','Access-Reject','2019-12-08 21:19:37'),(1030522,'dodoos','','Access-Reject','2019-12-08 21:19:49'),(1030523,'dodoos','','Access-Reject','2019-12-08 21:20:00'),(1030524,'dodoos','','Access-Reject','2019-12-08 21:20:11'),(1030525,'dodoos','','Access-Reject','2019-12-08 21:20:23'),(1030526,'dodoos','','Access-Reject','2019-12-08 21:20:34'),(1030527,'dodoos','','Access-Reject','2019-12-08 21:20:46'),(1030528,'dodoos','','Access-Reject','2019-12-08 21:20:57'),(1030529,'dodoos','','Access-Reject','2019-12-08 21:21:09'),(1030530,'dodoos','','Access-Reject','2019-12-08 21:21:20'),(1030531,'dodoos','','Access-Reject','2019-12-08 21:21:32'),(1030532,'dodoos','','Access-Reject','2019-12-08 21:21:43'),(1030533,'dodoos','','Access-Reject','2019-12-08 21:21:54'),(1030534,'dodoos','','Access-Reject','2019-12-08 21:22:06'),(1030535,'dodoos','','Access-Reject','2019-12-08 21:22:17'),(1030536,'dodoos','','Access-Reject','2019-12-08 21:22:29'),(1030537,'dodoos','','Access-Reject','2019-12-08 21:22:40'),(1030538,'dodoos','','Access-Reject','2019-12-08 21:22:52'),(1030539,'dodoos','','Access-Reject','2019-12-08 21:23:03'),(1030540,'dodoos','','Access-Reject','2019-12-08 21:23:15'),(1030541,'dodoos','','Access-Reject','2019-12-08 21:23:26'),(1030542,'dodoos','','Access-Reject','2019-12-08 21:23:38'),(1030543,'dodoos','','Access-Reject','2019-12-08 21:23:49'),(1030544,'dodoos','','Access-Reject','2019-12-08 21:24:01'),(1030545,'dodoos','','Access-Reject','2019-12-08 21:24:12'),(1030546,'dodoos','','Access-Reject','2019-12-08 21:24:24'),(1030547,'dodoos','','Access-Reject','2019-12-08 21:24:35'),(1030548,'dodoos','','Access-Reject','2019-12-08 21:24:47'),(1030549,'dodoos','','Access-Reject','2019-12-08 21:24:58'),(1030550,'dodoos','','Access-Reject','2019-12-08 21:25:09'),(1030551,'dodoos','','Access-Reject','2019-12-08 21:25:21'),(1030552,'dodoos','','Access-Reject','2019-12-08 21:25:32'),(1030553,'dodoos','','Access-Reject','2019-12-08 21:25:44'),(1030554,'dodoos','','Access-Reject','2019-12-08 21:25:55'),(1030555,'dodoos','','Access-Reject','2019-12-08 21:26:07'),(1030556,'dodoos','','Access-Reject','2019-12-08 21:26:18'),(1030557,'dodoos','','Access-Reject','2019-12-08 21:26:30'),(1030558,'dodoos','','Access-Reject','2019-12-08 21:26:41'),(1030559,'dodoos','','Access-Reject','2019-12-08 21:26:53'),(1030560,'dodoos','','Access-Reject','2019-12-08 21:27:04'),(1030561,'dodoos','','Access-Reject','2019-12-08 21:27:15'),(1030562,'dodoos','','Access-Reject','2019-12-08 21:27:27'),(1030563,'baduwa','','Access-Accept','2019-12-08 21:27:29'),(1030564,'dodoos','','Access-Reject','2019-12-08 21:27:38'),(1030565,'dodoos','','Access-Reject','2019-12-08 21:27:50'),(1030566,'dodoos','','Access-Reject','2019-12-08 21:28:01'),(1030567,'dodoos','','Access-Reject','2019-12-08 21:28:12'),(1030568,'dodoos','','Access-Reject','2019-12-08 21:28:24'),(1030569,'dodoos','','Access-Reject','2019-12-08 21:28:35'),(1030570,'dodoos','','Access-Reject','2019-12-08 21:28:47'),(1030571,'dodoos','','Access-Reject','2019-12-08 21:28:58'),(1030572,'dodoos','','Access-Reject','2019-12-08 21:29:10'),(1030573,'dodoos','','Access-Reject','2019-12-08 21:29:21'),(1030574,'dodoos','','Access-Reject','2019-12-08 21:29:33'),(1030575,'dodoos','','Access-Reject','2019-12-08 21:29:45'),(1030576,'dodoos','','Access-Reject','2019-12-08 21:29:57'),(1030577,'dodoos','','Access-Reject','2019-12-08 21:30:08'),(1030578,'dodoos','','Access-Reject','2019-12-08 21:30:20'),(1030579,'dodoos','','Access-Reject','2019-12-08 21:30:31'),(1030580,'dodoos','','Access-Reject','2019-12-08 21:30:43'),(1030581,'dodoos','','Access-Reject','2019-12-08 21:30:54'),(1030582,'dodoos','','Access-Reject','2019-12-08 21:31:06'),(1030583,'dodoos','','Access-Reject','2019-12-08 21:31:17'),(1030584,'dodoos','','Access-Reject','2019-12-08 21:31:29'),(1030585,'dodoos','','Access-Reject','2019-12-08 21:31:40'),(1030586,'dodoos','','Access-Reject','2019-12-08 21:31:51'),(1030587,'dodoos','','Access-Reject','2019-12-08 21:32:03'),(1030588,'dodoos','','Access-Reject','2019-12-08 21:32:14'),(1030589,'dodoos','','Access-Reject','2019-12-08 21:32:26'),(1030590,'dodoos','','Access-Reject','2019-12-08 21:32:37'),(1030591,'dodoos','','Access-Reject','2019-12-08 21:32:49'),(1030592,'dodoos','','Access-Reject','2019-12-08 21:33:00'),(1030593,'dodoos','','Access-Reject','2019-12-08 21:33:12'),(1030594,'dodoos','','Access-Reject','2019-12-08 21:33:23'),(1030595,'dodoos','','Access-Reject','2019-12-08 21:33:35'),(1030596,'dodoos','','Access-Reject','2019-12-08 21:33:46'),(1030597,'dodoos','','Access-Reject','2019-12-08 21:33:57'),(1030598,'dodoos','','Access-Reject','2019-12-08 21:34:09'),(1030599,'dodoos','','Access-Reject','2019-12-08 21:34:20'),(1030600,'dodoos','','Access-Reject','2019-12-08 21:34:32'),(1030601,'dodoos','','Access-Reject','2019-12-08 21:34:43'),(1030602,'dodoos','','Access-Reject','2019-12-08 21:34:55'),(1030603,'dodoos','','Access-Reject','2019-12-08 21:35:06'),(1030604,'dodoos','','Access-Reject','2019-12-08 21:35:17'),(1030605,'dodoos','','Access-Reject','2019-12-08 21:35:29'),(1030606,'dodoos','','Access-Reject','2019-12-08 21:35:40'),(1030607,'dodoos','','Access-Reject','2019-12-08 21:35:52'),(1030608,'dodoos','','Access-Reject','2019-12-08 21:36:03'),(1030609,'dodoos','','Access-Reject','2019-12-08 21:36:14'),(1030610,'dodoos','','Access-Reject','2019-12-08 21:36:26'),(1030611,'dodoos','','Access-Reject','2019-12-08 21:36:38'),(1030612,'dodoos','','Access-Reject','2019-12-08 21:36:49'),(1030613,'dodoos','','Access-Reject','2019-12-08 21:37:01'),(1030614,'dodoos','','Access-Reject','2019-12-08 21:37:13'),(1030615,'dodoos','','Access-Reject','2019-12-08 21:37:25'),(1030616,'dodoos','','Access-Reject','2019-12-08 21:37:36'),(1030617,'dodoos','','Access-Reject','2019-12-08 21:37:47'),(1030618,'dodoos','','Access-Reject','2019-12-08 21:37:59'),(1030619,'dodoos','','Access-Reject','2019-12-08 21:38:10'),(1030620,'dodoos','','Access-Reject','2019-12-08 21:38:22'),(1030621,'dodoos','','Access-Reject','2019-12-08 21:38:33'),(1030622,'dodoos','','Access-Reject','2019-12-08 21:38:45'),(1030623,'dodoos','','Access-Reject','2019-12-08 21:38:56'),(1030624,'dodoos','','Access-Reject','2019-12-08 21:39:08'),(1030625,'dodoos','','Access-Reject','2019-12-08 21:39:19'),(1030626,'dodoos','','Access-Reject','2019-12-08 21:39:31'),(1030627,'dodoos','','Access-Reject','2019-12-08 21:39:42'),(1030628,'dodoos','','Access-Reject','2019-12-08 21:39:53'),(1030629,'dodoos','','Access-Reject','2019-12-08 21:40:05'),(1030630,'capitalhill','','Access-Accept','2019-12-08 21:40:06'),(1030631,'dodoos','','Access-Reject','2019-12-08 21:40:16'),(1030632,'dodoos','','Access-Reject','2019-12-08 21:40:28'),(1030633,'dodoos','','Access-Reject','2019-12-08 21:40:39'),(1030634,'dodoos','','Access-Reject','2019-12-08 21:40:51'),(1030635,'dodoos','','Access-Reject','2019-12-08 21:41:02'),(1030636,'dodoos','','Access-Reject','2019-12-08 21:41:14'),(1030637,'dodoos','','Access-Reject','2019-12-08 21:41:25'),(1030638,'dodoos','','Access-Reject','2019-12-08 21:41:37'),(1030639,'dodoos','','Access-Reject','2019-12-08 21:41:48'),(1030640,'dodoos','','Access-Reject','2019-12-08 21:41:59'),(1030641,'dodoos','','Access-Reject','2019-12-08 21:42:11'),(1030642,'dodoos','','Access-Reject','2019-12-08 21:42:22'),(1030643,'dodoos','','Access-Reject','2019-12-08 21:42:34'),(1030644,'dodoos','','Access-Reject','2019-12-08 21:42:45'),(1030645,'dodoos','','Access-Reject','2019-12-08 21:42:57'),(1030646,'dodoos','','Access-Reject','2019-12-08 21:43:08'),(1030647,'dodoos','','Access-Reject','2019-12-08 21:43:20'),(1030648,'dodoos','','Access-Reject','2019-12-08 21:43:31'),(1030649,'dodoos','','Access-Reject','2019-12-08 21:43:43'),(1030650,'dodoos','','Access-Reject','2019-12-08 21:43:54'),(1030651,'dodoos','','Access-Reject','2019-12-08 21:44:06'),(1030652,'dodoos','','Access-Reject','2019-12-08 21:44:17'),(1030653,'dodoos','','Access-Reject','2019-12-08 21:44:28'),(1030654,'dodoos','','Access-Reject','2019-12-08 21:44:40'),(1030655,'dodoos','','Access-Reject','2019-12-08 21:44:51'),(1030656,'dodoos','','Access-Reject','2019-12-08 21:45:03'),(1030657,'dodoos','','Access-Reject','2019-12-08 21:45:14'),(1030658,'dodoos','','Access-Reject','2019-12-08 21:45:25'),(1030659,'dodoos','','Access-Reject','2019-12-08 21:45:37'),(1030660,'dodoos','','Access-Reject','2019-12-08 21:45:49'),(1030661,'dodoos','','Access-Reject','2019-12-08 21:46:00'),(1030662,'ekpetis','','Access-Accept','2019-12-08 21:46:05'),(1030663,'dodoos','','Access-Reject','2019-12-08 21:46:11'),(1030664,'dodoos','','Access-Reject','2019-12-08 21:46:23'),(1030665,'dodoos','','Access-Reject','2019-12-08 21:46:34'),(1030666,'dodoos','','Access-Reject','2019-12-08 21:46:46'),(1030667,'dodoos','','Access-Reject','2019-12-08 21:46:57'),(1030668,'dodoos','','Access-Reject','2019-12-08 21:47:09'),(1030669,'dodoos','','Access-Reject','2019-12-08 21:47:20'),(1030670,'dodoos','','Access-Reject','2019-12-08 21:47:31'),(1030671,'dodoos','','Access-Reject','2019-12-08 21:47:43'),(1030672,'dodoos','','Access-Reject','2019-12-08 21:47:55'),(1030673,'dodoos','','Access-Reject','2019-12-08 21:48:06'),(1030674,'dodoos','','Access-Reject','2019-12-08 21:48:17'),(1030675,'dodoos','','Access-Reject','2019-12-08 21:48:29'),(1030676,'dodoos','','Access-Reject','2019-12-08 21:48:40'),(1030677,'dodoos','','Access-Reject','2019-12-08 21:48:52'),(1030678,'dodoos','','Access-Reject','2019-12-08 21:49:03'),(1030679,'dodoos','','Access-Reject','2019-12-08 21:49:14'),(1030680,'dodoos','','Access-Reject','2019-12-08 21:49:26'),(1030681,'dodoos','','Access-Reject','2019-12-08 21:49:37'),(1030682,'dodoos','','Access-Reject','2019-12-08 21:49:49'),(1030683,'dodoos','','Access-Reject','2019-12-08 21:50:00'),(1030684,'dodoos','','Access-Reject','2019-12-08 21:50:12'),(1030685,'dodoos','','Access-Reject','2019-12-08 21:50:23'),(1030686,'dodoos','','Access-Reject','2019-12-08 21:50:35'),(1030687,'dodoos','','Access-Reject','2019-12-08 21:50:46'),(1030688,'dodoos','','Access-Reject','2019-12-08 21:50:57'),(1030689,'dodoos','','Access-Reject','2019-12-08 21:51:09'),(1030690,'dodoos','','Access-Reject','2019-12-08 21:51:20'),(1030691,'dodoos','','Access-Reject','2019-12-08 21:51:32'),(1030692,'dodoos','','Access-Reject','2019-12-08 21:51:43'),(1030693,'dodoos','','Access-Reject','2019-12-08 21:51:55'),(1030694,'dodoos','','Access-Reject','2019-12-08 21:52:06'),(1030695,'dodoos','','Access-Reject','2019-12-08 21:52:18'),(1030696,'dodoos','','Access-Reject','2019-12-08 21:52:29'),(1030697,'dodoos','','Access-Reject','2019-12-08 21:52:41'),(1030698,'dodoos','','Access-Reject','2019-12-08 21:52:52'),(1030699,'dodoos','','Access-Reject','2019-12-08 21:53:04'),(1030700,'dodoos','','Access-Reject','2019-12-08 21:53:15'),(1030701,'dodoos','','Access-Reject','2019-12-08 21:53:26'),(1030702,'dodoos','','Access-Reject','2019-12-08 21:53:38'),(1030703,'dodoos','','Access-Reject','2019-12-08 21:53:49'),(1030704,'dodoos','','Access-Reject','2019-12-08 21:54:01'),(1030705,'dodoos','','Access-Reject','2019-12-08 21:54:12'),(1030706,'dodoos','','Access-Reject','2019-12-08 21:54:24'),(1030707,'dodoos','','Access-Reject','2019-12-08 21:54:36'),(1030708,'dodoos','','Access-Reject','2019-12-08 21:54:47'),(1030709,'dodoos','','Access-Reject','2019-12-08 21:54:58'),(1030710,'dodoos','','Access-Reject','2019-12-08 21:55:10'),(1030711,'dodoos','','Access-Reject','2019-12-08 21:55:21'),(1030712,'dodoos','','Access-Reject','2019-12-08 21:55:33'),(1030713,'dodoos','','Access-Reject','2019-12-08 21:55:44'),(1030714,'dodoos','','Access-Reject','2019-12-08 21:55:56'),(1030715,'dodoos','','Access-Reject','2019-12-08 21:56:07'),(1030716,'dodoos','','Access-Reject','2019-12-08 21:56:19'),(1030717,'dodoos','','Access-Reject','2019-12-08 21:56:21'),(1030718,'dodoos','','Access-Reject','2019-12-08 21:56:23'),(1030719,'dodoos','','Access-Reject','2019-12-08 21:56:24'),(1030720,'dodoos','','Access-Reject','2019-12-08 21:56:27'),(1030721,'dodoos','','Access-Reject','2019-12-08 21:56:29'),(1030722,'dodoos','','Access-Reject','2019-12-08 21:56:34'),(1030723,'dodoos','','Access-Reject','2019-12-08 21:56:42'),(1030724,'dodoos','','Access-Reject','2019-12-08 21:56:53'),(1030725,'dodoos','','Access-Reject','2019-12-08 21:57:05'),(1030726,'dodoos','','Access-Reject','2019-12-08 21:57:16'),(1030727,'dodoos','','Access-Reject','2019-12-08 21:57:28'),(1030728,'dodoos','','Access-Reject','2019-12-08 21:57:39'),(1030729,'dodoos','','Access-Reject','2019-12-08 21:57:50'),(1030730,'dodoos','','Access-Reject','2019-12-08 21:58:02'),(1030731,'dodoos','','Access-Reject','2019-12-08 21:58:13'),(1030732,'dodoos','','Access-Reject','2019-12-08 21:58:25'),(1030733,'dodoos','','Access-Reject','2019-12-08 21:58:36'),(1030734,'dodoos','','Access-Reject','2019-12-08 21:58:47'),(1030735,'dodoos','','Access-Reject','2019-12-08 21:58:59'),(1030736,'dodoos','','Access-Reject','2019-12-08 21:59:10'),(1030737,'dodoos','','Access-Reject','2019-12-08 21:59:22'),(1030738,'dodoos','','Access-Reject','2019-12-08 21:59:33'),(1030739,'dodoos','','Access-Reject','2019-12-08 21:59:44'),(1030740,'dodoos','','Access-Reject','2019-12-08 21:59:56'),(1030741,'dodoos','','Access-Reject','2019-12-08 22:00:07'),(1030742,'dodoos','','Access-Reject','2019-12-08 22:00:18'),(1030743,'dodoos','','Access-Reject','2019-12-08 22:00:30'),(1030744,'dodoos','','Access-Reject','2019-12-08 22:00:41'),(1030745,'dodoos','','Access-Reject','2019-12-08 22:00:53'),(1030746,'dodoos','','Access-Reject','2019-12-08 22:01:04'),(1030747,'dodoos','','Access-Reject','2019-12-08 22:01:15'),(1030748,'dodoos','','Access-Reject','2019-12-08 22:01:27'),(1030749,'dodoos','','Access-Reject','2019-12-08 22:01:38'),(1030750,'dodoos','','Access-Reject','2019-12-08 22:01:50'),(1030751,'dodoos','','Access-Reject','2019-12-08 22:02:01'),(1030752,'dodoos','','Access-Reject','2019-12-08 22:02:12'),(1030753,'dodoos','','Access-Reject','2019-12-08 22:02:24'),(1030754,'dodoos','','Access-Reject','2019-12-08 22:02:35'),(1030755,'dodoos','','Access-Reject','2019-12-08 22:02:47'),(1030756,'dodoos','','Access-Reject','2019-12-08 22:02:58'),(1030757,'dodoos','','Access-Reject','2019-12-08 22:03:10'),(1030758,'dodoos','','Access-Reject','2019-12-08 22:03:21'),(1030759,'dodoos','','Access-Reject','2019-12-08 22:03:32'),(1030760,'dodoos','','Access-Reject','2019-12-08 22:03:44'),(1030761,'dodoos','','Access-Reject','2019-12-08 22:03:55'),(1030762,'dodoos','','Access-Reject','2019-12-08 22:04:07'),(1030763,'dodoos','','Access-Reject','2019-12-08 22:04:18'),(1030764,'dodoos','','Access-Reject','2019-12-08 22:04:30'),(1030765,'dodoos','','Access-Reject','2019-12-08 22:04:41'),(1030766,'dodoos','','Access-Reject','2019-12-08 22:04:52'),(1030767,'dodoos','','Access-Reject','2019-12-08 22:05:04'),(1030768,'dodoos','','Access-Reject','2019-12-08 22:05:15'),(1030769,'dodoos','','Access-Reject','2019-12-08 22:05:27'),(1030770,'dodoos','','Access-Reject','2019-12-08 22:05:38'),(1030771,'dodoos','','Access-Reject','2019-12-08 22:05:50'),(1030772,'dodoos','','Access-Reject','2019-12-08 22:06:01'),(1030773,'dodoos','','Access-Reject','2019-12-08 22:06:13'),(1030774,'dodoos','','Access-Reject','2019-12-08 22:06:24'),(1030775,'dodoos','','Access-Reject','2019-12-08 22:06:36'),(1030776,'dodoos','','Access-Reject','2019-12-08 22:06:47'),(1030777,'dodoos','','Access-Reject','2019-12-08 22:06:59'),(1030778,'dodoos','','Access-Reject','2019-12-08 22:07:10'),(1030779,'dodoos','','Access-Reject','2019-12-08 22:07:22'),(1030780,'dodoos','','Access-Reject','2019-12-08 22:07:33'),(1030781,'dodoos','','Access-Reject','2019-12-08 22:07:45'),(1030782,'dodoos','','Access-Reject','2019-12-08 22:07:56'),(1030783,'dodoos','','Access-Reject','2019-12-08 22:08:08'),(1030784,'dodoos','','Access-Reject','2019-12-08 22:08:19'),(1030785,'dodoos','','Access-Reject','2019-12-08 22:08:30'),(1030786,'dodoos','','Access-Reject','2019-12-08 22:08:42'),(1030787,'dodoos','','Access-Reject','2019-12-08 22:08:53'),(1030788,'dodoos','','Access-Reject','2019-12-08 22:09:05'),(1030789,'dodoos','','Access-Reject','2019-12-08 22:09:16'),(1030790,'dodoos','','Access-Reject','2019-12-08 22:09:28'),(1030791,'dodoos','','Access-Reject','2019-12-08 22:09:39'),(1030792,'dodoos','','Access-Reject','2019-12-08 22:09:51'),(1030793,'dodoos','','Access-Reject','2019-12-08 22:10:02'),(1030794,'affiliation','','Access-Accept','2019-12-08 22:10:03'),(1030795,'anane-fenin','','Access-Accept','2019-12-08 22:10:07'),(1030796,'dodoos','','Access-Reject','2019-12-08 22:10:13'),(1030797,'dodoos','','Access-Reject','2019-12-08 22:10:25'),(1030798,'dodoos','','Access-Reject','2019-12-08 22:10:36'),(1030799,'dodoos','','Access-Reject','2019-12-08 22:10:48'),(1030800,'dodoos','','Access-Reject','2019-12-08 22:10:59'),(1030801,'dodoos','','Access-Reject','2019-12-08 22:11:11'),(1030802,'dodoos','','Access-Reject','2019-12-08 22:11:22'),(1030803,'dodoos','','Access-Reject','2019-12-08 22:11:33'),(1030804,'dodoos','','Access-Reject','2019-12-08 22:11:45'),(1030805,'dodoos','','Access-Reject','2019-12-08 22:11:56'),(1030806,'dodoos','','Access-Reject','2019-12-08 22:12:08'),(1030807,'dodoos','','Access-Reject','2019-12-08 22:12:19'),(1030808,'dodoos','','Access-Reject','2019-12-08 22:12:31'),(1030809,'dodoos','','Access-Reject','2019-12-08 22:12:42'),(1030810,'dodoos','','Access-Reject','2019-12-08 22:12:53'),(1030811,'dodoos','','Access-Reject','2019-12-08 22:13:05'),(1030812,'dodoos','','Access-Reject','2019-12-08 22:13:16'),(1030813,'dodoos','','Access-Reject','2019-12-08 22:13:28'),(1030814,'dodoos','','Access-Reject','2019-12-08 22:13:39'),(1030815,'dodoos','','Access-Reject','2019-12-08 22:13:50'),(1030816,'dodoos','','Access-Reject','2019-12-08 22:14:02'),(1030817,'dodoos','','Access-Reject','2019-12-08 22:14:13'),(1030818,'dodoos','','Access-Reject','2019-12-08 22:14:25'),(1030819,'dodoos','','Access-Reject','2019-12-08 22:14:36'),(1030820,'dodoos','','Access-Reject','2019-12-08 22:14:47'),(1030821,'dodoos','','Access-Reject','2019-12-08 22:14:59'),(1030822,'dodoos','','Access-Reject','2019-12-08 22:15:10'),(1030823,'dodoos','','Access-Reject','2019-12-08 22:15:22'),(1030824,'dodoos','','Access-Reject','2019-12-08 22:15:33'),(1030825,'dodoos','','Access-Reject','2019-12-08 22:15:45'),(1030826,'dodoos','','Access-Reject','2019-12-08 22:15:56'),(1030827,'dodoos','','Access-Reject','2019-12-08 22:16:07'),(1030828,'dodoos','','Access-Reject','2019-12-08 22:16:19'),(1030829,'dodoos','','Access-Reject','2019-12-08 22:16:30'),(1030830,'dodoos','','Access-Reject','2019-12-08 22:16:42'),(1030831,'dodoos','','Access-Reject','2019-12-08 22:16:53'),(1030832,'dodoos','','Access-Reject','2019-12-08 22:17:05'),(1030833,'dodoos','','Access-Reject','2019-12-08 22:17:16'),(1030834,'dodoos','','Access-Reject','2019-12-08 22:17:27'),(1030835,'dodoos','','Access-Reject','2019-12-08 22:17:39'),(1030836,'dodoos','','Access-Reject','2019-12-08 22:17:50'),(1030837,'dodoos','','Access-Reject','2019-12-08 22:18:02'),(1030838,'dodoos','','Access-Reject','2019-12-08 22:18:13'),(1030839,'dodoos','','Access-Reject','2019-12-08 22:18:25'),(1030840,'dodoos','','Access-Reject','2019-12-08 22:18:36'),(1030841,'dodoos','','Access-Reject','2019-12-08 22:18:48'),(1030842,'dodoos','','Access-Reject','2019-12-08 22:18:59'),(1030843,'dodoos','','Access-Reject','2019-12-08 22:19:10'),(1030844,'dodoos','','Access-Reject','2019-12-08 22:19:22'),(1030845,'dodoos','','Access-Reject','2019-12-08 22:19:33'),(1030846,'dodoos','','Access-Reject','2019-12-08 22:19:45'),(1030847,'dodoos','','Access-Reject','2019-12-08 22:19:56'),(1030848,'dodoos','','Access-Reject','2019-12-08 22:20:07'),(1030849,'dodoos','','Access-Reject','2019-12-08 22:20:19'),(1030850,'dodoos','','Access-Reject','2019-12-08 22:20:30'),(1030851,'dodoos','','Access-Reject','2019-12-08 22:20:41'),(1030852,'dodoos','','Access-Reject','2019-12-08 22:20:53'),(1030853,'dodoos','','Access-Reject','2019-12-08 22:21:04'),(1030854,'dodoos','','Access-Reject','2019-12-08 22:21:16'),(1030855,'dodoos','','Access-Reject','2019-12-08 22:21:27'),(1030856,'dodoos','','Access-Reject','2019-12-08 22:21:39'),(1030857,'dodoos','','Access-Reject','2019-12-08 22:21:50'),(1030858,'dodoos','','Access-Reject','2019-12-08 22:22:01'),(1030859,'dodoos','','Access-Reject','2019-12-08 22:22:13'),(1030860,'dodoos','','Access-Reject','2019-12-08 22:22:24'),(1030861,'dodoos','','Access-Reject','2019-12-08 22:22:36'),(1030862,'dodoos','','Access-Reject','2019-12-08 22:22:47'),(1030863,'dodoos','','Access-Reject','2019-12-08 22:22:58'),(1030864,'dodoos','','Access-Reject','2019-12-08 22:23:10'),(1030865,'dodoos','','Access-Reject','2019-12-08 22:23:21'),(1030866,'dodoos','','Access-Reject','2019-12-08 22:23:33'),(1030867,'dodoos','','Access-Reject','2019-12-08 22:23:44'),(1030868,'dodoos','','Access-Reject','2019-12-08 22:23:56'),(1030869,'dodoos','','Access-Reject','2019-12-08 22:24:07'),(1030870,'dodoos','','Access-Reject','2019-12-08 22:24:18'),(1030871,'dodoos','','Access-Reject','2019-12-08 22:24:30'),(1030872,'dodoos','','Access-Reject','2019-12-08 22:24:41'),(1030873,'dodoos','','Access-Reject','2019-12-08 22:24:53'),(1030874,'dodoos','','Access-Reject','2019-12-08 22:25:04'),(1030875,'dodoos','','Access-Reject','2019-12-08 22:25:15'),(1030876,'dodoos','','Access-Reject','2019-12-08 22:25:27'),(1030877,'dodoos','','Access-Reject','2019-12-08 22:25:38'),(1030878,'dodoos','','Access-Reject','2019-12-08 22:25:50'),(1030879,'dodoos','','Access-Reject','2019-12-08 22:26:01'),(1030880,'dodoos','','Access-Reject','2019-12-08 22:26:12'),(1030881,'dodoos','','Access-Reject','2019-12-08 22:26:24'),(1030882,'dodoos','','Access-Reject','2019-12-08 22:26:35'),(1030883,'dodoos','','Access-Reject','2019-12-08 22:26:47'),(1030884,'dodoos','','Access-Reject','2019-12-08 22:26:58'),(1030885,'dodoos','','Access-Reject','2019-12-08 22:27:10'),(1030886,'dodoos','','Access-Reject','2019-12-08 22:27:21'),(1030887,'baduwa','','Access-Accept','2019-12-08 22:27:29'),(1030888,'dodoos','','Access-Reject','2019-12-08 22:27:32'),(1030889,'dodoos','','Access-Reject','2019-12-08 22:27:44'),(1030890,'dodoos','','Access-Reject','2019-12-08 22:27:55'),(1030891,'dodoos','','Access-Reject','2019-12-08 22:28:07'),(1030892,'dodoos','','Access-Reject','2019-12-08 22:28:18'),(1030893,'dodoos','','Access-Reject','2019-12-08 22:28:30'),(1030894,'dodoos','','Access-Reject','2019-12-08 22:28:41'),(1030895,'dodoos','','Access-Reject','2019-12-08 22:28:53'),(1030896,'dodoos','','Access-Reject','2019-12-08 22:29:04'),(1030897,'dodoos','','Access-Reject','2019-12-08 22:29:15'),(1030898,'dodoos','','Access-Reject','2019-12-08 22:29:27'),(1030899,'dodoos','','Access-Reject','2019-12-08 22:29:38'),(1030900,'dodoos','','Access-Reject','2019-12-08 22:29:50'),(1030901,'dodoos','','Access-Reject','2019-12-08 22:30:01'),(1030902,'dodoos','','Access-Reject','2019-12-08 22:30:12'),(1030903,'dodoos','','Access-Reject','2019-12-08 22:30:24'),(1030904,'dodoos','','Access-Reject','2019-12-08 22:30:35'),(1030905,'dodoos','','Access-Reject','2019-12-08 22:30:47'),(1030906,'dodoos','','Access-Reject','2019-12-08 22:30:58'),(1030907,'dodoos','','Access-Reject','2019-12-08 22:31:09'),(1030908,'dodoos','','Access-Reject','2019-12-08 22:31:21'),(1030909,'dodoos','','Access-Reject','2019-12-08 22:31:32'),(1030910,'dodoos','','Access-Reject','2019-12-08 22:31:44'),(1030911,'dodoos','','Access-Reject','2019-12-08 22:31:55'),(1030912,'dodoos','','Access-Reject','2019-12-08 22:32:07'),(1030913,'dodoos','','Access-Reject','2019-12-08 22:32:18'),(1030914,'dodoos','','Access-Reject','2019-12-08 22:32:30'),(1030915,'dodoos','','Access-Reject','2019-12-08 22:32:41'),(1030916,'dodoos','','Access-Reject','2019-12-08 22:32:53'),(1030917,'dodoos','','Access-Reject','2019-12-08 22:33:04'),(1030918,'dodoos','','Access-Reject','2019-12-08 22:33:15'),(1030919,'dodoos','','Access-Reject','2019-12-08 22:33:27'),(1030920,'dodoos','','Access-Reject','2019-12-08 22:33:38'),(1030921,'dodoos','','Access-Reject','2019-12-08 22:33:50'),(1030922,'dodoos','','Access-Reject','2019-12-08 22:34:01'),(1030923,'dodoos','','Access-Reject','2019-12-08 22:34:13'),(1030924,'dodoos','','Access-Reject','2019-12-08 22:34:24'),(1030925,'dodoos','','Access-Reject','2019-12-08 22:34:36'),(1030926,'dodoos','','Access-Reject','2019-12-08 22:34:47'),(1030927,'dodoos','','Access-Reject','2019-12-08 22:34:58'),(1030928,'dodoos','','Access-Reject','2019-12-08 22:35:10'),(1030929,'dodoos','','Access-Reject','2019-12-08 22:35:21'),(1030930,'dodoos','','Access-Reject','2019-12-08 22:35:33'),(1030931,'dodoos','','Access-Reject','2019-12-08 22:35:44'),(1030932,'dodoos','','Access-Reject','2019-12-08 22:35:56'),(1030933,'dodoos','','Access-Reject','2019-12-08 22:36:07'),(1030934,'dodoos','','Access-Reject','2019-12-08 22:36:19'),(1030935,'dodoos','','Access-Reject','2019-12-08 22:36:30'),(1030936,'dodoos','','Access-Reject','2019-12-08 22:36:42'),(1030937,'dodoos','','Access-Reject','2019-12-08 22:36:53'),(1030938,'dodoos','','Access-Reject','2019-12-08 22:37:04'),(1030939,'dodoos','','Access-Reject','2019-12-08 22:37:16'),(1030940,'dodoos','','Access-Reject','2019-12-08 22:37:27'),(1030941,'dodoos','','Access-Reject','2019-12-08 22:37:39'),(1030942,'dodoos','','Access-Reject','2019-12-08 22:37:50'),(1030943,'dodoos','','Access-Reject','2019-12-08 22:38:02'),(1030944,'dodoos','','Access-Reject','2019-12-08 22:38:13'),(1030945,'dodoos','','Access-Reject','2019-12-08 22:38:24'),(1030946,'dodoos','','Access-Reject','2019-12-08 22:38:36'),(1030947,'dodoos','','Access-Reject','2019-12-08 22:38:47'),(1030948,'dodoos','','Access-Reject','2019-12-08 22:38:58'),(1030949,'dodoos','','Access-Reject','2019-12-08 22:39:10'),(1030950,'dodoos','','Access-Reject','2019-12-08 22:39:21'),(1030951,'dodoos','','Access-Reject','2019-12-08 22:39:33'),(1030952,'dodoos','','Access-Reject','2019-12-08 22:39:44'),(1030953,'dodoos','','Access-Reject','2019-12-08 22:39:56'),(1030954,'capitalhill','','Access-Accept','2019-12-08 22:40:05'),(1030955,'dodoos','','Access-Reject','2019-12-08 22:40:07'),(1030956,'dodoos','','Access-Reject','2019-12-08 22:40:19'),(1030957,'dodoos','','Access-Reject','2019-12-08 22:40:30'),(1030958,'dodoos','','Access-Reject','2019-12-08 22:40:41'),(1030959,'dodoos','','Access-Reject','2019-12-08 22:40:53'),(1030960,'dodoos','','Access-Reject','2019-12-08 22:41:04'),(1030961,'dodoos','','Access-Reject','2019-12-08 22:41:16'),(1030962,'dodoos','','Access-Reject','2019-12-08 22:41:27'),(1030963,'dodoos','','Access-Reject','2019-12-08 22:41:38'),(1030964,'dodoos','','Access-Reject','2019-12-08 22:41:50'),(1030965,'dodoos','','Access-Reject','2019-12-08 22:42:01'),(1030966,'dodoos','','Access-Reject','2019-12-08 22:42:13'),(1030967,'dodoos','','Access-Reject','2019-12-08 22:42:24'),(1030968,'dodoos','','Access-Reject','2019-12-08 22:42:36'),(1030969,'dodoos','','Access-Reject','2019-12-08 22:42:47'),(1030970,'dodoos','','Access-Reject','2019-12-08 22:42:58'),(1030971,'dodoos','','Access-Reject','2019-12-08 22:43:10'),(1030972,'dodoos','','Access-Reject','2019-12-08 22:43:21'),(1030973,'dodoos','','Access-Reject','2019-12-08 22:43:33'),(1030974,'dodoos','','Access-Reject','2019-12-08 22:43:44'),(1030975,'dodoos','','Access-Reject','2019-12-08 22:43:55'),(1030976,'dodoos','','Access-Reject','2019-12-08 22:44:07'),(1030977,'dodoos','','Access-Reject','2019-12-08 22:44:18'),(1030978,'dodoos','','Access-Reject','2019-12-08 22:44:30'),(1030979,'dodoos','','Access-Reject','2019-12-08 22:44:41'),(1030980,'dodoos','','Access-Reject','2019-12-08 22:44:53'),(1030981,'dodoos','','Access-Reject','2019-12-08 22:45:04'),(1030982,'dodoos','','Access-Reject','2019-12-08 22:45:15'),(1030983,'dodoos','','Access-Reject','2019-12-08 22:45:27'),(1030984,'dodoos','','Access-Reject','2019-12-08 22:45:38'),(1030985,'pempamsie','','Access-Accept','2019-12-08 22:45:44'),(1030986,'dodoos','','Access-Reject','2019-12-08 22:45:50'),(1030987,'dodoos','','Access-Reject','2019-12-08 22:46:01'),(1030988,'ekpetis','','Access-Accept','2019-12-08 22:46:06'),(1030989,'dodoos','','Access-Reject','2019-12-08 22:46:12'),(1030990,'dodoos','','Access-Reject','2019-12-08 22:46:24'),(1030991,'dodoos','','Access-Reject','2019-12-08 22:46:35'),(1030992,'dodoos','','Access-Reject','2019-12-08 22:46:47'),(1030993,'dodoos','','Access-Reject','2019-12-08 22:46:58'),(1030994,'dodoos','','Access-Reject','2019-12-08 22:47:10'),(1030995,'dodoos','','Access-Reject','2019-12-08 22:47:21'),(1030996,'dodoos','','Access-Reject','2019-12-08 22:47:33'),(1030997,'dodoos','','Access-Reject','2019-12-08 22:47:44'),(1030998,'dodoos','','Access-Reject','2019-12-08 22:47:56'),(1030999,'dodoos','','Access-Reject','2019-12-08 22:48:07'),(1031000,'dodoos','','Access-Reject','2019-12-08 22:48:19'),(1031001,'dodoos','','Access-Reject','2019-12-08 22:48:30'),(1031002,'dodoos','','Access-Reject','2019-12-08 22:48:42'),(1031003,'dodoos','','Access-Reject','2019-12-08 22:48:53'),(1031004,'dodoos','','Access-Reject','2019-12-08 22:49:05'),(1031005,'dodoos','','Access-Reject','2019-12-08 22:49:16'),(1031006,'dodoos','','Access-Reject','2019-12-08 22:49:28'),(1031007,'dodoos','','Access-Reject','2019-12-08 22:49:39'),(1031008,'dodoos','','Access-Reject','2019-12-08 22:49:50'),(1031009,'dodoos','','Access-Reject','2019-12-08 22:50:02'),(1031010,'dodoos','','Access-Reject','2019-12-08 22:50:13'),(1031011,'dodoos','','Access-Reject','2019-12-08 22:50:25'),(1031012,'dodoos','','Access-Reject','2019-12-08 22:50:36'),(1031013,'dodoos','','Access-Reject','2019-12-08 22:50:48'),(1031014,'dodoos','','Access-Reject','2019-12-08 22:51:00'),(1031015,'dodoos','','Access-Reject','2019-12-08 22:51:11'),(1031016,'dodoos','','Access-Reject','2019-12-08 22:51:22'),(1031017,'dodoos','','Access-Reject','2019-12-08 22:51:34'),(1031018,'dodoos','','Access-Reject','2019-12-08 22:51:45'),(1031019,'dodoos','','Access-Reject','2019-12-08 22:51:57'),(1031020,'dodoos','','Access-Reject','2019-12-08 22:52:08'),(1031021,'dodoos','','Access-Reject','2019-12-08 22:52:19'),(1031022,'dodoos','','Access-Reject','2019-12-08 22:52:31'),(1031023,'dodoos','','Access-Reject','2019-12-08 22:52:42'),(1031024,'dodoos','','Access-Reject','2019-12-08 22:52:54'),(1031025,'dodoos','','Access-Reject','2019-12-08 22:53:05'),(1031026,'dodoos','','Access-Reject','2019-12-08 22:53:17'),(1031027,'dodoos','','Access-Reject','2019-12-08 22:53:28'),(1031028,'dodoos','','Access-Reject','2019-12-08 22:53:39'),(1031029,'dodoos','','Access-Reject','2019-12-08 22:53:51'),(1031030,'dodoos','','Access-Reject','2019-12-08 22:54:02'),(1031031,'dodoos','','Access-Reject','2019-12-08 22:54:14'),(1031032,'dodoos','','Access-Reject','2019-12-08 22:54:26'),(1031033,'dodoos','','Access-Reject','2019-12-08 22:54:37'),(1031034,'dodoos','','Access-Reject','2019-12-08 22:54:48'),(1031035,'dodoos','','Access-Reject','2019-12-08 22:55:00'),(1031036,'dodoos','','Access-Reject','2019-12-08 22:55:11'),(1031037,'dodoos','','Access-Reject','2019-12-08 22:55:23'),(1031038,'dodoos','','Access-Reject','2019-12-08 22:55:34'),(1031039,'dodoos','','Access-Reject','2019-12-08 22:55:46'),(1031040,'dodoos','','Access-Reject','2019-12-08 22:55:57'),(1031041,'dodoos','','Access-Reject','2019-12-08 22:56:08'),(1031042,'dodoos','','Access-Reject','2019-12-08 22:56:20'),(1031043,'dodoos','','Access-Reject','2019-12-08 22:56:22'),(1031044,'dodoos','','Access-Reject','2019-12-08 22:56:23'),(1031045,'dodoos','','Access-Reject','2019-12-08 22:56:25'),(1031046,'dodoos','','Access-Reject','2019-12-08 22:56:27'),(1031047,'dodoos','','Access-Reject','2019-12-08 22:56:30'),(1031048,'dodoos','','Access-Reject','2019-12-08 22:56:34'),(1031049,'dodoos','','Access-Reject','2019-12-08 22:56:42'),(1031050,'dodoos','','Access-Reject','2019-12-08 22:56:54'),(1031051,'dodoos','','Access-Reject','2019-12-08 22:57:05'),(1031052,'dodoos','','Access-Reject','2019-12-08 22:57:17'),(1031053,'dodoos','','Access-Reject','2019-12-08 22:57:28'),(1031054,'dodoos','','Access-Reject','2019-12-08 22:57:40'),(1031055,'dodoos','','Access-Reject','2019-12-08 22:57:51'),(1031056,'dodoos','','Access-Reject','2019-12-08 22:58:03'),(1031057,'dodoos','','Access-Reject','2019-12-08 22:58:14'),(1031058,'dodoos','','Access-Reject','2019-12-08 22:58:25'),(1031059,'dodoos','','Access-Reject','2019-12-08 22:58:37'),(1031060,'dodoos','','Access-Reject','2019-12-08 22:58:48'),(1031061,'dodoos','','Access-Reject','2019-12-08 22:59:00'),(1031062,'dodoos','','Access-Reject','2019-12-08 22:59:11'),(1031063,'dodoos','','Access-Reject','2019-12-08 22:59:23'),(1031064,'dodoos','','Access-Reject','2019-12-08 22:59:34'),(1031065,'dodoos','','Access-Reject','2019-12-08 22:59:45'),(1031066,'dodoos','','Access-Reject','2019-12-08 22:59:57'),(1031067,'dodoos','','Access-Reject','2019-12-08 23:00:08'),(1031068,'dodoos','','Access-Reject','2019-12-08 23:00:20'),(1031069,'dodoos','','Access-Reject','2019-12-08 23:00:31'),(1031070,'dodoos','','Access-Reject','2019-12-08 23:00:42'),(1031071,'dodoos','','Access-Reject','2019-12-08 23:00:54'),(1031072,'dodoos','','Access-Reject','2019-12-08 23:01:05'),(1031073,'dodoos','','Access-Reject','2019-12-08 23:01:17'),(1031074,'dodoos','','Access-Reject','2019-12-08 23:01:28'),(1031075,'dodoos','','Access-Reject','2019-12-08 23:01:40'),(1031076,'dodoos','','Access-Reject','2019-12-08 23:01:51'),(1031077,'dodoos','','Access-Reject','2019-12-08 23:02:03'),(1031078,'dodoos','','Access-Reject','2019-12-08 23:02:14'),(1031079,'dodoos','','Access-Reject','2019-12-08 23:02:26'),(1031080,'dodoos','','Access-Reject','2019-12-08 23:02:37'),(1031081,'dodoos','','Access-Reject','2019-12-08 23:02:48'),(1031082,'dodoos','','Access-Reject','2019-12-08 23:03:00'),(1031083,'dodoos','','Access-Reject','2019-12-08 23:03:11'),(1031084,'dodoos','','Access-Reject','2019-12-08 23:03:23'),(1031085,'dodoos','','Access-Reject','2019-12-08 23:03:34'),(1031086,'dodoos','','Access-Reject','2019-12-08 23:03:46'),(1031087,'dodoos','','Access-Reject','2019-12-08 23:03:57'),(1031088,'dodoos','','Access-Reject','2019-12-08 23:04:09'),(1031089,'dodoos','','Access-Reject','2019-12-08 23:04:20'),(1031090,'dodoos','','Access-Reject','2019-12-08 23:04:32'),(1031091,'dodoos','','Access-Reject','2019-12-08 23:04:43'),(1031092,'dodoos','','Access-Reject','2019-12-08 23:04:55'),(1031093,'dodoos','','Access-Reject','2019-12-08 23:05:06'),(1031094,'dodoos','','Access-Reject','2019-12-08 23:05:17'),(1031095,'dodoos','','Access-Reject','2019-12-08 23:05:29'),(1031096,'dodoos','','Access-Reject','2019-12-08 23:05:40'),(1031097,'dodoos','','Access-Reject','2019-12-08 23:05:52'),(1031098,'dodoos','','Access-Reject','2019-12-08 23:06:03'),(1031099,'dodoos','','Access-Reject','2019-12-08 23:06:15'),(1031100,'dodoos','','Access-Reject','2019-12-08 23:06:26'),(1031101,'dodoos','','Access-Reject','2019-12-08 23:06:37'),(1031102,'dodoos','','Access-Reject','2019-12-08 23:06:49'),(1031103,'dodoos','','Access-Reject','2019-12-08 23:07:00'),(1031104,'dodoos','','Access-Reject','2019-12-08 23:07:12'),(1031105,'dodoos','','Access-Reject','2019-12-08 23:07:23'),(1031106,'dodoos','','Access-Reject','2019-12-08 23:07:35'),(1031107,'dodoos','','Access-Reject','2019-12-08 23:07:46'),(1031108,'dodoos','','Access-Reject','2019-12-08 23:07:57'),(1031109,'dodoos','','Access-Reject','2019-12-08 23:08:09'),(1031110,'dodoos','','Access-Reject','2019-12-08 23:08:20'),(1031111,'dodoos','','Access-Reject','2019-12-08 23:08:32'),(1031112,'dodoos','','Access-Reject','2019-12-08 23:08:43'),(1031113,'dodoos','','Access-Reject','2019-12-08 23:08:55'),(1031114,'dodoos','','Access-Reject','2019-12-08 23:09:06'),(1031115,'dodoos','','Access-Reject','2019-12-08 23:09:17'),(1031116,'dodoos','','Access-Reject','2019-12-08 23:09:29'),(1031117,'dodoos','','Access-Reject','2019-12-08 23:09:40'),(1031118,'dodoos','','Access-Reject','2019-12-08 23:09:52'),(1031119,'dodoos','','Access-Reject','2019-12-08 23:10:03'),(1031120,'britwums','','Access-Accept','2019-12-08 23:10:12'),(1031121,'dodoos','','Access-Reject','2019-12-08 23:10:15'),(1031122,'dodoos','','Access-Reject','2019-12-08 23:10:26'),(1031123,'dodoos','','Access-Reject','2019-12-08 23:10:37'),(1031124,'dodoos','','Access-Reject','2019-12-08 23:10:49'),(1031125,'dodoos','','Access-Reject','2019-12-08 23:11:00'),(1031126,'dodoos','','Access-Reject','2019-12-08 23:11:12'),(1031127,'dodoos','','Access-Reject','2019-12-08 23:11:23'),(1031128,'dodoos','','Access-Reject','2019-12-08 23:11:34'),(1031129,'dodoos','','Access-Reject','2019-12-08 23:11:46'),(1031130,'dodoos','','Access-Reject','2019-12-08 23:11:57'),(1031131,'dodoos','','Access-Reject','2019-12-08 23:12:09'),(1031132,'dodoos','','Access-Reject','2019-12-08 23:12:20'),(1031133,'dodoos','','Access-Reject','2019-12-08 23:12:31'),(1031134,'dodoos','','Access-Reject','2019-12-08 23:12:43'),(1031135,'dodoos','','Access-Reject','2019-12-08 23:12:54'),(1031136,'dodoos','','Access-Reject','2019-12-08 23:13:06'),(1031137,'dodoos','','Access-Reject','2019-12-08 23:13:17'),(1031138,'dodoos','','Access-Reject','2019-12-08 23:13:29'),(1031139,'dodoos','','Access-Reject','2019-12-08 23:13:40'),(1031140,'dodoos','','Access-Reject','2019-12-08 23:13:51'),(1031141,'dodoos','','Access-Reject','2019-12-08 23:14:03'),(1031142,'dodoos','','Access-Reject','2019-12-08 23:14:14'),(1031143,'dodoos','','Access-Reject','2019-12-08 23:14:26'),(1031144,'dodoos','','Access-Reject','2019-12-08 23:14:37'),(1031145,'dodoos','','Access-Reject','2019-12-08 23:14:48'),(1031146,'dodoos','','Access-Reject','2019-12-08 23:15:00'),(1031147,'dodoos','','Access-Reject','2019-12-08 23:15:11'),(1031148,'dodoos','','Access-Reject','2019-12-08 23:15:23'),(1031149,'dodoos','','Access-Reject','2019-12-08 23:15:34'),(1031150,'dodoos','','Access-Reject','2019-12-08 23:15:45'),(1031151,'dodoos','','Access-Reject','2019-12-08 23:15:57'),(1031152,'dodoos','','Access-Reject','2019-12-08 23:16:08'),(1031153,'dodoos','','Access-Reject','2019-12-08 23:16:20'),(1031154,'dodoos','','Access-Reject','2019-12-08 23:16:31'),(1031155,'dodoos','','Access-Reject','2019-12-08 23:16:42'),(1031156,'dodoos','','Access-Reject','2019-12-08 23:16:54'),(1031157,'dodoos','','Access-Reject','2019-12-08 23:17:05'),(1031158,'dodoos','','Access-Reject','2019-12-08 23:17:17'),(1031159,'dodoos','','Access-Reject','2019-12-08 23:17:28'),(1031160,'dodoos','','Access-Reject','2019-12-08 23:17:40'),(1031161,'dodoos','','Access-Reject','2019-12-08 23:17:51'),(1031162,'dodoos','','Access-Reject','2019-12-08 23:18:02'),(1031163,'dodoos','','Access-Reject','2019-12-08 23:18:14'),(1031164,'dodoos','','Access-Reject','2019-12-08 23:18:25'),(1031165,'dodoos','','Access-Reject','2019-12-08 23:18:37'),(1031166,'dodoos','','Access-Reject','2019-12-08 23:18:48'),(1031167,'dodoos','','Access-Reject','2019-12-08 23:19:00'),(1031168,'dodoos','','Access-Reject','2019-12-08 23:19:11'),(1031169,'dodoos','','Access-Reject','2019-12-08 23:19:22'),(1031170,'dodoos','','Access-Reject','2019-12-08 23:19:34'),(1031171,'dodoos','','Access-Reject','2019-12-08 23:19:45'),(1031172,'dodoos','','Access-Reject','2019-12-08 23:19:57'),(1031173,'dodoos','','Access-Reject','2019-12-08 23:20:08'),(1031174,'dodoos','','Access-Reject','2019-12-08 23:20:20'),(1031175,'dodoos','','Access-Reject','2019-12-08 23:20:31'),(1031176,'dodoos','','Access-Reject','2019-12-08 23:20:43'),(1031177,'dodoos','','Access-Reject','2019-12-08 23:20:54'),(1031178,'dodoos','','Access-Reject','2019-12-08 23:21:05'),(1031179,'dodoos','','Access-Reject','2019-12-08 23:21:17'),(1031180,'dodoos','','Access-Reject','2019-12-08 23:21:28'),(1031181,'dodoos','','Access-Reject','2019-12-08 23:21:40'),(1031182,'dodoos','','Access-Reject','2019-12-08 23:21:51'),(1031183,'dodoos','','Access-Reject','2019-12-08 23:22:02'),(1031184,'dodoos','','Access-Reject','2019-12-08 23:22:14'),(1031185,'dodoos','','Access-Reject','2019-12-08 23:22:25'),(1031186,'dodoos','','Access-Reject','2019-12-08 23:22:37'),(1031187,'dodoos','','Access-Reject','2019-12-08 23:22:48'),(1031188,'dodoos','','Access-Reject','2019-12-08 23:22:59'),(1031189,'dodoos','','Access-Reject','2019-12-08 23:23:11'),(1031190,'dodoos','','Access-Reject','2019-12-08 23:23:22'),(1031191,'dodoos','','Access-Reject','2019-12-08 23:23:34'),(1031192,'dodoos','','Access-Reject','2019-12-08 23:23:45'),(1031193,'dodoos','','Access-Reject','2019-12-08 23:23:57'),(1031194,'dodoos','','Access-Reject','2019-12-08 23:24:08'),(1031195,'dodoos','','Access-Reject','2019-12-08 23:24:19'),(1031196,'dodoos','','Access-Reject','2019-12-08 23:24:31'),(1031197,'dodoos','','Access-Reject','2019-12-08 23:24:42'),(1031198,'dodoos','','Access-Reject','2019-12-08 23:24:53'),(1031199,'dodoos','','Access-Reject','2019-12-08 23:25:05'),(1031200,'dodoos','','Access-Reject','2019-12-08 23:25:16'),(1031201,'dodoos','','Access-Reject','2019-12-08 23:25:28'),(1031202,'dodoos','','Access-Reject','2019-12-08 23:25:39'),(1031203,'dodoos','','Access-Reject','2019-12-08 23:25:51'),(1031204,'dodoos','','Access-Reject','2019-12-08 23:26:02'),(1031205,'dodoos','','Access-Reject','2019-12-08 23:26:14'),(1031206,'dodoos','','Access-Reject','2019-12-08 23:26:25'),(1031207,'dodoos','','Access-Reject','2019-12-08 23:26:36'),(1031208,'dodoos','','Access-Reject','2019-12-08 23:26:48'),(1031209,'dodoos','','Access-Reject','2019-12-08 23:26:59'),(1031210,'dodoos','','Access-Reject','2019-12-08 23:27:11'),(1031211,'dodoos','','Access-Reject','2019-12-08 23:27:22'),(1031212,'baduwa','','Access-Accept','2019-12-08 23:27:29'),(1031213,'dodoos','','Access-Reject','2019-12-08 23:27:33'),(1031214,'dodoos','','Access-Reject','2019-12-08 23:27:45'),(1031215,'dodoos','','Access-Reject','2019-12-08 23:27:56'),(1031216,'dodoos','','Access-Reject','2019-12-08 23:28:08'),(1031217,'dodoos','','Access-Reject','2019-12-08 23:28:19'),(1031218,'dodoos','','Access-Reject','2019-12-08 23:28:30'),(1031219,'dodoos','','Access-Reject','2019-12-08 23:28:42'),(1031220,'dodoos','','Access-Reject','2019-12-08 23:28:53'),(1031221,'dodoos','','Access-Reject','2019-12-08 23:29:05'),(1031222,'dodoos','','Access-Reject','2019-12-08 23:29:16'),(1031223,'dodoos','','Access-Reject','2019-12-08 23:29:27'),(1031224,'dodoos','','Access-Reject','2019-12-08 23:29:39'),(1031225,'dodoos','','Access-Reject','2019-12-08 23:29:50'),(1031226,'dodoos','','Access-Reject','2019-12-08 23:30:02'),(1031227,'dodoos','','Access-Reject','2019-12-08 23:30:13'),(1031228,'dodoos','','Access-Reject','2019-12-08 23:30:24'),(1031229,'dodoos','','Access-Reject','2019-12-08 23:31:08'),(1031230,'dodoos','','Access-Reject','2019-12-08 23:31:20'),(1031231,'dodoos','','Access-Reject','2019-12-08 23:31:31'),(1031232,'dodoos','','Access-Reject','2019-12-08 23:31:42'),(1031233,'dodoos','','Access-Reject','2019-12-08 23:31:54'),(1031234,'dodoos','','Access-Reject','2019-12-08 23:32:05'),(1031235,'dodoos','','Access-Reject','2019-12-08 23:32:17'),(1031236,'dodoos','','Access-Reject','2019-12-08 23:32:28'),(1031237,'dodoos','','Access-Reject','2019-12-08 23:32:40'),(1031238,'dodoos','','Access-Reject','2019-12-08 23:32:51'),(1031239,'dodoos','','Access-Reject','2019-12-08 23:33:03'),(1031240,'dodoos','','Access-Reject','2019-12-08 23:33:14'),(1031241,'dodoos','','Access-Reject','2019-12-08 23:33:25'),(1031242,'dodoos','','Access-Reject','2019-12-08 23:33:37'),(1031243,'dodoos','','Access-Reject','2019-12-08 23:33:48'),(1031244,'dodoos','','Access-Reject','2019-12-08 23:34:00'),(1031245,'dodoos','','Access-Reject','2019-12-08 23:34:11'),(1031246,'dodoos','','Access-Reject','2019-12-08 23:34:23'),(1031247,'dodoos','','Access-Reject','2019-12-08 23:34:34'),(1031248,'dodoos','','Access-Reject','2019-12-08 23:34:45'),(1031249,'dodoos','','Access-Reject','2019-12-08 23:34:57'),(1031250,'dodoos','','Access-Reject','2019-12-08 23:35:08'),(1031251,'dodoos','','Access-Reject','2019-12-08 23:35:20'),(1031252,'dodoos','','Access-Reject','2019-12-08 23:35:31'),(1031253,'dodoos','','Access-Reject','2019-12-08 23:35:43'),(1031254,'dodoos','','Access-Reject','2019-12-08 23:35:54'),(1031255,'dodoos','','Access-Reject','2019-12-08 23:36:06'),(1031256,'dodoos','','Access-Reject','2019-12-08 23:36:17'),(1031257,'dodoos','','Access-Reject','2019-12-08 23:36:28'),(1031258,'dodoos','','Access-Reject','2019-12-08 23:36:40'),(1031259,'dodoos','','Access-Reject','2019-12-08 23:36:51'),(1031260,'dodoos','','Access-Reject','2019-12-08 23:37:03'),(1031261,'dodoos','','Access-Reject','2019-12-08 23:37:14'),(1031262,'dodoos','','Access-Reject','2019-12-08 23:37:25'),(1031263,'dodoos','','Access-Reject','2019-12-08 23:37:37'),(1031264,'dodoos','','Access-Reject','2019-12-08 23:37:48'),(1031265,'dodoos','','Access-Reject','2019-12-08 23:38:00'),(1031266,'dodoos','','Access-Reject','2019-12-08 23:38:11'),(1031267,'dodoos','','Access-Reject','2019-12-08 23:38:22'),(1031268,'dodoos','','Access-Reject','2019-12-08 23:38:34'),(1031269,'dodoos','','Access-Reject','2019-12-08 23:38:45'),(1031270,'dodoos','','Access-Reject','2019-12-08 23:38:57'),(1031271,'dodoos','','Access-Reject','2019-12-08 23:39:08'),(1031272,'dodoos','','Access-Reject','2019-12-08 23:39:20'),(1031273,'dodoos','','Access-Reject','2019-12-08 23:39:31'),(1031274,'dodoos','','Access-Reject','2019-12-08 23:39:42'),(1031275,'dodoos','','Access-Reject','2019-12-08 23:39:54'),(1031276,'dodoos','','Access-Reject','2019-12-08 23:40:05'),(1031277,'capitalhill','','Access-Accept','2019-12-08 23:40:05'),(1031278,'dodoos','','Access-Reject','2019-12-08 23:40:17'),(1031279,'dodoos','','Access-Reject','2019-12-08 23:40:28'),(1031280,'dodoos','','Access-Reject','2019-12-08 23:40:39'),(1031281,'dodoos','','Access-Reject','2019-12-08 23:40:51'),(1031282,'dodoos','','Access-Reject','2019-12-08 23:41:02'),(1031283,'dodoos','','Access-Reject','2019-12-08 23:41:14'),(1031284,'dodoos','','Access-Reject','2019-12-08 23:41:25'),(1031285,'dodoos','','Access-Reject','2019-12-08 23:41:36'),(1031286,'dodoos','','Access-Reject','2019-12-08 23:41:48'),(1031287,'dodoos','','Access-Reject','2019-12-08 23:41:59'),(1031288,'dodoos','','Access-Reject','2019-12-08 23:42:11'),(1031289,'dodoos','','Access-Reject','2019-12-08 23:42:22'),(1031290,'dodoos','','Access-Reject','2019-12-08 23:42:33'),(1031291,'dodoos','','Access-Reject','2019-12-08 23:42:45'),(1031292,'dodoos','','Access-Reject','2019-12-08 23:42:56'),(1031293,'dodoos','','Access-Reject','2019-12-08 23:43:08'),(1031294,'dodoos','','Access-Reject','2019-12-08 23:43:19'),(1031295,'dodoos','','Access-Reject','2019-12-08 23:43:31'),(1031296,'dodoos','','Access-Reject','2019-12-08 23:43:42'),(1031297,'dodoos','','Access-Reject','2019-12-08 23:43:53'),(1031298,'dodoos','','Access-Reject','2019-12-08 23:44:05'),(1031299,'dodoos','','Access-Reject','2019-12-08 23:44:16'),(1031300,'dodoos','','Access-Reject','2019-12-08 23:44:28'),(1031301,'dodoos','','Access-Reject','2019-12-08 23:44:39'),(1031302,'dodoos','','Access-Reject','2019-12-08 23:44:50'),(1031303,'dodoos','','Access-Reject','2019-12-08 23:45:02'),(1031304,'dodoos','','Access-Reject','2019-12-08 23:45:13'),(1031305,'dodoos','','Access-Reject','2019-12-08 23:45:25'),(1031306,'dodoos','','Access-Reject','2019-12-08 23:45:36'),(1031307,'dodoos','','Access-Reject','2019-12-08 23:45:47'),(1031308,'dodoos','','Access-Reject','2019-12-08 23:45:59'),(1031309,'ekpetis','','Access-Accept','2019-12-08 23:46:05'),(1031310,'dodoos','','Access-Reject','2019-12-08 23:46:10'),(1031311,'dodoos','','Access-Reject','2019-12-08 23:46:22'),(1031312,'dodoos','','Access-Reject','2019-12-08 23:46:33'),(1031313,'dodoos','','Access-Reject','2019-12-08 23:46:45'),(1031314,'dodoos','','Access-Reject','2019-12-08 23:46:56'),(1031315,'dodoos','','Access-Reject','2019-12-08 23:47:07'),(1031316,'dodoos','','Access-Reject','2019-12-08 23:47:19'),(1031317,'dodoos','','Access-Reject','2019-12-08 23:47:30'),(1031318,'dodoos','','Access-Reject','2019-12-08 23:47:42'),(1031319,'dodoos','','Access-Reject','2019-12-08 23:47:53'),(1031320,'dodoos','','Access-Reject','2019-12-08 23:48:04'),(1031321,'dodoos','','Access-Reject','2019-12-08 23:48:16'),(1031322,'dodoos','','Access-Reject','2019-12-08 23:48:27'),(1031323,'dodoos','','Access-Reject','2019-12-08 23:48:39'),(1031324,'dodoos','','Access-Reject','2019-12-08 23:48:50'),(1031325,'dodoos','','Access-Reject','2019-12-08 23:49:01'),(1031326,'dodoos','','Access-Reject','2019-12-08 23:49:13'),(1031327,'dodoos','','Access-Reject','2019-12-08 23:49:24'),(1031328,'dodoos','','Access-Reject','2019-12-08 23:49:36'),(1031329,'dodoos','','Access-Reject','2019-12-08 23:49:47'),(1031330,'dodoos','','Access-Reject','2019-12-08 23:49:59'),(1031331,'dodoos','','Access-Reject','2019-12-08 23:50:10'),(1031332,'dodoos','','Access-Reject','2019-12-08 23:50:22'),(1031333,'dodoos','','Access-Reject','2019-12-08 23:50:33'),(1031334,'dodoos','','Access-Reject','2019-12-08 23:50:45'),(1031335,'dodoos','','Access-Reject','2019-12-08 23:50:56'),(1031336,'dodoos','','Access-Reject','2019-12-08 23:51:07'),(1031337,'dodoos','','Access-Reject','2019-12-08 23:51:19'),(1031338,'dodoos','','Access-Reject','2019-12-08 23:51:30'),(1031339,'dodoos','','Access-Reject','2019-12-08 23:51:42'),(1031340,'dodoos','','Access-Reject','2019-12-08 23:51:53'),(1031341,'dodoos','','Access-Reject','2019-12-08 23:52:05'),(1031342,'dodoos','','Access-Reject','2019-12-08 23:52:16'),(1031343,'dodoos','','Access-Reject','2019-12-08 23:52:27'),(1031344,'dodoos','','Access-Reject','2019-12-08 23:52:39'),(1031345,'dodoos','','Access-Reject','2019-12-08 23:52:50'),(1031346,'dodoos','','Access-Reject','2019-12-08 23:53:02'),(1031347,'dodoos','','Access-Reject','2019-12-08 23:53:13'),(1031348,'dodoos','','Access-Reject','2019-12-08 23:53:25'),(1031349,'dodoos','','Access-Reject','2019-12-08 23:53:36'),(1031350,'dodoos','','Access-Reject','2019-12-08 23:53:48'),(1031351,'dodoos','','Access-Reject','2019-12-08 23:53:59'),(1031352,'dodoos','','Access-Reject','2019-12-08 23:54:11'),(1031353,'dodoos','','Access-Reject','2019-12-08 23:54:22'),(1031354,'dodoos','','Access-Reject','2019-12-08 23:54:33'),(1031355,'dodoos','','Access-Reject','2019-12-08 23:54:45'),(1031356,'dodoos','','Access-Reject','2019-12-08 23:54:56'),(1031357,'dodoos','','Access-Reject','2019-12-08 23:55:08'),(1031358,'dodoos','','Access-Reject','2019-12-08 23:55:19'),(1031359,'dodoos','','Access-Reject','2019-12-08 23:55:30'),(1031360,'dodoos','','Access-Reject','2019-12-08 23:55:42'),(1031361,'dodoos','','Access-Reject','2019-12-08 23:55:53'),(1031362,'dodoos','','Access-Reject','2019-12-08 23:56:04'),(1031363,'dodoos','','Access-Reject','2019-12-08 23:56:16'),(1031364,'dodoos','','Access-Reject','2019-12-08 23:56:21'),(1031365,'dodoos','','Access-Reject','2019-12-08 23:56:23'),(1031366,'dodoos','','Access-Reject','2019-12-08 23:56:24'),(1031367,'dodoos','','Access-Reject','2019-12-08 23:56:26'),(1031368,'dodoos','','Access-Reject','2019-12-08 23:56:29'),(1031369,'dodoos','','Access-Reject','2019-12-08 23:56:34'),(1031370,'dodoos','','Access-Reject','2019-12-08 23:56:42'),(1031371,'dodoos','','Access-Reject','2019-12-08 23:56:53'),(1031372,'dodoos','','Access-Reject','2019-12-08 23:57:05'),(1031373,'dodoos','','Access-Reject','2019-12-08 23:57:16'),(1031374,'dodoos','','Access-Reject','2019-12-08 23:57:27'),(1031375,'dodoos','','Access-Reject','2019-12-08 23:57:39'),(1031376,'dodoos','','Access-Reject','2019-12-08 23:57:50'),(1031377,'dodoos','','Access-Reject','2019-12-08 23:58:02'),(1031378,'dodoos','','Access-Reject','2019-12-08 23:58:13'),(1031379,'dodoos','','Access-Reject','2019-12-08 23:58:24'),(1031380,'dodoos','','Access-Reject','2019-12-08 23:58:36'),(1031381,'dodoos','','Access-Reject','2019-12-08 23:58:47'),(1031382,'dodoos','','Access-Reject','2019-12-08 23:58:59'),(1031383,'dodoos','','Access-Reject','2019-12-08 23:59:10'),(1031384,'dodoos','','Access-Reject','2019-12-08 23:59:21'),(1031385,'dodoos','','Access-Reject','2019-12-08 23:59:33'),(1031386,'dodoos','','Access-Reject','2019-12-08 23:59:44'),(1031387,'dodoos','','Access-Reject','2019-12-08 23:59:55'),(1031388,'amanful','','Access-Accept','2019-12-09 00:00:05'),(1031389,'dodoos','','Access-Reject','2019-12-09 00:00:07'),(1031390,'dodoos','','Access-Reject','2019-12-09 00:00:18'),(1031391,'dodoos','','Access-Reject','2019-12-09 00:00:30'),(1031392,'dodoos','','Access-Reject','2019-12-09 00:00:41'),(1031393,'dodoos','','Access-Reject','2019-12-09 00:00:53'),(1031394,'dodoos','','Access-Reject','2019-12-09 00:01:04'),(1031395,'dodoos','','Access-Reject','2019-12-09 00:01:15'),(1031396,'dodoos','','Access-Reject','2019-12-09 00:01:27'),(1031397,'dodoos','','Access-Reject','2019-12-09 00:01:38'),(1031398,'dodoos','','Access-Reject','2019-12-09 00:01:50'),(1031399,'dodoos','','Access-Reject','2019-12-09 00:02:01'),(1031400,'dodoos','','Access-Reject','2019-12-09 00:02:13'),(1031401,'dodoos','','Access-Reject','2019-12-09 00:02:24'),(1031402,'dodoos','','Access-Reject','2019-12-09 00:02:35'),(1031403,'dodoos','','Access-Reject','2019-12-09 00:02:48'),(1031404,'dodoos','','Access-Reject','2019-12-09 00:02:59'),(1031405,'dodoos','','Access-Reject','2019-12-09 00:03:11'),(1031406,'dodoos','','Access-Reject','2019-12-09 00:03:22'),(1031407,'dodoos','','Access-Reject','2019-12-09 00:03:33'),(1031408,'dodoos','','Access-Reject','2019-12-09 00:03:45'),(1031409,'dodoos','','Access-Reject','2019-12-09 00:03:56'),(1031410,'dodoos','','Access-Reject','2019-12-09 00:04:08'),(1031411,'dodoos','','Access-Reject','2019-12-09 00:04:19'),(1031412,'dodoos','','Access-Reject','2019-12-09 00:04:30'),(1031413,'dodoos','','Access-Reject','2019-12-09 00:04:42'),(1031414,'dodoos','','Access-Reject','2019-12-09 00:04:53'),(1031415,'dodoos','','Access-Reject','2019-12-09 00:05:05'),(1031416,'dodoos','','Access-Reject','2019-12-09 00:05:16'),(1031417,'dodoos','','Access-Reject','2019-12-09 00:05:28'),(1031418,'dodoos','','Access-Reject','2019-12-09 00:05:39'),(1031419,'dodoos','','Access-Reject','2019-12-09 00:05:51'),(1031420,'dodoos','','Access-Reject','2019-12-09 00:06:02'),(1031421,'dodoos','','Access-Reject','2019-12-09 00:06:14'),(1031422,'dodoos','','Access-Reject','2019-12-09 00:06:25'),(1031423,'dodoos','','Access-Reject','2019-12-09 00:06:36'),(1031424,'dodoos','','Access-Reject','2019-12-09 00:06:48'),(1031425,'dodoos','','Access-Reject','2019-12-09 00:06:59'),(1031426,'dodoos','','Access-Reject','2019-12-09 00:07:11'),(1031427,'dodoos','','Access-Reject','2019-12-09 00:07:22'),(1031428,'dodoos','','Access-Reject','2019-12-09 00:07:33'),(1031429,'dodoos','','Access-Reject','2019-12-09 00:07:45'),(1031430,'dodoos','','Access-Reject','2019-12-09 00:07:56'),(1031431,'dodoos','','Access-Reject','2019-12-09 00:08:07'),(1031432,'dodoos','','Access-Reject','2019-12-09 00:08:19'),(1031433,'dodoos','','Access-Reject','2019-12-09 00:08:30'),(1031434,'dodoos','','Access-Reject','2019-12-09 00:08:42'),(1031435,'dodoos','','Access-Reject','2019-12-09 00:08:53'),(1031436,'dodoos','','Access-Reject','2019-12-09 00:09:05'),(1031437,'dodoos','','Access-Reject','2019-12-09 00:09:16'),(1031438,'dodoos','','Access-Reject','2019-12-09 00:09:28'),(1031439,'dodoos','','Access-Reject','2019-12-09 00:09:39'),(1031440,'dodoos','','Access-Reject','2019-12-09 00:09:50'),(1031441,'dodoos','','Access-Reject','2019-12-09 00:10:02'),(1031442,'affiliation','','Access-Accept','2019-12-09 00:10:03'),(1031443,'anane-fenin','','Access-Accept','2019-12-09 00:10:08'),(1031444,'dodoos','','Access-Reject','2019-12-09 00:10:13'),(1031445,'dodoos','','Access-Reject','2019-12-09 00:10:25'),(1031446,'dodoos','','Access-Reject','2019-12-09 00:10:36'),(1031447,'dodoos','','Access-Reject','2019-12-09 00:10:47'),(1031448,'dodoos','','Access-Reject','2019-12-09 00:10:59'),(1031449,'dodoos','','Access-Reject','2019-12-09 00:11:10'),(1031450,'dodoos','','Access-Reject','2019-12-09 00:11:22'),(1031451,'dodoos','','Access-Reject','2019-12-09 00:11:33'),(1031452,'dodoos','','Access-Reject','2019-12-09 00:11:45'),(1031453,'dodoos','','Access-Reject','2019-12-09 00:11:56'),(1031454,'dodoos','','Access-Reject','2019-12-09 00:12:08'),(1031455,'dodoos','','Access-Reject','2019-12-09 00:12:19'),(1031456,'dodoos','','Access-Reject','2019-12-09 00:12:30'),(1031457,'dodoos','','Access-Reject','2019-12-09 00:12:42'),(1031458,'dodoos','','Access-Reject','2019-12-09 00:12:53'),(1031459,'dodoos','','Access-Reject','2019-12-09 00:13:05'),(1031460,'dodoos','','Access-Reject','2019-12-09 00:13:16'),(1031461,'dodoos','','Access-Reject','2019-12-09 00:13:28'),(1031462,'dodoos','','Access-Reject','2019-12-09 00:13:39'),(1031463,'dodoos','','Access-Reject','2019-12-09 00:13:50'),(1031464,'dodoos','','Access-Reject','2019-12-09 00:14:02'),(1031465,'dodoos','','Access-Reject','2019-12-09 00:14:13'),(1031466,'dodoos','','Access-Reject','2019-12-09 00:14:25'),(1031467,'dodoos','','Access-Reject','2019-12-09 00:14:36'),(1031468,'dodoos','','Access-Reject','2019-12-09 00:14:48'),(1031469,'dodoos','','Access-Reject','2019-12-09 00:14:59'),(1031470,'dodoos','','Access-Reject','2019-12-09 00:15:10'),(1031471,'dodoos','','Access-Reject','2019-12-09 00:15:22'),(1031472,'dodoos','','Access-Reject','2019-12-09 00:15:33'),(1031473,'dodoos','','Access-Reject','2019-12-09 00:15:44'),(1031474,'dodoos','','Access-Reject','2019-12-09 00:15:56'),(1031475,'dodoos','','Access-Reject','2019-12-09 00:16:07'),(1031476,'dodoos','','Access-Reject','2019-12-09 00:16:19'),(1031477,'dodoos','','Access-Reject','2019-12-09 00:16:30'),(1031478,'dodoos','','Access-Reject','2019-12-09 00:16:42'),(1031479,'dodoos','','Access-Reject','2019-12-09 00:16:53'),(1031480,'dodoos','','Access-Reject','2019-12-09 00:17:04'),(1031481,'dodoos','','Access-Reject','2019-12-09 00:17:16'),(1031482,'dodoos','','Access-Reject','2019-12-09 00:17:27'),(1031483,'dodoos','','Access-Reject','2019-12-09 00:17:39'),(1031484,'dodoos','','Access-Reject','2019-12-09 00:17:50'),(1031485,'dodoos','','Access-Reject','2019-12-09 00:18:01'),(1031486,'dodoos','','Access-Reject','2019-12-09 00:18:13'),(1031487,'dodoos','','Access-Reject','2019-12-09 00:18:24'),(1031488,'dodoos','','Access-Reject','2019-12-09 00:18:36'),(1031489,'dodoos','','Access-Reject','2019-12-09 00:18:47'),(1031490,'dodoos','','Access-Reject','2019-12-09 00:18:58'),(1031491,'dodoos','','Access-Reject','2019-12-09 00:19:10'),(1031492,'dodoos','','Access-Reject','2019-12-09 00:19:21'),(1031493,'dodoos','','Access-Reject','2019-12-09 00:19:33'),(1031494,'dodoos','','Access-Reject','2019-12-09 00:19:44'),(1031495,'dodoos','','Access-Reject','2019-12-09 00:19:55'),(1031496,'dodoos','','Access-Reject','2019-12-09 00:20:07'),(1031497,'dodoos','','Access-Reject','2019-12-09 00:20:18'),(1031498,'dodoos','','Access-Reject','2019-12-09 00:20:30'),(1031499,'dodoos','','Access-Reject','2019-12-09 00:20:41'),(1031500,'dodoos','','Access-Reject','2019-12-09 00:20:53'),(1031501,'dodoos','','Access-Reject','2019-12-09 00:21:04'),(1031502,'dodoos','','Access-Reject','2019-12-09 00:21:15'),(1031503,'dodoos','','Access-Reject','2019-12-09 00:21:27'),(1031504,'dodoos','','Access-Reject','2019-12-09 00:21:38'),(1031505,'dodoos','','Access-Reject','2019-12-09 00:21:50'),(1031506,'dodoos','','Access-Reject','2019-12-09 00:22:04'),(1031507,'dodoos','','Access-Reject','2019-12-09 00:22:15'),(1031508,'dodoos','','Access-Reject','2019-12-09 00:22:27'),(1031509,'dodoos','','Access-Reject','2019-12-09 00:22:38'),(1031510,'dodoos','','Access-Reject','2019-12-09 00:22:49'),(1031511,'dodoos','','Access-Reject','2019-12-09 00:23:01'),(1031512,'dodoos','','Access-Reject','2019-12-09 00:23:12'),(1031513,'dodoos','','Access-Reject','2019-12-09 00:23:24'),(1031514,'dodoos','','Access-Reject','2019-12-09 00:23:35'),(1031515,'dodoos','','Access-Reject','2019-12-09 00:23:47'),(1031516,'dodoos','','Access-Reject','2019-12-09 00:23:58'),(1031517,'dodoos','','Access-Reject','2019-12-09 00:24:09'),(1031518,'dodoos','','Access-Reject','2019-12-09 00:24:21'),(1031519,'dodoos','','Access-Reject','2019-12-09 00:24:32'),(1031520,'dodoos','','Access-Reject','2019-12-09 00:24:44'),(1031521,'dodoos','','Access-Reject','2019-12-09 00:24:55'),(1031522,'dodoos','','Access-Reject','2019-12-09 00:25:07'),(1031523,'dodoos','','Access-Reject','2019-12-09 00:25:18'),(1031524,'dodoos','','Access-Reject','2019-12-09 00:25:29'),(1031525,'dodoos','','Access-Reject','2019-12-09 00:25:41'),(1031526,'dodoos','','Access-Reject','2019-12-09 00:25:52'),(1031527,'dodoos','','Access-Reject','2019-12-09 00:26:03'),(1031528,'dodoos','','Access-Reject','2019-12-09 00:26:15'),(1031529,'dodoos','','Access-Reject','2019-12-09 00:26:26'),(1031530,'dodoos','','Access-Reject','2019-12-09 00:26:38'),(1031531,'dodoos','','Access-Reject','2019-12-09 00:26:49'),(1031532,'dodoos','','Access-Reject','2019-12-09 00:27:01'),(1031533,'dodoos','','Access-Reject','2019-12-09 00:27:12'),(1031534,'dodoos','','Access-Reject','2019-12-09 00:27:23'),(1031535,'baduwa','','Access-Accept','2019-12-09 00:27:29'),(1031536,'dodoos','','Access-Reject','2019-12-09 00:27:35'),(1031537,'dodoos','','Access-Reject','2019-12-09 00:27:46'),(1031538,'dodoos','','Access-Reject','2019-12-09 00:27:58'),(1031539,'dodoos','','Access-Reject','2019-12-09 00:28:09'),(1031540,'dodoos','','Access-Reject','2019-12-09 00:28:20'),(1031541,'dodoos','','Access-Reject','2019-12-09 00:28:32'),(1031542,'dodoos','','Access-Reject','2019-12-09 00:28:43'),(1031543,'dodoos','','Access-Reject','2019-12-09 00:28:55'),(1031544,'dodoos','','Access-Reject','2019-12-09 00:29:06'),(1031545,'dodoos','','Access-Reject','2019-12-09 00:29:17'),(1031546,'dodoos','','Access-Reject','2019-12-09 00:29:29'),(1031547,'dodoos','','Access-Reject','2019-12-09 00:29:40'),(1031548,'dodoos','','Access-Reject','2019-12-09 00:29:52'),(1031549,'dodoos','','Access-Reject','2019-12-09 00:30:03'),(1031550,'dodoos','','Access-Reject','2019-12-09 00:30:14'),(1031551,'dodoos','','Access-Reject','2019-12-09 00:30:26'),(1031552,'dodoos','','Access-Reject','2019-12-09 00:30:37'),(1031553,'dodoos','','Access-Reject','2019-12-09 00:30:49'),(1031554,'dodoos','','Access-Reject','2019-12-09 00:31:00'),(1031555,'dodoos','','Access-Reject','2019-12-09 00:31:12'),(1031556,'dodoos','','Access-Reject','2019-12-09 00:31:23'),(1031557,'dodoos','','Access-Reject','2019-12-09 00:31:34'),(1031558,'dodoos','','Access-Reject','2019-12-09 00:31:46'),(1031559,'dodoos','','Access-Reject','2019-12-09 00:31:57'),(1031560,'dodoos','','Access-Reject','2019-12-09 00:32:08'),(1031561,'dodoos','','Access-Reject','2019-12-09 00:32:20'),(1031562,'dodoos','','Access-Reject','2019-12-09 00:32:31'),(1031563,'dodoos','','Access-Reject','2019-12-09 00:32:43'),(1031564,'dodoos','','Access-Reject','2019-12-09 00:32:54'),(1031565,'dodoos','','Access-Reject','2019-12-09 00:33:06'),(1031566,'dodoos','','Access-Reject','2019-12-09 00:33:17'),(1031567,'dodoos','','Access-Reject','2019-12-09 00:33:29'),(1031568,'dodoos','','Access-Reject','2019-12-09 00:33:40'),(1031569,'dodoos','','Access-Reject','2019-12-09 00:33:52'),(1031570,'dodoos','','Access-Reject','2019-12-09 00:34:03'),(1031571,'dodoos','','Access-Reject','2019-12-09 00:34:14'),(1031572,'dodoos','','Access-Reject','2019-12-09 00:34:26'),(1031573,'dodoos','','Access-Reject','2019-12-09 00:34:37'),(1031574,'dodoos','','Access-Reject','2019-12-09 00:34:49'),(1031575,'dodoos','','Access-Reject','2019-12-09 00:35:00'),(1031576,'dodoos','','Access-Reject','2019-12-09 00:35:11'),(1031577,'dodoos','','Access-Reject','2019-12-09 00:35:23'),(1031578,'dodoos','','Access-Reject','2019-12-09 00:35:34'),(1031579,'dodoos','','Access-Reject','2019-12-09 00:35:46'),(1031580,'dodoos','','Access-Reject','2019-12-09 00:35:57'),(1031581,'dodoos','','Access-Reject','2019-12-09 00:36:09'),(1031582,'dodoos','','Access-Reject','2019-12-09 00:36:20'),(1031583,'dodoos','','Access-Reject','2019-12-09 00:36:31'),(1031584,'dodoos','','Access-Reject','2019-12-09 00:36:43'),(1031585,'dodoos','','Access-Reject','2019-12-09 00:36:54'),(1031586,'dodoos','','Access-Reject','2019-12-09 00:37:06'),(1031587,'dodoos','','Access-Reject','2019-12-09 00:37:17'),(1031588,'dodoos','','Access-Reject','2019-12-09 00:37:28'),(1031589,'dodoos','','Access-Reject','2019-12-09 00:37:40'),(1031590,'dodoos','','Access-Reject','2019-12-09 00:37:51'),(1031591,'dodoos','','Access-Reject','2019-12-09 00:38:03'),(1031592,'dodoos','','Access-Reject','2019-12-09 00:38:14'),(1031593,'dodoos','','Access-Reject','2019-12-09 00:38:26'),(1031594,'dodoos','','Access-Reject','2019-12-09 00:38:37'),(1031595,'dodoos','','Access-Reject','2019-12-09 00:38:49'),(1031596,'dodoos','','Access-Reject','2019-12-09 00:39:00'),(1031597,'dodoos','','Access-Reject','2019-12-09 00:39:12'),(1031598,'dodoos','','Access-Reject','2019-12-09 00:39:23'),(1031599,'dodoos','','Access-Reject','2019-12-09 00:39:35'),(1031600,'dodoos','','Access-Reject','2019-12-09 00:39:46'),(1031601,'dodoos','','Access-Reject','2019-12-09 00:39:57'),(1031602,'capitalhill','','Access-Accept','2019-12-09 00:40:06'),(1031603,'dodoos','','Access-Reject','2019-12-09 00:40:09'),(1031604,'dodoos','','Access-Reject','2019-12-09 00:40:20'),(1031605,'dodoos','','Access-Reject','2019-12-09 00:40:32'),(1031606,'dodoos','','Access-Reject','2019-12-09 00:40:43'),(1031607,'dodoos','','Access-Reject','2019-12-09 00:40:55'),(1031608,'dodoos','','Access-Reject','2019-12-09 00:41:06'),(1031609,'dodoos','','Access-Reject','2019-12-09 00:41:18'),(1031610,'dodoos','','Access-Reject','2019-12-09 00:41:29'),(1031611,'dodoos','','Access-Reject','2019-12-09 00:41:40'),(1031612,'dodoos','','Access-Reject','2019-12-09 00:41:52'),(1031613,'dodoos','','Access-Reject','2019-12-09 00:42:03'),(1031614,'dodoos','','Access-Reject','2019-12-09 00:42:15'),(1031615,'dodoos','','Access-Reject','2019-12-09 00:42:26'),(1031616,'dodoos','','Access-Reject','2019-12-09 00:42:38'),(1031617,'dodoos','','Access-Reject','2019-12-09 00:42:49'),(1031618,'dodoos','','Access-Reject','2019-12-09 00:43:01'),(1031619,'dodoos','','Access-Reject','2019-12-09 00:43:12'),(1031620,'dodoos','','Access-Reject','2019-12-09 00:43:24'),(1031621,'dodoos','','Access-Reject','2019-12-09 00:43:35'),(1031622,'dodoos','','Access-Reject','2019-12-09 00:43:46'),(1031623,'dodoos','','Access-Reject','2019-12-09 00:43:58'),(1031624,'dodoos','','Access-Reject','2019-12-09 00:44:09'),(1031625,'dodoos','','Access-Reject','2019-12-09 00:44:21'),(1031626,'dodoos','','Access-Reject','2019-12-09 00:44:32'),(1031627,'dodoos','','Access-Reject','2019-12-09 00:44:44'),(1031628,'dodoos','','Access-Reject','2019-12-09 00:44:55'),(1031629,'dodoos','','Access-Reject','2019-12-09 00:45:07'),(1031630,'dodoos','','Access-Reject','2019-12-09 00:45:18'),(1031631,'dodoos','','Access-Reject','2019-12-09 00:45:29'),(1031632,'dodoos','','Access-Reject','2019-12-09 00:45:41'),(1031633,'dodoos','','Access-Reject','2019-12-09 00:45:52'),(1031634,'dodoos','','Access-Reject','2019-12-09 00:46:04'),(1031635,'ekpetis','','Access-Accept','2019-12-09 00:46:05'),(1031636,'dodoos','','Access-Reject','2019-12-09 00:46:15'),(1031637,'dodoos','','Access-Reject','2019-12-09 00:46:26'),(1031638,'dodoos','','Access-Reject','2019-12-09 00:46:38'),(1031639,'dodoos','','Access-Reject','2019-12-09 00:46:49'),(1031640,'dodoos','','Access-Reject','2019-12-09 00:47:01'),(1031641,'dodoos','','Access-Reject','2019-12-09 00:47:12'),(1031642,'dodoos','','Access-Reject','2019-12-09 00:47:24'),(1031643,'dodoos','','Access-Reject','2019-12-09 00:47:35'),(1031644,'dodoos','','Access-Reject','2019-12-09 00:47:46'),(1031645,'dodoos','','Access-Reject','2019-12-09 00:47:58'),(1031646,'dodoos','','Access-Reject','2019-12-09 00:48:09'),(1031647,'dodoos','','Access-Reject','2019-12-09 00:48:21'),(1031648,'dodoos','','Access-Reject','2019-12-09 00:48:32'),(1031649,'dodoos','','Access-Reject','2019-12-09 00:48:43'),(1031650,'dodoos','','Access-Reject','2019-12-09 00:48:55'),(1031651,'dodoos','','Access-Reject','2019-12-09 00:49:06'),(1031652,'dodoos','','Access-Reject','2019-12-09 00:49:18'),(1031653,'dodoos','','Access-Reject','2019-12-09 00:49:29'),(1031654,'dodoos','','Access-Reject','2019-12-09 00:49:40'),(1031655,'dodoos','','Access-Reject','2019-12-09 00:49:52'),(1031656,'dodoos','','Access-Reject','2019-12-09 00:50:03'),(1031657,'dodoos','','Access-Reject','2019-12-09 00:50:15'),(1031658,'dodoos','','Access-Reject','2019-12-09 00:50:26'),(1031659,'dodoos','','Access-Reject','2019-12-09 00:50:37'),(1031660,'dodoos','','Access-Reject','2019-12-09 00:50:49'),(1031661,'dodoos','','Access-Reject','2019-12-09 00:51:00'),(1031662,'dodoos','','Access-Reject','2019-12-09 00:51:12'),(1031663,'dodoos','','Access-Reject','2019-12-09 00:51:23'),(1031664,'dodoos','','Access-Reject','2019-12-09 00:51:35'),(1031665,'dodoos','','Access-Reject','2019-12-09 00:51:46'),(1031666,'dodoos','','Access-Reject','2019-12-09 00:51:58'),(1031667,'dodoos','','Access-Reject','2019-12-09 00:52:09'),(1031668,'dodoos','','Access-Reject','2019-12-09 00:52:20'),(1031669,'dodoos','','Access-Reject','2019-12-09 00:52:32'),(1031670,'dodoos','','Access-Reject','2019-12-09 00:52:43'),(1031671,'dodoos','','Access-Reject','2019-12-09 00:52:55'),(1031672,'dodoos','','Access-Reject','2019-12-09 00:53:06'),(1031673,'dodoos','','Access-Reject','2019-12-09 00:53:17'),(1031674,'dodoos','','Access-Reject','2019-12-09 00:53:29'),(1031675,'dodoos','','Access-Reject','2019-12-09 00:53:40'),(1031676,'dodoos','','Access-Reject','2019-12-09 00:53:52'),(1031677,'dodoos','','Access-Reject','2019-12-09 00:54:03'),(1031678,'dodoos','','Access-Reject','2019-12-09 00:54:15'),(1031679,'dodoos','','Access-Reject','2019-12-09 00:54:26'),(1031680,'dodoos','','Access-Reject','2019-12-09 00:54:37'),(1031681,'dodoos','','Access-Reject','2019-12-09 00:54:49'),(1031682,'dodoos','','Access-Reject','2019-12-09 00:55:00'),(1031683,'dodoos','','Access-Reject','2019-12-09 00:55:12'),(1031684,'dodoos','','Access-Reject','2019-12-09 00:55:23'),(1031685,'dodoos','','Access-Reject','2019-12-09 00:55:34'),(1031686,'dodoos','','Access-Reject','2019-12-09 00:55:46'),(1031687,'dodoos','','Access-Reject','2019-12-09 00:55:57'),(1031688,'dodoos','','Access-Reject','2019-12-09 00:56:09'),(1031689,'dodoos','','Access-Reject','2019-12-09 00:56:20'),(1031690,'dodoos','','Access-Reject','2019-12-09 00:56:22'),(1031691,'dodoos','','Access-Reject','2019-12-09 00:56:23'),(1031692,'dodoos','','Access-Reject','2019-12-09 00:56:25'),(1031693,'dodoos','','Access-Reject','2019-12-09 00:56:27'),(1031694,'dodoos','','Access-Reject','2019-12-09 00:56:29'),(1031695,'dodoos','','Access-Reject','2019-12-09 00:56:34'),(1031696,'dodoos','','Access-Reject','2019-12-09 00:56:42'),(1031697,'dodoos','','Access-Reject','2019-12-09 00:56:54'),(1031698,'dodoos','','Access-Reject','2019-12-09 00:57:05'),(1031699,'dodoos','','Access-Reject','2019-12-09 00:57:16'),(1031700,'dodoos','','Access-Reject','2019-12-09 00:57:28'),(1031701,'dodoos','','Access-Reject','2019-12-09 00:57:39'),(1031702,'dodoos','','Access-Reject','2019-12-09 00:57:51'),(1031703,'dodoos','','Access-Reject','2019-12-09 00:58:02'),(1031704,'dodoos','','Access-Reject','2019-12-09 00:58:14'),(1031705,'dodoos','','Access-Reject','2019-12-09 00:58:25'),(1031706,'dodoos','','Access-Reject','2019-12-09 00:58:36'),(1031707,'dodoos','','Access-Reject','2019-12-09 00:58:48'),(1031708,'dodoos','','Access-Reject','2019-12-09 00:58:59'),(1031709,'dodoos','','Access-Reject','2019-12-09 00:59:11'),(1031710,'dodoos','','Access-Reject','2019-12-09 00:59:22'),(1031711,'dodoos','','Access-Reject','2019-12-09 00:59:33'),(1031712,'dodoos','','Access-Reject','2019-12-09 00:59:45'),(1031713,'dodoos','','Access-Reject','2019-12-09 00:59:56'),(1031714,'dodoos','','Access-Reject','2019-12-09 01:00:08'),(1031715,'dodoos','','Access-Reject','2019-12-09 01:00:19'),(1031716,'dodoos','','Access-Reject','2019-12-09 01:00:30'),(1031717,'dodoos','','Access-Reject','2019-12-09 01:00:42'),(1031718,'dodoos','','Access-Reject','2019-12-09 01:00:53'),(1031719,'dodoos','','Access-Reject','2019-12-09 01:01:05'),(1031720,'dodoos','','Access-Reject','2019-12-09 01:01:16'),(1031721,'dodoos','','Access-Reject','2019-12-09 01:01:27'),(1031722,'dodoos','','Access-Reject','2019-12-09 01:01:39'),(1031723,'dodoos','','Access-Reject','2019-12-09 01:01:50'),(1031724,'dodoos','','Access-Reject','2019-12-09 01:02:02'),(1031725,'dodoos','','Access-Reject','2019-12-09 01:02:13'),(1031726,'dodoos','','Access-Reject','2019-12-09 01:02:24'),(1031727,'dodoos','','Access-Reject','2019-12-09 01:02:36'),(1031728,'dodoos','','Access-Reject','2019-12-09 01:02:47'),(1031729,'dodoos','','Access-Reject','2019-12-09 01:02:59'),(1031730,'dodoos','','Access-Reject','2019-12-09 01:03:10'),(1031731,'dodoos','','Access-Reject','2019-12-09 01:03:21'),(1031732,'dodoos','','Access-Reject','2019-12-09 01:03:33'),(1031733,'dodoos','','Access-Reject','2019-12-09 01:03:44'),(1031734,'dodoos','','Access-Reject','2019-12-09 01:03:56'),(1031735,'dodoos','','Access-Reject','2019-12-09 01:04:07'),(1031736,'dodoos','','Access-Reject','2019-12-09 01:04:18'),(1031737,'dodoos','','Access-Reject','2019-12-09 01:04:30'),(1031738,'dodoos','','Access-Reject','2019-12-09 01:04:41'),(1031739,'dodoos','','Access-Reject','2019-12-09 01:04:53'),(1031740,'dodoos','','Access-Reject','2019-12-09 01:05:04'),(1031741,'dodoos','','Access-Reject','2019-12-09 01:05:15'),(1031742,'dodoos','','Access-Reject','2019-12-09 01:05:27'),(1031743,'dodoos','','Access-Reject','2019-12-09 01:05:38'),(1031744,'pempamsie','','Access-Accept','2019-12-09 01:05:44'),(1031745,'dodoos','','Access-Reject','2019-12-09 01:05:50'),(1031746,'dodoos','','Access-Reject','2019-12-09 01:06:01'),(1031747,'dodoos','','Access-Reject','2019-12-09 01:06:13'),(1031748,'dodoos','','Access-Reject','2019-12-09 01:06:24'),(1031749,'dodoos','','Access-Reject','2019-12-09 01:06:35'),(1031750,'dodoos','','Access-Reject','2019-12-09 01:06:47'),(1031751,'dodoos','','Access-Reject','2019-12-09 01:06:58'),(1031752,'dodoos','','Access-Reject','2019-12-09 01:07:10'),(1031753,'dodoos','','Access-Reject','2019-12-09 01:07:21'),(1031754,'dodoos','','Access-Reject','2019-12-09 01:07:33'),(1031755,'dodoos','','Access-Reject','2019-12-09 01:07:44'),(1031756,'dodoos','','Access-Reject','2019-12-09 01:07:55'),(1031757,'dodoos','','Access-Reject','2019-12-09 01:08:07'),(1031758,'dodoos','','Access-Reject','2019-12-09 01:08:18'),(1031759,'dodoos','','Access-Reject','2019-12-09 01:08:29'),(1031760,'dodoos','','Access-Reject','2019-12-09 01:08:41'),(1031761,'dodoos','','Access-Reject','2019-12-09 01:08:52'),(1031762,'dodoos','','Access-Reject','2019-12-09 01:09:04'),(1031763,'dodoos','','Access-Reject','2019-12-09 01:09:15'),(1031764,'dodoos','','Access-Reject','2019-12-09 01:09:27'),(1031765,'dodoos','','Access-Reject','2019-12-09 01:09:38'),(1031766,'dodoos','','Access-Reject','2019-12-09 01:09:49'),(1031767,'dodoos','','Access-Reject','2019-12-09 01:10:01'),(1031768,'dodoos','','Access-Reject','2019-12-09 01:10:12'),(1031769,'dodoos','','Access-Reject','2019-12-09 01:10:24'),(1031770,'dodoos','','Access-Reject','2019-12-09 01:10:35'),(1031771,'dodoos','','Access-Reject','2019-12-09 01:10:46'),(1031772,'dodoos','','Access-Reject','2019-12-09 01:10:58'),(1031773,'dodoos','','Access-Reject','2019-12-09 01:11:09'),(1031774,'dodoos','','Access-Reject','2019-12-09 01:11:21'),(1031775,'dodoos','','Access-Reject','2019-12-09 01:11:32'),(1031776,'dodoos','','Access-Reject','2019-12-09 01:11:43'),(1031777,'dodoos','','Access-Reject','2019-12-09 01:11:55'),(1031778,'dodoos','','Access-Reject','2019-12-09 01:12:06'),(1031779,'dodoos','','Access-Reject','2019-12-09 01:12:18'),(1031780,'dodoos','','Access-Reject','2019-12-09 01:12:29'),(1031781,'dodoos','','Access-Reject','2019-12-09 01:12:40'),(1031782,'dodoos','','Access-Reject','2019-12-09 01:12:52'),(1031783,'dodoos','','Access-Reject','2019-12-09 01:13:03'),(1031784,'dodoos','','Access-Reject','2019-12-09 01:13:15'),(1031785,'dodoos','','Access-Reject','2019-12-09 01:13:26'),(1031786,'dodoos','','Access-Reject','2019-12-09 01:13:37'),(1031787,'dodoos','','Access-Reject','2019-12-09 01:13:49'),(1031788,'dodoos','','Access-Reject','2019-12-09 01:14:00'),(1031789,'dodoos','','Access-Reject','2019-12-09 01:14:12'),(1031790,'dodoos','','Access-Reject','2019-12-09 01:14:23'),(1031791,'dodoos','','Access-Reject','2019-12-09 01:14:34'),(1031792,'dodoos','','Access-Reject','2019-12-09 01:14:46'),(1031793,'dodoos','','Access-Reject','2019-12-09 01:14:57'),(1031794,'dodoos','','Access-Reject','2019-12-09 01:15:09'),(1031795,'dodoos','','Access-Reject','2019-12-09 01:15:20'),(1031796,'dodoos','','Access-Reject','2019-12-09 01:15:31'),(1031797,'dodoos','','Access-Reject','2019-12-09 01:15:43'),(1031798,'dodoos','','Access-Reject','2019-12-09 01:15:54'),(1031799,'dodoos','','Access-Reject','2019-12-09 01:16:06'),(1031800,'dodoos','','Access-Reject','2019-12-09 01:16:17'),(1031801,'dodoos','','Access-Reject','2019-12-09 01:16:28'),(1031802,'dodoos','','Access-Reject','2019-12-09 01:16:40'),(1031803,'dodoos','','Access-Reject','2019-12-09 01:16:51'),(1031804,'dodoos','','Access-Reject','2019-12-09 01:17:02'),(1031805,'dodoos','','Access-Reject','2019-12-09 01:17:14'),(1031806,'dodoos','','Access-Reject','2019-12-09 01:17:25'),(1031807,'dodoos','','Access-Reject','2019-12-09 01:17:36'),(1031808,'dodoos','','Access-Reject','2019-12-09 01:17:48'),(1031809,'dodoos','','Access-Reject','2019-12-09 01:17:59'),(1031810,'dodoos','','Access-Reject','2019-12-09 01:18:11'),(1031811,'dodoos','','Access-Reject','2019-12-09 01:18:22'),(1031812,'dodoos','','Access-Reject','2019-12-09 01:18:33'),(1031813,'dodoos','','Access-Reject','2019-12-09 01:18:45'),(1031814,'dodoos','','Access-Reject','2019-12-09 01:18:56'),(1031815,'dodoos','','Access-Reject','2019-12-09 01:19:08'),(1031816,'dodoos','','Access-Reject','2019-12-09 01:19:19'),(1031817,'dodoos','','Access-Reject','2019-12-09 01:19:30'),(1031818,'dodoos','','Access-Reject','2019-12-09 01:19:42'),(1031819,'dodoos','','Access-Reject','2019-12-09 01:19:53'),(1031820,'dodoos','','Access-Reject','2019-12-09 01:20:05'),(1031821,'dodoos','','Access-Reject','2019-12-09 01:20:16'),(1031822,'dodoos','','Access-Reject','2019-12-09 01:20:28'),(1031823,'dodoos','','Access-Reject','2019-12-09 01:20:39'),(1031824,'dodoos','','Access-Reject','2019-12-09 01:20:50'),(1031825,'dodoos','','Access-Reject','2019-12-09 01:21:02'),(1031826,'dodoos','','Access-Reject','2019-12-09 01:21:13'),(1031827,'dodoos','','Access-Reject','2019-12-09 01:21:25'),(1031828,'dodoos','','Access-Reject','2019-12-09 01:21:36'),(1031829,'dodoos','','Access-Reject','2019-12-09 01:21:47'),(1031830,'dodoos','','Access-Reject','2019-12-09 01:21:59'),(1031831,'dodoos','','Access-Reject','2019-12-09 01:22:10'),(1031832,'dodoos','','Access-Reject','2019-12-09 01:22:22'),(1031833,'dodoos','','Access-Reject','2019-12-09 01:22:33'),(1031834,'dodoos','','Access-Reject','2019-12-09 01:22:44'),(1031835,'dodoos','','Access-Reject','2019-12-09 01:22:56'),(1031836,'dodoos','','Access-Reject','2019-12-09 01:23:07'),(1031837,'dodoos','','Access-Reject','2019-12-09 01:23:19'),(1031838,'dodoos','','Access-Reject','2019-12-09 01:23:30'),(1031839,'dodoos','','Access-Reject','2019-12-09 01:23:41'),(1031840,'dodoos','','Access-Reject','2019-12-09 01:23:53'),(1031841,'dodoos','','Access-Reject','2019-12-09 01:24:04'),(1031842,'dodoos','','Access-Reject','2019-12-09 01:24:16'),(1031843,'dodoos','','Access-Reject','2019-12-09 01:24:27'),(1031844,'dodoos','','Access-Reject','2019-12-09 01:24:38'),(1031845,'dodoos','','Access-Reject','2019-12-09 01:24:50'),(1031846,'dodoos','','Access-Reject','2019-12-09 01:25:01'),(1031847,'dodoos','','Access-Reject','2019-12-09 01:25:13'),(1031848,'dodoos','','Access-Reject','2019-12-09 01:25:24'),(1031849,'dodoos','','Access-Reject','2019-12-09 01:25:35'),(1031850,'dodoos','','Access-Reject','2019-12-09 01:25:47'),(1031851,'dodoos','','Access-Reject','2019-12-09 01:25:58'),(1031852,'dodoos','','Access-Reject','2019-12-09 01:26:10'),(1031853,'dodoos','','Access-Reject','2019-12-09 01:26:21'),(1031854,'dodoos','','Access-Reject','2019-12-09 01:26:32'),(1031855,'dodoos','','Access-Reject','2019-12-09 01:26:44'),(1031856,'dodoos','','Access-Reject','2019-12-09 01:26:55'),(1031857,'dodoos','','Access-Reject','2019-12-09 01:27:06'),(1031858,'dodoos','','Access-Reject','2019-12-09 01:27:19'),(1031859,'baduwa','','Access-Accept','2019-12-09 01:27:29'),(1031860,'dodoos','','Access-Reject','2019-12-09 01:27:30'),(1031861,'dodoos','','Access-Reject','2019-12-09 01:27:42'),(1031862,'dodoos','','Access-Reject','2019-12-09 01:27:53'),(1031863,'dodoos','','Access-Reject','2019-12-09 01:28:05'),(1031864,'dodoos','','Access-Reject','2019-12-09 01:28:16'),(1031865,'dodoos','','Access-Reject','2019-12-09 01:28:27'),(1031866,'dodoos','','Access-Reject','2019-12-09 01:28:39'),(1031867,'dodoos','','Access-Reject','2019-12-09 01:28:50'),(1031868,'dodoos','','Access-Reject','2019-12-09 01:29:01'),(1031869,'dodoos','','Access-Reject','2019-12-09 01:29:13'),(1031870,'dodoos','','Access-Reject','2019-12-09 01:29:24'),(1031871,'dodoos','','Access-Reject','2019-12-09 01:29:35'),(1031872,'dodoos','','Access-Reject','2019-12-09 01:29:47'),(1031873,'dodoos','','Access-Reject','2019-12-09 01:29:58'),(1031874,'dodoos','','Access-Reject','2019-12-09 01:30:10'),(1031875,'dodoos','','Access-Reject','2019-12-09 01:30:21'),(1031876,'dodoos','','Access-Reject','2019-12-09 01:30:33'),(1031877,'dodoos','','Access-Reject','2019-12-09 01:30:44'),(1031878,'dodoos','','Access-Reject','2019-12-09 01:30:55'),(1031879,'dodoos','','Access-Reject','2019-12-09 01:31:07'),(1031880,'dodoos','','Access-Reject','2019-12-09 01:31:18'),(1031881,'dodoos','','Access-Reject','2019-12-09 01:31:29'),(1031882,'dodoos','','Access-Reject','2019-12-09 01:31:41'),(1031883,'dodoos','','Access-Reject','2019-12-09 01:31:52'),(1031884,'dodoos','','Access-Reject','2019-12-09 01:32:04'),(1031885,'dodoos','','Access-Reject','2019-12-09 01:32:15'),(1031886,'dodoos','','Access-Reject','2019-12-09 01:32:26'),(1031887,'dodoos','','Access-Reject','2019-12-09 01:32:38'),(1031888,'dodoos','','Access-Reject','2019-12-09 01:32:49'),(1031889,'dodoos','','Access-Reject','2019-12-09 01:33:01'),(1031890,'dodoos','','Access-Reject','2019-12-09 01:33:12'),(1031891,'dodoos','','Access-Reject','2019-12-09 01:33:23'),(1031892,'dodoos','','Access-Reject','2019-12-09 01:33:35'),(1031893,'dodoos','','Access-Reject','2019-12-09 01:33:46'),(1031894,'dodoos','','Access-Reject','2019-12-09 01:33:58'),(1031895,'dodoos','','Access-Reject','2019-12-09 01:34:09'),(1031896,'dodoos','','Access-Reject','2019-12-09 01:34:20'),(1031897,'dodoos','','Access-Reject','2019-12-09 01:34:32'),(1031898,'dodoos','','Access-Reject','2019-12-09 01:34:43'),(1031899,'dodoos','','Access-Reject','2019-12-09 01:34:55'),(1031900,'dodoos','','Access-Reject','2019-12-09 01:35:06'),(1031901,'dodoos','','Access-Reject','2019-12-09 01:35:17'),(1031902,'dodoos','','Access-Reject','2019-12-09 01:35:29'),(1031903,'dodoos','','Access-Reject','2019-12-09 01:35:41'),(1031904,'dodoos','','Access-Reject','2019-12-09 01:35:53'),(1031905,'dodoos','','Access-Reject','2019-12-09 01:36:04'),(1031906,'dodoos','','Access-Reject','2019-12-09 01:36:15'),(1031907,'dodoos','','Access-Reject','2019-12-09 01:36:27'),(1031908,'dodoos','','Access-Reject','2019-12-09 01:36:38'),(1031909,'dodoos','','Access-Reject','2019-12-09 01:36:49'),(1031910,'dodoos','','Access-Reject','2019-12-09 01:37:04'),(1031911,'dodoos','','Access-Reject','2019-12-09 01:37:15'),(1031912,'dodoos','','Access-Reject','2019-12-09 01:37:27'),(1031913,'dodoos','','Access-Reject','2019-12-09 01:37:38'),(1031914,'dodoos','','Access-Reject','2019-12-09 01:37:49'),(1031915,'dodoos','','Access-Reject','2019-12-09 01:38:01'),(1031916,'dodoos','','Access-Reject','2019-12-09 01:38:12'),(1031917,'dodoos','','Access-Reject','2019-12-09 01:38:23'),(1031918,'dodoos','','Access-Reject','2019-12-09 01:38:35'),(1031919,'dodoos','','Access-Reject','2019-12-09 01:38:46'),(1031920,'dodoos','','Access-Reject','2019-12-09 01:38:58'),(1031921,'dodoos','','Access-Reject','2019-12-09 01:39:09'),(1031922,'dodoos','','Access-Reject','2019-12-09 01:39:21'),(1031923,'dodoos','','Access-Reject','2019-12-09 01:39:32'),(1031924,'dodoos','','Access-Reject','2019-12-09 01:39:43'),(1031925,'dodoos','','Access-Reject','2019-12-09 01:39:55'),(1031926,'capitalhill','','Access-Accept','2019-12-09 01:40:06'),(1031927,'dodoos','','Access-Reject','2019-12-09 01:40:06'),(1031928,'dodoos','','Access-Reject','2019-12-09 01:40:17'),(1031929,'dodoos','','Access-Reject','2019-12-09 01:40:29'),(1031930,'dodoos','','Access-Reject','2019-12-09 01:40:40'),(1031931,'dodoos','','Access-Reject','2019-12-09 01:40:52'),(1031932,'dodoos','','Access-Reject','2019-12-09 01:41:03'),(1031933,'dodoos','','Access-Reject','2019-12-09 01:41:15'),(1031934,'dodoos','','Access-Reject','2019-12-09 01:41:26'),(1031935,'dodoos','','Access-Reject','2019-12-09 01:41:37'),(1031936,'dodoos','','Access-Reject','2019-12-09 01:41:49'),(1031937,'dodoos','','Access-Reject','2019-12-09 01:42:00'),(1031938,'dodoos','','Access-Reject','2019-12-09 01:42:11'),(1031939,'dodoos','','Access-Reject','2019-12-09 01:42:23'),(1031940,'dodoos','','Access-Reject','2019-12-09 01:42:34'),(1031941,'dodoos','','Access-Reject','2019-12-09 01:42:46'),(1031942,'dodoos','','Access-Reject','2019-12-09 01:42:57'),(1031943,'dodoos','','Access-Reject','2019-12-09 01:43:09'),(1031944,'dodoos','','Access-Reject','2019-12-09 01:43:20'),(1031945,'dodoos','','Access-Reject','2019-12-09 01:43:31'),(1031946,'dodoos','','Access-Reject','2019-12-09 01:43:43'),(1031947,'dodoos','','Access-Reject','2019-12-09 01:43:54'),(1031948,'dodoos','','Access-Reject','2019-12-09 01:44:06'),(1031949,'dodoos','','Access-Reject','2019-12-09 01:44:17'),(1031950,'dodoos','','Access-Reject','2019-12-09 01:44:28'),(1031951,'dodoos','','Access-Reject','2019-12-09 01:44:40'),(1031952,'dodoos','','Access-Reject','2019-12-09 01:44:51'),(1031953,'dodoos','','Access-Reject','2019-12-09 01:45:03'),(1031954,'dodoos','','Access-Reject','2019-12-09 01:45:14'),(1031955,'dodoos','','Access-Reject','2019-12-09 01:45:25'),(1031956,'dodoos','','Access-Reject','2019-12-09 01:45:37'),(1031957,'dodoos','','Access-Reject','2019-12-09 01:45:48'),(1031958,'dodoos','','Access-Reject','2019-12-09 01:46:00'),(1031959,'ekpetis','','Access-Accept','2019-12-09 01:46:05'),(1031960,'dodoos','','Access-Reject','2019-12-09 01:46:11'),(1031961,'dodoos','','Access-Reject','2019-12-09 01:46:22'),(1031962,'dodoos','','Access-Reject','2019-12-09 01:46:34'),(1031963,'dodoos','','Access-Reject','2019-12-09 01:46:45'),(1031964,'dodoos','','Access-Reject','2019-12-09 01:46:56'),(1031965,'dodoos','','Access-Reject','2019-12-09 01:47:08'),(1031966,'dodoos','','Access-Reject','2019-12-09 01:47:19'),(1031967,'dodoos','','Access-Reject','2019-12-09 01:47:31'),(1031968,'dodoos','','Access-Reject','2019-12-09 01:47:42'),(1031969,'dodoos','','Access-Reject','2019-12-09 01:47:54'),(1031970,'dodoos','','Access-Reject','2019-12-09 01:48:05'),(1031971,'dodoos','','Access-Reject','2019-12-09 01:48:16'),(1031972,'dodoos','','Access-Reject','2019-12-09 01:48:28'),(1031973,'dodoos','','Access-Reject','2019-12-09 01:48:39'),(1031974,'dodoos','','Access-Reject','2019-12-09 01:48:50'),(1031975,'dodoos','','Access-Reject','2019-12-09 01:49:02'),(1031976,'dodoos','','Access-Reject','2019-12-09 01:49:13'),(1031977,'dodoos','','Access-Reject','2019-12-09 01:49:25'),(1031978,'dodoos','','Access-Reject','2019-12-09 01:49:36'),(1031979,'dodoos','','Access-Reject','2019-12-09 01:49:47'),(1031980,'dodoos','','Access-Reject','2019-12-09 01:49:59'),(1031981,'dodoos','','Access-Reject','2019-12-09 01:50:10'),(1031982,'dodoos','','Access-Reject','2019-12-09 01:50:22'),(1031983,'dodoos','','Access-Reject','2019-12-09 01:50:33'),(1031984,'dodoos','','Access-Reject','2019-12-09 01:50:45'),(1031985,'dodoos','','Access-Reject','2019-12-09 01:50:56'),(1031986,'dodoos','','Access-Reject','2019-12-09 01:51:08'),(1031987,'dodoos','','Access-Reject','2019-12-09 01:51:20'),(1031988,'dodoos','','Access-Reject','2019-12-09 01:51:31'),(1031989,'dodoos','','Access-Reject','2019-12-09 01:51:42'),(1031990,'dodoos','','Access-Reject','2019-12-09 01:51:54'),(1031991,'dodoos','','Access-Reject','2019-12-09 01:52:05'),(1031992,'dodoos','','Access-Reject','2019-12-09 01:52:17'),(1031993,'dodoos','','Access-Reject','2019-12-09 01:52:28'),(1031994,'dodoos','','Access-Reject','2019-12-09 01:52:39'),(1031995,'dodoos','','Access-Reject','2019-12-09 01:52:51'),(1031996,'dodoos','','Access-Reject','2019-12-09 01:53:02'),(1031997,'dodoos','','Access-Reject','2019-12-09 01:53:13'),(1031998,'dodoos','','Access-Reject','2019-12-09 01:53:25'),(1031999,'dodoos','','Access-Reject','2019-12-09 01:53:36'),(1032000,'dodoos','','Access-Reject','2019-12-09 01:53:48'),(1032001,'dodoos','','Access-Reject','2019-12-09 01:53:59'),(1032002,'dodoos','','Access-Reject','2019-12-09 01:54:11'),(1032003,'dodoos','','Access-Reject','2019-12-09 01:54:22'),(1032004,'dodoos','','Access-Reject','2019-12-09 01:54:33'),(1032005,'dodoos','','Access-Reject','2019-12-09 01:54:45'),(1032006,'dodoos','','Access-Reject','2019-12-09 01:54:56'),(1032007,'dodoos','','Access-Reject','2019-12-09 01:55:07'),(1032008,'dodoos','','Access-Reject','2019-12-09 01:55:19'),(1032009,'dodoos','','Access-Reject','2019-12-09 01:55:30'),(1032010,'dodoos','','Access-Reject','2019-12-09 01:55:42'),(1032011,'dodoos','','Access-Reject','2019-12-09 01:55:53'),(1032012,'dodoos','','Access-Reject','2019-12-09 01:56:04'),(1032013,'dodoos','','Access-Reject','2019-12-09 01:56:16'),(1032014,'dodoos','','Access-Reject','2019-12-09 01:56:22'),(1032015,'dodoos','','Access-Reject','2019-12-09 01:56:23'),(1032016,'dodoos','','Access-Reject','2019-12-09 01:56:25'),(1032017,'dodoos','','Access-Reject','2019-12-09 01:56:27'),(1032018,'dodoos','','Access-Reject','2019-12-09 01:56:29'),(1032019,'dodoos','','Access-Reject','2019-12-09 01:56:34'),(1032020,'dodoos','','Access-Reject','2019-12-09 01:56:42'),(1032021,'dodoos','','Access-Reject','2019-12-09 01:56:53'),(1032022,'dodoos','','Access-Reject','2019-12-09 01:57:05'),(1032023,'dodoos','','Access-Reject','2019-12-09 01:57:16'),(1032024,'dodoos','','Access-Reject','2019-12-09 01:57:27'),(1032025,'dodoos','','Access-Reject','2019-12-09 01:57:39'),(1032026,'dodoos','','Access-Reject','2019-12-09 01:57:50'),(1032027,'dodoos','','Access-Reject','2019-12-09 01:58:02'),(1032028,'dodoos','','Access-Reject','2019-12-09 01:58:13'),(1032029,'dodoos','','Access-Reject','2019-12-09 01:58:24'),(1032030,'dodoos','','Access-Reject','2019-12-09 01:58:36'),(1032031,'dodoos','','Access-Reject','2019-12-09 01:58:47'),(1032032,'dodoos','','Access-Reject','2019-12-09 01:58:59'),(1032033,'dodoos','','Access-Reject','2019-12-09 01:59:10'),(1032034,'dodoos','','Access-Reject','2019-12-09 01:59:21'),(1032035,'dodoos','','Access-Reject','2019-12-09 01:59:33'),(1032036,'dodoos','','Access-Reject','2019-12-09 01:59:44'),(1032037,'dodoos','','Access-Reject','2019-12-09 01:59:56'),(1032038,'dodoos','','Access-Reject','2019-12-09 02:00:07'),(1032039,'dodoos','','Access-Reject','2019-12-09 02:00:19'),(1032040,'dodoos','','Access-Reject','2019-12-09 02:00:30'),(1032041,'dodoos','','Access-Reject','2019-12-09 02:00:42'),(1032042,'dodoos','','Access-Reject','2019-12-09 02:00:53'),(1032043,'dodoos','','Access-Reject','2019-12-09 02:01:04'),(1032044,'dodoos','','Access-Reject','2019-12-09 02:01:16'),(1032045,'dodoos','','Access-Reject','2019-12-09 02:01:27'),(1032046,'dodoos','','Access-Reject','2019-12-09 02:01:39'),(1032047,'dodoos','','Access-Reject','2019-12-09 02:01:50'),(1032048,'dodoos','','Access-Reject','2019-12-09 02:02:01'),(1032049,'dodoos','','Access-Reject','2019-12-09 02:02:13'),(1032050,'dodoos','','Access-Reject','2019-12-09 02:02:24'),(1032051,'dodoos','','Access-Reject','2019-12-09 02:02:36'),(1032052,'dodoos','','Access-Reject','2019-12-09 02:02:47'),(1032053,'dodoos','','Access-Reject','2019-12-09 02:02:59'),(1032054,'dodoos','','Access-Reject','2019-12-09 02:03:10'),(1032055,'dodoos','','Access-Reject','2019-12-09 02:03:22'),(1032056,'dodoos','','Access-Reject','2019-12-09 02:03:33'),(1032057,'dodoos','','Access-Reject','2019-12-09 02:03:45'),(1032058,'dodoos','','Access-Reject','2019-12-09 02:03:56'),(1032059,'dodoos','','Access-Reject','2019-12-09 02:04:07'),(1032060,'dodoos','','Access-Reject','2019-12-09 02:04:19'),(1032061,'dodoos','','Access-Reject','2019-12-09 02:04:30'),(1032062,'dodoos','','Access-Reject','2019-12-09 02:04:42'),(1032063,'dodoos','','Access-Reject','2019-12-09 02:04:53'),(1032064,'dodoos','','Access-Reject','2019-12-09 02:05:04'),(1032065,'dodoos','','Access-Reject','2019-12-09 02:05:16'),(1032066,'user','','Access-Reject','2019-12-09 02:05:22'),(1032067,'dodoos','','Access-Reject','2019-12-09 02:05:27'),(1032068,'vpn','','Access-Reject','2019-12-09 02:05:28'),(1032069,'Admin','','Access-Reject','2019-12-09 02:05:30'),(1032070,'11','','Access-Reject','2019-12-09 02:05:32'),(1032071,'1111','','Access-Reject','2019-12-09 02:05:34'),(1032072,'1234','','Access-Reject','2019-12-09 02:05:37'),(1032073,'dodoos','','Access-Reject','2019-12-09 02:05:38'),(1032074,'dodoos','','Access-Reject','2019-12-09 02:05:50'),(1032075,'dodoos','','Access-Reject','2019-12-09 02:06:01'),(1032076,'dodoos','','Access-Reject','2019-12-09 02:06:13'),(1032077,'dodoos','','Access-Reject','2019-12-09 02:06:24'),(1032078,'dodoos','','Access-Reject','2019-12-09 02:06:36'),(1032079,'dodoos','','Access-Reject','2019-12-09 02:06:47'),(1032080,'dodoos','','Access-Reject','2019-12-09 02:06:58'),(1032081,'dodoos','','Access-Reject','2019-12-09 02:07:10'),(1032082,'dodoos','','Access-Reject','2019-12-09 02:07:21'),(1032083,'dodoos','','Access-Reject','2019-12-09 02:07:32'),(1032084,'dodoos','','Access-Reject','2019-12-09 02:07:44'),(1032085,'dodoos','','Access-Reject','2019-12-09 02:07:55'),(1032086,'dodoos','','Access-Reject','2019-12-09 02:08:07'),(1032087,'dodoos','','Access-Reject','2019-12-09 02:08:18'),(1032088,'dodoos','','Access-Reject','2019-12-09 02:08:29'),(1032089,'dodoos','','Access-Reject','2019-12-09 02:08:41'),(1032090,'dodoos','','Access-Reject','2019-12-09 02:08:52'),(1032091,'dodoos','','Access-Reject','2019-12-09 02:09:03'),(1032092,'dodoos','','Access-Reject','2019-12-09 02:09:15'),(1032093,'dodoos','','Access-Reject','2019-12-09 02:09:26'),(1032094,'dodoos','','Access-Reject','2019-12-09 02:09:37'),(1032095,'dodoos','','Access-Reject','2019-12-09 02:09:49'),(1032096,'dodoos','','Access-Reject','2019-12-09 02:10:00'),(1032097,'affiliation','','Access-Accept','2019-12-09 02:10:04'),(1032098,'anane-fenin','','Access-Accept','2019-12-09 02:10:04'),(1032099,'dodoos','','Access-Reject','2019-12-09 02:10:12'),(1032100,'dodoos','','Access-Reject','2019-12-09 02:10:23'),(1032101,'dodoos','','Access-Reject','2019-12-09 02:10:35'),(1032102,'dodoos','','Access-Reject','2019-12-09 02:10:46'),(1032103,'dodoos','','Access-Reject','2019-12-09 02:10:57'),(1032104,'dodoos','','Access-Reject','2019-12-09 02:11:09'),(1032105,'dodoos','','Access-Reject','2019-12-09 02:11:20'),(1032106,'dodoos','','Access-Reject','2019-12-09 02:11:32'),(1032107,'dodoos','','Access-Reject','2019-12-09 02:11:43'),(1032108,'dodoos','','Access-Reject','2019-12-09 02:11:54'),(1032109,'dodoos','','Access-Reject','2019-12-09 02:12:06'),(1032110,'dodoos','','Access-Reject','2019-12-09 02:12:17'),(1032111,'dodoos','','Access-Reject','2019-12-09 02:12:29'),(1032112,'dodoos','','Access-Reject','2019-12-09 02:12:40'),(1032113,'dodoos','','Access-Reject','2019-12-09 02:12:51'),(1032114,'dodoos','','Access-Reject','2019-12-09 02:13:03'),(1032115,'dodoos','','Access-Reject','2019-12-09 02:13:14'),(1032116,'dodoos','','Access-Reject','2019-12-09 02:13:26'),(1032117,'dodoos','','Access-Reject','2019-12-09 02:13:37'),(1032118,'dodoos','','Access-Reject','2019-12-09 02:13:48'),(1032119,'dodoos','','Access-Reject','2019-12-09 02:14:00'),(1032120,'dodoos','','Access-Reject','2019-12-09 02:14:11'),(1032121,'dodoos','','Access-Reject','2019-12-09 02:14:22'),(1032122,'dodoos','','Access-Reject','2019-12-09 02:14:34'),(1032123,'dodoos','','Access-Reject','2019-12-09 02:14:45'),(1032124,'dodoos','','Access-Reject','2019-12-09 02:14:57'),(1032125,'dodoos','','Access-Reject','2019-12-09 02:15:08'),(1032126,'dodoos','','Access-Reject','2019-12-09 02:15:19'),(1032127,'dodoos','','Access-Reject','2019-12-09 02:15:31'),(1032128,'dodoos','','Access-Reject','2019-12-09 02:15:42'),(1032129,'dodoos','','Access-Reject','2019-12-09 02:15:54'),(1032130,'dodoos','','Access-Reject','2019-12-09 02:16:05'),(1032131,'dodoos','','Access-Reject','2019-12-09 02:16:16'),(1032132,'dodoos','','Access-Reject','2019-12-09 02:16:28'),(1032133,'dodoos','','Access-Reject','2019-12-09 02:16:39'),(1032134,'dodoos','','Access-Reject','2019-12-09 02:16:51'),(1032135,'dodoos','','Access-Reject','2019-12-09 02:17:02'),(1032136,'dodoos','','Access-Reject','2019-12-09 02:17:13'),(1032137,'dodoos','','Access-Reject','2019-12-09 02:17:25'),(1032138,'dodoos','','Access-Reject','2019-12-09 02:17:36'),(1032139,'dodoos','','Access-Reject','2019-12-09 02:17:48'),(1032140,'dodoos','','Access-Reject','2019-12-09 02:17:59'),(1032141,'dodoos','','Access-Reject','2019-12-09 02:18:10'),(1032142,'dodoos','','Access-Reject','2019-12-09 02:18:22'),(1032143,'dodoos','','Access-Reject','2019-12-09 02:18:33'),(1032144,'dodoos','','Access-Reject','2019-12-09 02:18:45'),(1032145,'dodoos','','Access-Reject','2019-12-09 02:18:56'),(1032146,'dodoos','','Access-Reject','2019-12-09 02:19:07'),(1032147,'dodoos','','Access-Reject','2019-12-09 02:19:19'),(1032148,'dodoos','','Access-Reject','2019-12-09 02:19:30'),(1032149,'dodoos','','Access-Reject','2019-12-09 02:19:42'),(1032150,'dodoos','','Access-Reject','2019-12-09 02:19:53'),(1032151,'dodoos','','Access-Reject','2019-12-09 02:20:05'),(1032152,'dodoos','','Access-Reject','2019-12-09 02:20:16'),(1032153,'dodoos','','Access-Reject','2019-12-09 02:20:28'),(1032154,'dodoos','','Access-Reject','2019-12-09 02:20:39'),(1032155,'dodoos','','Access-Reject','2019-12-09 02:20:50'),(1032156,'dodoos','','Access-Reject','2019-12-09 02:21:02'),(1032157,'dodoos','','Access-Reject','2019-12-09 02:21:13'),(1032158,'dodoos','','Access-Reject','2019-12-09 02:21:24'),(1032159,'dodoos','','Access-Reject','2019-12-09 02:21:36'),(1032160,'dodoos','','Access-Reject','2019-12-09 02:21:47'),(1032161,'dodoos','','Access-Reject','2019-12-09 02:21:59'),(1032162,'dodoos','','Access-Reject','2019-12-09 02:22:10'),(1032163,'dodoos','','Access-Reject','2019-12-09 02:22:21'),(1032164,'dodoos','','Access-Reject','2019-12-09 02:22:33'),(1032165,'dodoos','','Access-Reject','2019-12-09 02:22:44'),(1032166,'dodoos','','Access-Reject','2019-12-09 02:22:56'),(1032167,'dodoos','','Access-Reject','2019-12-09 02:23:07'),(1032168,'admin','','Access-Reject','2019-12-09 02:23:07'),(1032169,'vpn','','Access-Reject','2019-12-09 02:23:10'),(1032170,'test','','Access-Reject','2019-12-09 02:23:12'),(1032171,'1','','Access-Reject','2019-12-09 02:23:15'),(1032172,'123','','Access-Reject','2019-12-09 02:23:17'),(1032173,'dodoos','','Access-Reject','2019-12-09 02:23:19'),(1032174,'111','','Access-Reject','2019-12-09 02:23:19'),(1032175,'dodoos','','Access-Reject','2019-12-09 02:23:30'),(1032176,'dodoos','','Access-Reject','2019-12-09 02:23:41'),(1032177,'dodoos','','Access-Reject','2019-12-09 02:23:53'),(1032178,'dodoos','','Access-Reject','2019-12-09 02:24:04'),(1032179,'dodoos','','Access-Reject','2019-12-09 02:24:16'),(1032180,'dodoos','','Access-Reject','2019-12-09 02:24:27'),(1032181,'dodoos','','Access-Reject','2019-12-09 02:24:38'),(1032182,'dodoos','','Access-Reject','2019-12-09 02:24:50'),(1032183,'dodoos','','Access-Reject','2019-12-09 02:25:01'),(1032184,'dodoos','','Access-Reject','2019-12-09 02:25:12'),(1032185,'dodoos','','Access-Reject','2019-12-09 02:25:24'),(1032186,'dodoos','','Access-Reject','2019-12-09 02:25:35'),(1032187,'dodoos','','Access-Reject','2019-12-09 02:25:47'),(1032188,'dodoos','','Access-Reject','2019-12-09 02:25:58'),(1032189,'dodoos','','Access-Reject','2019-12-09 02:26:09'),(1032190,'dodoos','','Access-Reject','2019-12-09 02:26:21'),(1032191,'dodoos','','Access-Reject','2019-12-09 02:26:32'),(1032192,'dodoos','','Access-Reject','2019-12-09 02:26:44'),(1032193,'dodoos','','Access-Reject','2019-12-09 02:26:55'),(1032194,'dodoos','','Access-Reject','2019-12-09 02:27:06'),(1032195,'dodoos','','Access-Reject','2019-12-09 02:27:18'),(1032196,'baduwa','','Access-Accept','2019-12-09 02:27:29'),(1032197,'dodoos','','Access-Reject','2019-12-09 02:27:29'),(1032198,'dodoos','','Access-Reject','2019-12-09 02:27:41'),(1032199,'dodoos','','Access-Reject','2019-12-09 02:27:52'),(1032200,'dodoos','','Access-Reject','2019-12-09 02:28:03'),(1032201,'dodoos','','Access-Reject','2019-12-09 02:28:15'),(1032202,'dodoos','','Access-Reject','2019-12-09 02:28:26'),(1032203,'dodoos','','Access-Reject','2019-12-09 02:28:38'),(1032204,'dodoos','','Access-Reject','2019-12-09 02:28:49'),(1032205,'dodoos','','Access-Reject','2019-12-09 02:29:00'),(1032206,'dodoos','','Access-Reject','2019-12-09 02:29:12'),(1032207,'dodoos','','Access-Reject','2019-12-09 02:29:23'),(1032208,'dodoos','','Access-Reject','2019-12-09 02:29:35'),(1032209,'dodoos','','Access-Reject','2019-12-09 02:29:46'),(1032210,'dodoos','','Access-Reject','2019-12-09 02:29:57'),(1032211,'dodoos','','Access-Reject','2019-12-09 02:30:09'),(1032212,'dodoos','','Access-Reject','2019-12-09 02:30:20'),(1032213,'dodoos','','Access-Reject','2019-12-09 02:30:32'),(1032214,'dodoos','','Access-Reject','2019-12-09 02:30:44'),(1032215,'dodoos','','Access-Reject','2019-12-09 02:30:56'),(1032216,'dodoos','','Access-Reject','2019-12-09 02:31:08'),(1032217,'dodoos','','Access-Reject','2019-12-09 02:31:19'),(1032218,'dodoos','','Access-Reject','2019-12-09 02:31:30'),(1032219,'dodoos','','Access-Reject','2019-12-09 02:31:42'),(1032220,'dodoos','','Access-Reject','2019-12-09 02:31:53'),(1032221,'dodoos','','Access-Reject','2019-12-09 02:32:05'),(1032222,'dodoos','','Access-Reject','2019-12-09 02:32:16'),(1032223,'dodoos','','Access-Reject','2019-12-09 02:32:27'),(1032224,'dodoos','','Access-Reject','2019-12-09 02:32:39'),(1032225,'dodoos','','Access-Reject','2019-12-09 02:32:50'),(1032226,'dodoos','','Access-Reject','2019-12-09 02:33:02'),(1032227,'dodoos','','Access-Reject','2019-12-09 02:33:13'),(1032228,'dodoos','','Access-Reject','2019-12-09 02:33:24'),(1032229,'dodoos','','Access-Reject','2019-12-09 02:33:36'),(1032230,'dodoos','','Access-Reject','2019-12-09 02:33:47'),(1032231,'dodoos','','Access-Reject','2019-12-09 02:33:59'),(1032232,'dodoos','','Access-Reject','2019-12-09 02:34:10'),(1032233,'dodoos','','Access-Reject','2019-12-09 02:34:22'),(1032234,'dodoos','','Access-Reject','2019-12-09 02:34:33'),(1032235,'dodoos','','Access-Reject','2019-12-09 02:34:44'),(1032236,'dodoos','','Access-Reject','2019-12-09 02:34:56'),(1032237,'dodoos','','Access-Reject','2019-12-09 02:35:07'),(1032238,'dodoos','','Access-Reject','2019-12-09 02:35:19'),(1032239,'dodoos','','Access-Reject','2019-12-09 02:35:30'),(1032240,'dodoos','','Access-Reject','2019-12-09 02:35:41'),(1032241,'dodoos','','Access-Reject','2019-12-09 02:35:53'),(1032242,'dodoos','','Access-Reject','2019-12-09 02:36:04'),(1032243,'dodoos','','Access-Reject','2019-12-09 02:36:16'),(1032244,'dodoos','','Access-Reject','2019-12-09 02:36:27'),(1032245,'dodoos','','Access-Reject','2019-12-09 02:36:39'),(1032246,'dodoos','','Access-Reject','2019-12-09 02:36:50'),(1032247,'dodoos','','Access-Reject','2019-12-09 02:37:01'),(1032248,'dodoos','','Access-Reject','2019-12-09 02:37:13'),(1032249,'dodoos','','Access-Reject','2019-12-09 02:37:24'),(1032250,'dodoos','','Access-Reject','2019-12-09 02:37:36'),(1032251,'dodoos','','Access-Reject','2019-12-09 02:37:47'),(1032252,'dodoos','','Access-Reject','2019-12-09 02:37:59'),(1032253,'dodoos','','Access-Reject','2019-12-09 02:38:10'),(1032254,'dodoos','','Access-Reject','2019-12-09 02:38:22'),(1032255,'dodoos','','Access-Reject','2019-12-09 02:38:34'),(1032256,'dodoos','','Access-Reject','2019-12-09 02:38:45'),(1032257,'dodoos','','Access-Reject','2019-12-09 02:38:57'),(1032258,'dodoos','','Access-Reject','2019-12-09 02:39:08'),(1032259,'dodoos','','Access-Reject','2019-12-09 02:39:19'),(1032260,'dodoos','','Access-Reject','2019-12-09 02:39:31'),(1032261,'dodoos','','Access-Reject','2019-12-09 02:39:42'),(1032262,'dodoos','','Access-Reject','2019-12-09 02:39:54'),(1032263,'dodoos','','Access-Reject','2019-12-09 02:40:05'),(1032264,'capitalhill','','Access-Accept','2019-12-09 02:40:06'),(1032265,'dodoos','','Access-Reject','2019-12-09 02:40:16'),(1032266,'dodoos','','Access-Reject','2019-12-09 02:40:28'),(1032267,'dodoos','','Access-Reject','2019-12-09 02:40:39'),(1032268,'dodoos','','Access-Reject','2019-12-09 02:40:50'),(1032269,'dodoos','','Access-Reject','2019-12-09 02:41:02'),(1032270,'dodoos','','Access-Reject','2019-12-09 02:41:13'),(1032271,'dodoos','','Access-Reject','2019-12-09 02:41:25'),(1032272,'dodoos','','Access-Reject','2019-12-09 02:41:36'),(1032273,'dodoos','','Access-Reject','2019-12-09 02:41:47'),(1032274,'dodoos','','Access-Reject','2019-12-09 02:41:59'),(1032275,'dodoos','','Access-Reject','2019-12-09 02:42:10'),(1032276,'dodoos','','Access-Reject','2019-12-09 02:42:22'),(1032277,'dodoos','','Access-Reject','2019-12-09 02:42:33'),(1032278,'dodoos','','Access-Reject','2019-12-09 02:42:44'),(1032279,'dodoos','','Access-Reject','2019-12-09 02:42:56'),(1032280,'dodoos','','Access-Reject','2019-12-09 02:43:07'),(1032281,'dodoos','','Access-Reject','2019-12-09 02:43:19'),(1032282,'dodoos','','Access-Reject','2019-12-09 02:43:30'),(1032283,'dodoos','','Access-Reject','2019-12-09 02:43:41'),(1032284,'dodoos','','Access-Reject','2019-12-09 02:43:53'),(1032285,'dodoos','','Access-Reject','2019-12-09 02:44:04'),(1032286,'dodoos','','Access-Reject','2019-12-09 02:44:16'),(1032287,'dodoos','','Access-Reject','2019-12-09 02:44:27'),(1032288,'dodoos','','Access-Reject','2019-12-09 02:44:38'),(1032289,'dodoos','','Access-Reject','2019-12-09 02:44:50'),(1032290,'dodoos','','Access-Reject','2019-12-09 02:45:01'),(1032291,'dodoos','','Access-Reject','2019-12-09 02:45:12'),(1032292,'dodoos','','Access-Reject','2019-12-09 02:45:24'),(1032293,'dodoos','','Access-Reject','2019-12-09 02:45:35'),(1032294,'dodoos','','Access-Reject','2019-12-09 02:45:47'),(1032295,'dodoos','','Access-Reject','2019-12-09 02:45:58'),(1032296,'ekpetis','','Access-Accept','2019-12-09 02:46:07'),(1032297,'dodoos','','Access-Reject','2019-12-09 02:46:09'),(1032298,'dodoos','','Access-Reject','2019-12-09 02:46:21'),(1032299,'dodoos','','Access-Reject','2019-12-09 02:46:32'),(1032300,'dodoos','','Access-Reject','2019-12-09 02:46:44'),(1032301,'dodoos','','Access-Reject','2019-12-09 02:46:55'),(1032302,'dodoos','','Access-Reject','2019-12-09 02:47:06'),(1032303,'dodoos','','Access-Reject','2019-12-09 02:47:18'),(1032304,'dodoos','','Access-Reject','2019-12-09 02:47:29'),(1032305,'dodoos','','Access-Reject','2019-12-09 02:47:40'),(1032306,'dodoos','','Access-Reject','2019-12-09 02:47:52'),(1032307,'dodoos','','Access-Reject','2019-12-09 02:48:03'),(1032308,'dodoos','','Access-Reject','2019-12-09 02:48:15'),(1032309,'dodoos','','Access-Reject','2019-12-09 02:48:26'),(1032310,'dodoos','','Access-Reject','2019-12-09 02:48:38'),(1032311,'dodoos','','Access-Reject','2019-12-09 02:48:49'),(1032312,'dodoos','','Access-Reject','2019-12-09 02:49:00'),(1032313,'dodoos','','Access-Reject','2019-12-09 02:49:12'),(1032314,'dodoos','','Access-Reject','2019-12-09 02:49:23'),(1032315,'dodoos','','Access-Reject','2019-12-09 02:49:34'),(1032316,'dodoos','','Access-Reject','2019-12-09 02:49:46'),(1032317,'dodoos','','Access-Reject','2019-12-09 02:49:57'),(1032318,'dodoos','','Access-Reject','2019-12-09 02:50:08'),(1032319,'dodoos','','Access-Reject','2019-12-09 02:50:20'),(1032320,'dodoos','','Access-Reject','2019-12-09 02:50:31'),(1032321,'dodoos','','Access-Reject','2019-12-09 02:50:42'),(1032322,'dodoos','','Access-Reject','2019-12-09 02:50:54'),(1032323,'dodoos','','Access-Reject','2019-12-09 02:51:05'),(1032324,'dodoos','','Access-Reject','2019-12-09 02:51:16'),(1032325,'dodoos','','Access-Reject','2019-12-09 02:51:28'),(1032326,'dodoos','','Access-Reject','2019-12-09 02:51:39'),(1032327,'dodoos','','Access-Reject','2019-12-09 02:51:51'),(1032328,'dodoos','','Access-Reject','2019-12-09 02:52:02'),(1032329,'dodoos','','Access-Reject','2019-12-09 02:52:13'),(1032330,'dodoos','','Access-Reject','2019-12-09 02:52:25'),(1032331,'dodoos','','Access-Reject','2019-12-09 02:52:36'),(1032332,'dodoos','','Access-Reject','2019-12-09 02:52:48'),(1032333,'dodoos','','Access-Reject','2019-12-09 02:52:59'),(1032334,'dodoos','','Access-Reject','2019-12-09 02:53:10'),(1032335,'dodoos','','Access-Reject','2019-12-09 02:53:22'),(1032336,'dodoos','','Access-Reject','2019-12-09 02:53:33'),(1032337,'dodoos','','Access-Reject','2019-12-09 02:53:45'),(1032338,'dodoos','','Access-Reject','2019-12-09 02:53:56'),(1032339,'dodoos','','Access-Reject','2019-12-09 02:54:08'),(1032340,'dodoos','','Access-Reject','2019-12-09 02:54:19'),(1032341,'dodoos','','Access-Reject','2019-12-09 02:54:30'),(1032342,'dodoos','','Access-Reject','2019-12-09 02:54:42'),(1032343,'dodoos','','Access-Reject','2019-12-09 02:54:53'),(1032344,'dodoos','','Access-Reject','2019-12-09 02:55:04'),(1032345,'dodoos','','Access-Reject','2019-12-09 02:55:16'),(1032346,'dodoos','','Access-Reject','2019-12-09 02:55:27'),(1032347,'dodoos','','Access-Reject','2019-12-09 02:55:39'),(1032348,'dodoos','','Access-Reject','2019-12-09 02:55:50'),(1032349,'dodoos','','Access-Reject','2019-12-09 02:56:01'),(1032350,'dodoos','','Access-Reject','2019-12-09 02:56:13'),(1032351,'dodoos','','Access-Reject','2019-12-09 02:56:22'),(1032352,'dodoos','','Access-Reject','2019-12-09 02:56:23'),(1032353,'dodoos','','Access-Reject','2019-12-09 02:56:25'),(1032354,'dodoos','','Access-Reject','2019-12-09 02:56:27'),(1032355,'dodoos','','Access-Reject','2019-12-09 02:56:30'),(1032356,'dodoos','','Access-Reject','2019-12-09 02:56:34'),(1032357,'dodoos','','Access-Reject','2019-12-09 02:56:42'),(1032358,'dodoos','','Access-Reject','2019-12-09 02:56:53'),(1032359,'dodoos','','Access-Reject','2019-12-09 02:57:05'),(1032360,'dodoos','','Access-Reject','2019-12-09 02:57:16'),(1032361,'dodoos','','Access-Reject','2019-12-09 02:57:28'),(1032362,'dodoos','','Access-Reject','2019-12-09 02:57:39'),(1032363,'dodoos','','Access-Reject','2019-12-09 02:57:50'),(1032364,'dodoos','','Access-Reject','2019-12-09 02:58:02'),(1032365,'dodoos','','Access-Reject','2019-12-09 02:58:13'),(1032366,'dodoos','','Access-Reject','2019-12-09 02:58:24'),(1032367,'dodoos','','Access-Reject','2019-12-09 02:58:36'),(1032368,'dodoos','','Access-Reject','2019-12-09 02:58:47'),(1032369,'dodoos','','Access-Reject','2019-12-09 02:58:59'),(1032370,'dodoos','','Access-Reject','2019-12-09 02:59:10'),(1032371,'dodoos','','Access-Reject','2019-12-09 02:59:21'),(1032372,'dodoos','','Access-Reject','2019-12-09 02:59:33'),(1032373,'dodoos','','Access-Reject','2019-12-09 02:59:44'),(1032374,'dodoos','','Access-Reject','2019-12-09 02:59:56'),(1032375,'dodoos','','Access-Reject','2019-12-09 03:00:07'),(1032376,'dodoos','','Access-Reject','2019-12-09 03:00:18'),(1032377,'dodoos','','Access-Reject','2019-12-09 03:00:30'),(1032378,'dodoos','','Access-Reject','2019-12-09 03:00:41'),(1032379,'dodoos','','Access-Reject','2019-12-09 03:00:53'),(1032380,'dodoos','','Access-Reject','2019-12-09 03:01:04'),(1032381,'dodoos','','Access-Reject','2019-12-09 03:01:15'),(1032382,'dodoos','','Access-Reject','2019-12-09 03:01:27'),(1032383,'dodoos','','Access-Reject','2019-12-09 03:01:38'),(1032384,'dodoos','','Access-Reject','2019-12-09 03:01:50'),(1032385,'dodoos','','Access-Reject','2019-12-09 03:02:01'),(1032386,'dodoos','','Access-Reject','2019-12-09 03:02:13'),(1032387,'dodoos','','Access-Reject','2019-12-09 03:02:25'),(1032388,'dodoos','','Access-Reject','2019-12-09 03:02:36'),(1032389,'dodoos','','Access-Reject','2019-12-09 03:02:48'),(1032390,'dodoos','','Access-Reject','2019-12-09 03:02:59'),(1032391,'dodoos','','Access-Reject','2019-12-09 03:03:10'),(1032392,'dodoos','','Access-Reject','2019-12-09 03:03:22'),(1032393,'dodoos','','Access-Reject','2019-12-09 03:03:33'),(1032394,'dodoos','','Access-Reject','2019-12-09 03:03:45'),(1032395,'dodoos','','Access-Reject','2019-12-09 03:03:56'),(1032396,'dodoos','','Access-Reject','2019-12-09 03:04:07'),(1032397,'dodoos','','Access-Reject','2019-12-09 03:04:19'),(1032398,'dodoos','','Access-Reject','2019-12-09 03:04:30'),(1032399,'dodoos','','Access-Reject','2019-12-09 03:04:41'),(1032400,'dodoos','','Access-Reject','2019-12-09 03:04:53'),(1032401,'dodoos','','Access-Reject','2019-12-09 03:05:04'),(1032402,'dodoos','','Access-Reject','2019-12-09 03:05:16'),(1032403,'dodoos','','Access-Reject','2019-12-09 03:05:27'),(1032404,'dodoos','','Access-Reject','2019-12-09 03:05:39'),(1032405,'dodoos','','Access-Reject','2019-12-09 03:05:50'),(1032406,'dodoos','','Access-Reject','2019-12-09 03:06:01'),(1032407,'dodoos','','Access-Reject','2019-12-09 03:06:13'),(1032408,'dodoos','','Access-Reject','2019-12-09 03:06:25'),(1032409,'dodoos','','Access-Reject','2019-12-09 03:06:36'),(1032410,'dodoos','','Access-Reject','2019-12-09 03:06:48'),(1032411,'dodoos','','Access-Reject','2019-12-09 03:06:59'),(1032412,'dodoos','','Access-Reject','2019-12-09 03:07:11'),(1032413,'dodoos','','Access-Reject','2019-12-09 03:07:22'),(1032414,'dodoos','','Access-Reject','2019-12-09 03:07:33'),(1032415,'dodoos','','Access-Reject','2019-12-09 03:07:45'),(1032416,'dodoos','','Access-Reject','2019-12-09 03:07:56'),(1032417,'dodoos','','Access-Reject','2019-12-09 03:08:08'),(1032418,'dodoos','','Access-Reject','2019-12-09 03:08:19'),(1032419,'dodoos','','Access-Reject','2019-12-09 03:08:31'),(1032420,'dodoos','','Access-Reject','2019-12-09 03:08:42'),(1032421,'dodoos','','Access-Reject','2019-12-09 03:08:53'),(1032422,'dodoos','','Access-Reject','2019-12-09 03:09:05'),(1032423,'dodoos','','Access-Reject','2019-12-09 03:09:16'),(1032424,'dodoos','','Access-Reject','2019-12-09 03:09:28'),(1032425,'dodoos','','Access-Reject','2019-12-09 03:09:39'),(1032426,'dodoos','','Access-Reject','2019-12-09 03:09:51'),(1032427,'dodoos','','Access-Reject','2019-12-09 03:10:02'),(1032428,'dodoos','','Access-Reject','2019-12-09 03:10:13'),(1032429,'dodoos','','Access-Reject','2019-12-09 03:10:25'),(1032430,'dodoos','','Access-Reject','2019-12-09 03:10:36'),(1032431,'dodoos','','Access-Reject','2019-12-09 03:10:48'),(1032432,'dodoos','','Access-Reject','2019-12-09 03:10:59'),(1032433,'dodoos','','Access-Reject','2019-12-09 03:11:10'),(1032434,'dodoos','','Access-Reject','2019-12-09 03:11:22'),(1032435,'dodoos','','Access-Reject','2019-12-09 03:11:33'),(1032436,'dodoos','','Access-Reject','2019-12-09 03:11:44'),(1032437,'dodoos','','Access-Reject','2019-12-09 03:11:56'),(1032438,'dodoos','','Access-Reject','2019-12-09 03:12:07'),(1032439,'dodoos','','Access-Reject','2019-12-09 03:12:19'),(1032440,'dodoos','','Access-Reject','2019-12-09 03:12:30'),(1032441,'dodoos','','Access-Reject','2019-12-09 03:12:41'),(1032442,'dodoos','','Access-Reject','2019-12-09 03:12:53'),(1032443,'dodoos','','Access-Reject','2019-12-09 03:13:04'),(1032444,'dodoos','','Access-Reject','2019-12-09 03:13:16'),(1032445,'dodoos','','Access-Reject','2019-12-09 03:13:27'),(1032446,'dodoos','','Access-Reject','2019-12-09 03:13:38'),(1032447,'dodoos','','Access-Reject','2019-12-09 03:13:50'),(1032448,'dodoos','','Access-Reject','2019-12-09 03:14:01'),(1032449,'dodoos','','Access-Reject','2019-12-09 03:14:13'),(1032450,'dodoos','','Access-Reject','2019-12-09 03:14:24'),(1032451,'dodoos','','Access-Reject','2019-12-09 03:14:35'),(1032452,'dodoos','','Access-Reject','2019-12-09 03:14:47'),(1032453,'dodoos','','Access-Reject','2019-12-09 03:14:58'),(1032454,'dodoos','','Access-Reject','2019-12-09 03:15:10'),(1032455,'dodoos','','Access-Reject','2019-12-09 03:15:21'),(1032456,'dodoos','','Access-Reject','2019-12-09 03:15:32'),(1032457,'dodoos','','Access-Reject','2019-12-09 03:15:44'),(1032458,'dodoos','','Access-Reject','2019-12-09 03:15:55'),(1032459,'dodoos','','Access-Reject','2019-12-09 03:16:06'),(1032460,'dodoos','','Access-Reject','2019-12-09 03:16:18'),(1032461,'dodoos','','Access-Reject','2019-12-09 03:16:29'),(1032462,'dodoos','','Access-Reject','2019-12-09 03:16:41'),(1032463,'dodoos','','Access-Reject','2019-12-09 03:16:52'),(1032464,'dodoos','','Access-Reject','2019-12-09 03:17:04'),(1032465,'dodoos','','Access-Reject','2019-12-09 03:17:15'),(1032466,'dodoos','','Access-Reject','2019-12-09 03:17:26'),(1032467,'dodoos','','Access-Reject','2019-12-09 03:17:38'),(1032468,'dodoos','','Access-Reject','2019-12-09 03:17:49'),(1032469,'dodoos','','Access-Reject','2019-12-09 03:18:01'),(1032470,'dodoos','','Access-Reject','2019-12-09 03:18:12'),(1032471,'dodoos','','Access-Reject','2019-12-09 03:18:23'),(1032472,'dodoos','','Access-Reject','2019-12-09 03:18:35'),(1032473,'dodoos','','Access-Reject','2019-12-09 03:18:46'),(1032474,'dodoos','','Access-Reject','2019-12-09 03:18:58'),(1032475,'dodoos','','Access-Reject','2019-12-09 03:19:09'),(1032476,'dodoos','','Access-Reject','2019-12-09 03:19:20'),(1032477,'dodoos','','Access-Reject','2019-12-09 03:19:32'),(1032478,'dodoos','','Access-Reject','2019-12-09 03:19:43'),(1032479,'dodoos','','Access-Reject','2019-12-09 03:19:55'),(1032480,'dodoos','','Access-Reject','2019-12-09 03:20:06'),(1032481,'dodoos','','Access-Reject','2019-12-09 03:20:17'),(1032482,'dodoos','','Access-Reject','2019-12-09 03:20:29'),(1032483,'dodoos','','Access-Reject','2019-12-09 03:20:40'),(1032484,'dodoos','','Access-Reject','2019-12-09 03:20:52'),(1032485,'dodoos','','Access-Reject','2019-12-09 03:21:03'),(1032486,'dodoos','','Access-Reject','2019-12-09 03:21:15'),(1032487,'dodoos','','Access-Reject','2019-12-09 03:21:26'),(1032488,'dodoos','','Access-Reject','2019-12-09 03:21:37'),(1032489,'dodoos','','Access-Reject','2019-12-09 03:21:49'),(1032490,'dodoos','','Access-Reject','2019-12-09 03:22:00'),(1032491,'dodoos','','Access-Reject','2019-12-09 03:22:12'),(1032492,'dodoos','','Access-Reject','2019-12-09 03:22:23'),(1032493,'dodoos','','Access-Reject','2019-12-09 03:22:34'),(1032494,'dodoos','','Access-Reject','2019-12-09 03:22:46'),(1032495,'dodoos','','Access-Reject','2019-12-09 03:22:57'),(1032496,'dodoos','','Access-Reject','2019-12-09 03:23:09'),(1032497,'dodoos','','Access-Reject','2019-12-09 03:23:20'),(1032498,'dodoos','','Access-Reject','2019-12-09 03:23:31'),(1032499,'dodoos','','Access-Reject','2019-12-09 03:23:43'),(1032500,'dodoos','','Access-Reject','2019-12-09 03:23:54'),(1032501,'dodoos','','Access-Reject','2019-12-09 03:24:06'),(1032502,'dodoos','','Access-Reject','2019-12-09 03:24:17'),(1032503,'dodoos','','Access-Reject','2019-12-09 03:24:28'),(1032504,'dodoos','','Access-Reject','2019-12-09 03:24:40'),(1032505,'dodoos','','Access-Reject','2019-12-09 03:24:51'),(1032506,'dodoos','','Access-Reject','2019-12-09 03:25:03'),(1032507,'dodoos','','Access-Reject','2019-12-09 03:25:14'),(1032508,'dodoos','','Access-Reject','2019-12-09 03:25:25'),(1032509,'dodoos','','Access-Reject','2019-12-09 03:25:37'),(1032510,'pempamsie','','Access-Accept','2019-12-09 03:25:44'),(1032511,'dodoos','','Access-Reject','2019-12-09 03:25:48'),(1032512,'dodoos','','Access-Reject','2019-12-09 03:26:00'),(1032513,'dodoos','','Access-Reject','2019-12-09 03:26:11'),(1032514,'dodoos','','Access-Reject','2019-12-09 03:26:23'),(1032515,'dodoos','','Access-Reject','2019-12-09 03:26:34'),(1032516,'dodoos','','Access-Reject','2019-12-09 03:26:45'),(1032517,'dodoos','','Access-Reject','2019-12-09 03:26:57'),(1032518,'dodoos','','Access-Reject','2019-12-09 03:27:08'),(1032519,'dodoos','','Access-Reject','2019-12-09 03:27:20'),(1032520,'baduwa','','Access-Accept','2019-12-09 03:27:29'),(1032521,'dodoos','','Access-Reject','2019-12-09 03:27:31'),(1032522,'dodoos','','Access-Reject','2019-12-09 03:27:43'),(1032523,'dodoos','','Access-Reject','2019-12-09 03:27:55'),(1032524,'dodoos','','Access-Reject','2019-12-09 03:28:06'),(1032525,'dodoos','','Access-Reject','2019-12-09 03:28:17'),(1032526,'dodoos','','Access-Reject','2019-12-09 03:28:29'),(1032527,'dodoos','','Access-Reject','2019-12-09 03:28:40'),(1032528,'dodoos','','Access-Reject','2019-12-09 03:28:52'),(1032529,'dodoos','','Access-Reject','2019-12-09 03:29:03'),(1032530,'dodoos','','Access-Reject','2019-12-09 03:29:14'),(1032531,'dodoos','','Access-Reject','2019-12-09 03:29:26'),(1032532,'dodoos','','Access-Reject','2019-12-09 03:29:37'),(1032533,'dodoos','','Access-Reject','2019-12-09 03:29:48'),(1032534,'dodoos','','Access-Reject','2019-12-09 03:30:00'),(1032535,'dodoos','','Access-Reject','2019-12-09 03:30:11'),(1032536,'dodoos','','Access-Reject','2019-12-09 03:30:22'),(1032537,'dodoos','','Access-Reject','2019-12-09 03:30:34'),(1032538,'dodoos','','Access-Reject','2019-12-09 03:30:45'),(1032539,'dodoos','','Access-Reject','2019-12-09 03:30:57'),(1032540,'dodoos','','Access-Reject','2019-12-09 03:31:08'),(1032541,'dodoos','','Access-Reject','2019-12-09 03:31:20'),(1032542,'dodoos','','Access-Reject','2019-12-09 03:31:31'),(1032543,'dodoos','','Access-Reject','2019-12-09 03:31:42'),(1032544,'dodoos','','Access-Reject','2019-12-09 03:31:54'),(1032545,'dodoos','','Access-Reject','2019-12-09 03:32:05'),(1032546,'dodoos','','Access-Reject','2019-12-09 03:32:17'),(1032547,'dodoos','','Access-Reject','2019-12-09 03:32:28'),(1032548,'dodoos','','Access-Reject','2019-12-09 03:32:39'),(1032549,'dodoos','','Access-Reject','2019-12-09 03:32:51'),(1032550,'dodoos','','Access-Reject','2019-12-09 03:33:02'),(1032551,'dodoos','','Access-Reject','2019-12-09 03:33:14'),(1032552,'dodoos','','Access-Reject','2019-12-09 03:33:26'),(1032553,'dodoos','','Access-Reject','2019-12-09 03:33:37'),(1032554,'dodoos','','Access-Reject','2019-12-09 03:33:48'),(1032555,'dodoos','','Access-Reject','2019-12-09 03:34:00'),(1032556,'dodoos','','Access-Reject','2019-12-09 03:34:11'),(1032557,'dodoos','','Access-Reject','2019-12-09 03:34:23'),(1032558,'dodoos','','Access-Reject','2019-12-09 03:34:34'),(1032559,'dodoos','','Access-Reject','2019-12-09 03:34:45'),(1032560,'dodoos','','Access-Reject','2019-12-09 03:34:57'),(1032561,'dodoos','','Access-Reject','2019-12-09 03:35:08'),(1032562,'dodoos','','Access-Reject','2019-12-09 03:35:19'),(1032563,'dodoos','','Access-Reject','2019-12-09 03:35:31'),(1032564,'dodoos','','Access-Reject','2019-12-09 03:35:42'),(1032565,'dodoos','','Access-Reject','2019-12-09 03:35:54'),(1032566,'dodoos','','Access-Reject','2019-12-09 03:36:05'),(1032567,'dodoos','','Access-Reject','2019-12-09 03:36:16'),(1032568,'dodoos','','Access-Reject','2019-12-09 03:36:28'),(1032569,'dodoos','','Access-Reject','2019-12-09 03:36:39'),(1032570,'dodoos','','Access-Reject','2019-12-09 03:36:51'),(1032571,'dodoos','','Access-Reject','2019-12-09 03:37:02'),(1032572,'dodoos','','Access-Reject','2019-12-09 03:37:13'),(1032573,'dodoos','','Access-Reject','2019-12-09 03:37:25'),(1032574,'dodoos','','Access-Reject','2019-12-09 03:37:36'),(1032575,'dodoos','','Access-Reject','2019-12-09 03:37:48'),(1032576,'dodoos','','Access-Reject','2019-12-09 03:37:59'),(1032577,'dodoos','','Access-Reject','2019-12-09 03:38:10'),(1032578,'dodoos','','Access-Reject','2019-12-09 03:38:22'),(1032579,'dodoos','','Access-Reject','2019-12-09 03:38:33'),(1032580,'dodoos','','Access-Reject','2019-12-09 03:38:45'),(1032581,'dodoos','','Access-Reject','2019-12-09 03:38:56'),(1032582,'dodoos','','Access-Reject','2019-12-09 03:39:07'),(1032583,'dodoos','','Access-Reject','2019-12-09 03:39:19'),(1032584,'dodoos','','Access-Reject','2019-12-09 03:39:30'),(1032585,'dodoos','','Access-Reject','2019-12-09 03:39:41'),(1032586,'dodoos','','Access-Reject','2019-12-09 03:39:53'),(1032587,'dodoos','','Access-Reject','2019-12-09 03:40:04'),(1032588,'capitalhill','','Access-Accept','2019-12-09 03:40:06'),(1032589,'dodoos','','Access-Reject','2019-12-09 03:40:16'),(1032590,'dodoos','','Access-Reject','2019-12-09 03:40:27'),(1032591,'dodoos','','Access-Reject','2019-12-09 03:40:39'),(1032592,'dodoos','','Access-Reject','2019-12-09 03:40:50'),(1032593,'dodoos','','Access-Reject','2019-12-09 03:41:01'),(1032594,'dodoos','','Access-Reject','2019-12-09 03:41:13'),(1032595,'dodoos','','Access-Reject','2019-12-09 03:41:24'),(1032596,'dodoos','','Access-Reject','2019-12-09 03:41:35'),(1032597,'dodoos','','Access-Reject','2019-12-09 03:41:47'),(1032598,'dodoos','','Access-Reject','2019-12-09 03:41:58'),(1032599,'dodoos','','Access-Reject','2019-12-09 03:42:10'),(1032600,'dodoos','','Access-Reject','2019-12-09 03:42:21'),(1032601,'dodoos','','Access-Reject','2019-12-09 03:42:32'),(1032602,'dodoos','','Access-Reject','2019-12-09 03:42:44'),(1032603,'dodoos','','Access-Reject','2019-12-09 03:42:55'),(1032604,'dodoos','','Access-Reject','2019-12-09 03:43:06'),(1032605,'dodoos','','Access-Reject','2019-12-09 03:43:18'),(1032606,'dodoos','','Access-Reject','2019-12-09 03:43:29'),(1032607,'dodoos','','Access-Reject','2019-12-09 03:43:41'),(1032608,'dodoos','','Access-Reject','2019-12-09 03:43:53'),(1032609,'dodoos','','Access-Reject','2019-12-09 03:44:05'),(1032610,'dodoos','','Access-Reject','2019-12-09 03:44:16'),(1032611,'dodoos','','Access-Reject','2019-12-09 03:44:28'),(1032612,'dodoos','','Access-Reject','2019-12-09 03:44:39'),(1032613,'dodoos','','Access-Reject','2019-12-09 03:44:50'),(1032614,'dodoos','','Access-Reject','2019-12-09 03:45:02'),(1032615,'dodoos','','Access-Reject','2019-12-09 03:45:13'),(1032616,'dodoos','','Access-Reject','2019-12-09 03:45:24'),(1032617,'dodoos','','Access-Reject','2019-12-09 03:45:36'),(1032618,'dodoos','','Access-Reject','2019-12-09 03:45:47'),(1032619,'dodoos','','Access-Reject','2019-12-09 03:45:59'),(1032620,'ekpetis','','Access-Accept','2019-12-09 03:46:04'),(1032621,'dodoos','','Access-Reject','2019-12-09 03:46:10'),(1032622,'dodoos','','Access-Reject','2019-12-09 03:46:22'),(1032623,'dodoos','','Access-Reject','2019-12-09 03:46:33'),(1032624,'dodoos','','Access-Reject','2019-12-09 03:46:44'),(1032625,'dodoos','','Access-Reject','2019-12-09 03:46:56'),(1032626,'dodoos','','Access-Reject','2019-12-09 03:47:07'),(1032627,'dodoos','','Access-Reject','2019-12-09 03:47:18'),(1032628,'dodoos','','Access-Reject','2019-12-09 03:47:30'),(1032629,'dodoos','','Access-Reject','2019-12-09 03:47:41'),(1032630,'dodoos','','Access-Reject','2019-12-09 03:47:53'),(1032631,'dodoos','','Access-Reject','2019-12-09 03:48:04'),(1032632,'dodoos','','Access-Reject','2019-12-09 03:48:15'),(1032633,'dodoos','','Access-Reject','2019-12-09 03:48:27'),(1032634,'dodoos','','Access-Reject','2019-12-09 03:48:38'),(1032635,'dodoos','','Access-Reject','2019-12-09 03:48:50'),(1032636,'dodoos','','Access-Reject','2019-12-09 03:49:01'),(1032637,'dodoos','','Access-Reject','2019-12-09 03:49:13'),(1032638,'dodoos','','Access-Reject','2019-12-09 03:49:24'),(1032639,'dodoos','','Access-Reject','2019-12-09 03:49:36'),(1032640,'dodoos','','Access-Reject','2019-12-09 03:49:47'),(1032641,'dodoos','','Access-Reject','2019-12-09 03:49:58'),(1032642,'dodoos','','Access-Reject','2019-12-09 03:50:10'),(1032643,'dodoos','','Access-Reject','2019-12-09 03:50:21'),(1032644,'dodoos','','Access-Reject','2019-12-09 03:50:33'),(1032645,'dodoos','','Access-Reject','2019-12-09 03:50:44'),(1032646,'dodoos','','Access-Reject','2019-12-09 03:50:55'),(1032647,'dodoos','','Access-Reject','2019-12-09 03:51:07'),(1032648,'dodoos','','Access-Reject','2019-12-09 03:51:18'),(1032649,'dodoos','','Access-Reject','2019-12-09 03:51:30'),(1032650,'dodoos','','Access-Reject','2019-12-09 03:51:41'),(1032651,'dodoos','','Access-Reject','2019-12-09 03:51:52'),(1032652,'dodoos','','Access-Reject','2019-12-09 03:52:04'),(1032653,'dodoos','','Access-Reject','2019-12-09 03:52:15'),(1032654,'dodoos','','Access-Reject','2019-12-09 03:52:26'),(1032655,'dodoos','','Access-Reject','2019-12-09 03:52:38'),(1032656,'dodoos','','Access-Reject','2019-12-09 03:52:49'),(1032657,'dodoos','','Access-Reject','2019-12-09 03:53:01'),(1032658,'dodoos','','Access-Reject','2019-12-09 03:53:12'),(1032659,'dodoos','','Access-Reject','2019-12-09 03:53:23'),(1032660,'dodoos','','Access-Reject','2019-12-09 03:53:35'),(1032661,'dodoos','','Access-Reject','2019-12-09 03:53:46'),(1032662,'dodoos','','Access-Reject','2019-12-09 03:53:58'),(1032663,'dodoos','','Access-Reject','2019-12-09 03:54:09'),(1032664,'dodoos','','Access-Reject','2019-12-09 03:54:20'),(1032665,'dodoos','','Access-Reject','2019-12-09 03:54:32'),(1032666,'dodoos','','Access-Reject','2019-12-09 03:54:43'),(1032667,'dodoos','','Access-Reject','2019-12-09 03:54:55'),(1032668,'dodoos','','Access-Reject','2019-12-09 03:55:06'),(1032669,'dodoos','','Access-Reject','2019-12-09 03:55:18'),(1032670,'dodoos','','Access-Reject','2019-12-09 03:55:29'),(1032671,'dodoos','','Access-Reject','2019-12-09 03:55:40'),(1032672,'dodoos','','Access-Reject','2019-12-09 03:55:52'),(1032673,'dodoos','','Access-Reject','2019-12-09 03:56:03'),(1032674,'dodoos','','Access-Reject','2019-12-09 03:56:15'),(1032675,'dodoos','','Access-Reject','2019-12-09 03:56:22'),(1032676,'dodoos','','Access-Reject','2019-12-09 03:56:23'),(1032677,'dodoos','','Access-Reject','2019-12-09 03:56:25'),(1032678,'dodoos','','Access-Reject','2019-12-09 03:56:27'),(1032679,'dodoos','','Access-Reject','2019-12-09 03:56:30'),(1032680,'dodoos','','Access-Reject','2019-12-09 03:56:35'),(1032681,'dodoos','','Access-Reject','2019-12-09 03:56:43'),(1032682,'dodoos','','Access-Reject','2019-12-09 03:56:55'),(1032683,'dodoos','','Access-Reject','2019-12-09 03:57:06'),(1032684,'dodoos','','Access-Reject','2019-12-09 03:57:18'),(1032685,'dodoos','','Access-Reject','2019-12-09 03:57:29'),(1032686,'dodoos','','Access-Reject','2019-12-09 03:57:40'),(1032687,'dodoos','','Access-Reject','2019-12-09 03:57:52'),(1032688,'dodoos','','Access-Reject','2019-12-09 03:58:03'),(1032689,'dodoos','','Access-Reject','2019-12-09 03:58:15'),(1032690,'dodoos','','Access-Reject','2019-12-09 03:58:26'),(1032691,'dodoos','','Access-Reject','2019-12-09 03:58:38'),(1032692,'dodoos','','Access-Reject','2019-12-09 03:58:49'),(1032693,'dodoos','','Access-Reject','2019-12-09 03:59:00'),(1032694,'dodoos','','Access-Reject','2019-12-09 03:59:12'),(1032695,'dodoos','','Access-Reject','2019-12-09 03:59:23'),(1032696,'dodoos','','Access-Reject','2019-12-09 03:59:35'),(1032697,'dodoos','','Access-Reject','2019-12-09 03:59:46'),(1032698,'dodoos','','Access-Reject','2019-12-09 03:59:58'),(1032699,'dodoos','','Access-Reject','2019-12-09 04:00:09'),(1032700,'dodoos','','Access-Reject','2019-12-09 04:00:20'),(1032701,'dodoos','','Access-Reject','2019-12-09 04:00:32'),(1032702,'dodoos','','Access-Reject','2019-12-09 04:00:43'),(1032703,'dodoos','','Access-Reject','2019-12-09 04:00:55'),(1032704,'dodoos','','Access-Reject','2019-12-09 04:01:06'),(1032705,'dodoos','','Access-Reject','2019-12-09 04:01:17'),(1032706,'dodoos','','Access-Reject','2019-12-09 04:01:29'),(1032707,'dodoos','','Access-Reject','2019-12-09 04:01:40'),(1032708,'dodoos','','Access-Reject','2019-12-09 04:01:52'),(1032709,'dodoos','','Access-Reject','2019-12-09 04:02:03'),(1032710,'dodoos','','Access-Reject','2019-12-09 04:02:15'),(1032711,'dodoos','','Access-Reject','2019-12-09 04:02:26'),(1032712,'dodoos','','Access-Reject','2019-12-09 04:02:38'),(1032713,'dodoos','','Access-Reject','2019-12-09 04:02:49'),(1032714,'dodoos','','Access-Reject','2019-12-09 04:03:01'),(1032715,'dodoos','','Access-Reject','2019-12-09 04:03:12'),(1032716,'dodoos','','Access-Reject','2019-12-09 04:03:24'),(1032717,'dodoos','','Access-Reject','2019-12-09 04:03:35'),(1032718,'dodoos','','Access-Reject','2019-12-09 04:03:47'),(1032719,'dodoos','','Access-Reject','2019-12-09 04:03:58'),(1032720,'dodoos','','Access-Reject','2019-12-09 04:04:09'),(1032721,'dodoos','','Access-Reject','2019-12-09 04:04:21'),(1032722,'dodoos','','Access-Reject','2019-12-09 04:04:32'),(1032723,'dodoos','','Access-Reject','2019-12-09 04:04:44'),(1032724,'dodoos','','Access-Reject','2019-12-09 04:04:55'),(1032725,'dodoos','','Access-Reject','2019-12-09 04:05:06'),(1032726,'dodoos','','Access-Reject','2019-12-09 04:05:18'),(1032727,'dodoos','','Access-Reject','2019-12-09 04:05:30'),(1032728,'dodoos','','Access-Reject','2019-12-09 04:05:41'),(1032729,'dodoos','','Access-Reject','2019-12-09 04:05:52'),(1032730,'dodoos','','Access-Reject','2019-12-09 04:06:04'),(1032731,'dodoos','','Access-Reject','2019-12-09 04:06:15'),(1032732,'dodoos','','Access-Reject','2019-12-09 04:06:27'),(1032733,'dodoos','','Access-Reject','2019-12-09 04:06:39'),(1032734,'dodoos','','Access-Reject','2019-12-09 04:06:50'),(1032735,'dodoos','','Access-Reject','2019-12-09 04:07:02'),(1032736,'dodoos','','Access-Reject','2019-12-09 04:07:13'),(1032737,'dodoos','','Access-Reject','2019-12-09 04:07:25'),(1032738,'dodoos','','Access-Reject','2019-12-09 04:07:36'),(1032739,'dodoos','','Access-Reject','2019-12-09 04:07:47'),(1032740,'dodoos','','Access-Reject','2019-12-09 04:07:59'),(1032741,'dodoos','','Access-Reject','2019-12-09 04:08:10'),(1032742,'dodoos','','Access-Reject','2019-12-09 04:08:22'),(1032743,'dodoos','','Access-Reject','2019-12-09 04:08:33'),(1032744,'dodoos','','Access-Reject','2019-12-09 04:08:44'),(1032745,'dodoos','','Access-Reject','2019-12-09 04:08:56'),(1032746,'dodoos','','Access-Reject','2019-12-09 04:09:07'),(1032747,'dodoos','','Access-Reject','2019-12-09 04:09:18'),(1032748,'dodoos','','Access-Reject','2019-12-09 04:09:30'),(1032749,'dodoos','','Access-Reject','2019-12-09 04:09:41'),(1032750,'dodoos','','Access-Reject','2019-12-09 04:09:53'),(1032751,'affiliation','','Access-Accept','2019-12-09 04:10:03'),(1032752,'dodoos','','Access-Reject','2019-12-09 04:10:04'),(1032753,'anane-fenin','','Access-Accept','2019-12-09 04:10:06'),(1032754,'britwums','','Access-Accept','2019-12-09 04:10:10'),(1032755,'dodoos','','Access-Reject','2019-12-09 04:10:15'),(1032756,'dodoos','','Access-Reject','2019-12-09 04:10:27'),(1032757,'dodoos','','Access-Reject','2019-12-09 04:10:38'),(1032758,'dodoos','','Access-Reject','2019-12-09 04:10:50'),(1032759,'dodoos','','Access-Reject','2019-12-09 04:11:01'),(1032760,'dodoos','','Access-Reject','2019-12-09 04:11:12'),(1032761,'dodoos','','Access-Reject','2019-12-09 04:11:24'),(1032762,'dodoos','','Access-Reject','2019-12-09 04:11:35'),(1032763,'dodoos','','Access-Reject','2019-12-09 04:11:46'),(1032764,'dodoos','','Access-Reject','2019-12-09 04:11:58'),(1032765,'dodoos','','Access-Reject','2019-12-09 04:12:09'),(1032766,'dodoos','','Access-Reject','2019-12-09 04:12:20'),(1032767,'dodoos','','Access-Reject','2019-12-09 04:12:32'),(1032768,'dodoos','','Access-Reject','2019-12-09 04:12:44'),(1032769,'dodoos','','Access-Reject','2019-12-09 04:12:55'),(1032770,'dodoos','','Access-Reject','2019-12-09 04:13:07'),(1032771,'dodoos','','Access-Reject','2019-12-09 04:13:18'),(1032772,'dodoos','','Access-Reject','2019-12-09 04:13:30'),(1032773,'dodoos','','Access-Reject','2019-12-09 04:13:41'),(1032774,'dodoos','','Access-Reject','2019-12-09 04:13:52'),(1032775,'dodoos','','Access-Reject','2019-12-09 04:14:04'),(1032776,'dodoos','','Access-Reject','2019-12-09 04:14:15'),(1032777,'dodoos','','Access-Reject','2019-12-09 04:14:27'),(1032778,'dodoos','','Access-Reject','2019-12-09 04:14:38'),(1032779,'dodoos','','Access-Reject','2019-12-09 04:14:49'),(1032780,'dodoos','','Access-Reject','2019-12-09 04:15:01'),(1032781,'dodoos','','Access-Reject','2019-12-09 04:15:12'),(1032782,'dodoos','','Access-Reject','2019-12-09 04:15:24'),(1032783,'dodoos','','Access-Reject','2019-12-09 04:15:35'),(1032784,'dodoos','','Access-Reject','2019-12-09 04:15:47'),(1032785,'dodoos','','Access-Reject','2019-12-09 04:15:58'),(1032786,'dodoos','','Access-Reject','2019-12-09 04:16:09'),(1032787,'dodoos','','Access-Reject','2019-12-09 04:16:21'),(1032788,'dodoos','','Access-Reject','2019-12-09 04:16:32'),(1032789,'dodoos','','Access-Reject','2019-12-09 04:16:43'),(1032790,'dodoos','','Access-Reject','2019-12-09 04:16:55'),(1032791,'dodoos','','Access-Reject','2019-12-09 04:17:06'),(1032792,'dodoos','','Access-Reject','2019-12-09 04:17:18'),(1032793,'dodoos','','Access-Reject','2019-12-09 04:17:29'),(1032794,'dodoos','','Access-Reject','2019-12-09 04:17:40'),(1032795,'dodoos','','Access-Reject','2019-12-09 04:17:52'),(1032796,'dodoos','','Access-Reject','2019-12-09 04:18:03'),(1032797,'dodoos','','Access-Reject','2019-12-09 04:18:15'),(1032798,'dodoos','','Access-Reject','2019-12-09 04:18:26'),(1032799,'dodoos','','Access-Reject','2019-12-09 04:18:37'),(1032800,'dodoos','','Access-Reject','2019-12-09 04:18:49'),(1032801,'dodoos','','Access-Reject','2019-12-09 04:19:00'),(1032802,'dodoos','','Access-Reject','2019-12-09 04:19:11'),(1032803,'dodoos','','Access-Reject','2019-12-09 04:19:23'),(1032804,'dodoos','','Access-Reject','2019-12-09 04:19:34'),(1032805,'dodoos','','Access-Reject','2019-12-09 04:19:46'),(1032806,'dodoos','','Access-Reject','2019-12-09 04:19:57'),(1032807,'dodoos','','Access-Reject','2019-12-09 04:20:09'),(1032808,'dodoos','','Access-Reject','2019-12-09 04:20:20'),(1032809,'dodoos','','Access-Reject','2019-12-09 04:20:31'),(1032810,'dodoos','','Access-Reject','2019-12-09 04:20:43'),(1032811,'dodoos','','Access-Reject','2019-12-09 04:20:54'),(1032812,'dodoos','','Access-Reject','2019-12-09 04:21:06'),(1032813,'dodoos','','Access-Reject','2019-12-09 04:21:17'),(1032814,'dodoos','','Access-Reject','2019-12-09 04:21:28'),(1032815,'dodoos','','Access-Reject','2019-12-09 04:21:40'),(1032816,'dodoos','','Access-Reject','2019-12-09 04:21:51'),(1032817,'dodoos','','Access-Reject','2019-12-09 04:22:03'),(1032818,'dodoos','','Access-Reject','2019-12-09 04:22:14'),(1032819,'dodoos','','Access-Reject','2019-12-09 04:22:25'),(1032820,'dodoos','','Access-Reject','2019-12-09 04:22:37'),(1032821,'dodoos','','Access-Reject','2019-12-09 04:22:48'),(1032822,'dodoos','','Access-Reject','2019-12-09 04:22:59'),(1032823,'dodoos','','Access-Reject','2019-12-09 04:23:11'),(1032824,'dodoos','','Access-Reject','2019-12-09 04:23:22'),(1032825,'dodoos','','Access-Reject','2019-12-09 04:23:34'),(1032826,'dodoos','','Access-Reject','2019-12-09 04:23:45'),(1032827,'dodoos','','Access-Reject','2019-12-09 04:23:56'),(1032828,'dodoos','','Access-Reject','2019-12-09 04:24:08'),(1032829,'dodoos','','Access-Reject','2019-12-09 04:24:19'),(1032830,'dodoos','','Access-Reject','2019-12-09 04:24:31'),(1032831,'dodoos','','Access-Reject','2019-12-09 04:24:42'),(1032832,'dodoos','','Access-Reject','2019-12-09 04:24:53'),(1032833,'dodoos','','Access-Reject','2019-12-09 04:25:05'),(1032834,'dodoos','','Access-Reject','2019-12-09 04:25:16'),(1032835,'dodoos','','Access-Reject','2019-12-09 04:25:28'),(1032836,'dodoos','','Access-Reject','2019-12-09 04:25:39'),(1032837,'dodoos','','Access-Reject','2019-12-09 04:25:50'),(1032838,'dodoos','','Access-Reject','2019-12-09 04:26:02'),(1032839,'dodoos','','Access-Reject','2019-12-09 04:26:13'),(1032840,'dodoos','','Access-Reject','2019-12-09 04:26:25'),(1032841,'dodoos','','Access-Reject','2019-12-09 04:26:36'),(1032842,'dodoos','','Access-Reject','2019-12-09 04:26:48'),(1032843,'dodoos','','Access-Reject','2019-12-09 04:26:59'),(1032844,'dodoos','','Access-Reject','2019-12-09 04:27:10'),(1032845,'dodoos','','Access-Reject','2019-12-09 04:27:22'),(1032846,'baduwa','','Access-Accept','2019-12-09 04:27:29'),(1032847,'dodoos','','Access-Reject','2019-12-09 04:27:33'),(1032848,'dodoos','','Access-Reject','2019-12-09 04:27:45'),(1032849,'dodoos','','Access-Reject','2019-12-09 04:27:56'),(1032850,'dodoos','','Access-Reject','2019-12-09 04:28:07'),(1032851,'dodoos','','Access-Reject','2019-12-09 04:28:19'),(1032852,'dodoos','','Access-Reject','2019-12-09 04:28:30'),(1032853,'dodoos','','Access-Reject','2019-12-09 04:28:41'),(1032854,'dodoos','','Access-Reject','2019-12-09 04:28:53'),(1032855,'dodoos','','Access-Reject','2019-12-09 04:29:04'),(1032856,'dodoos','','Access-Reject','2019-12-09 04:29:16'),(1032857,'dodoos','','Access-Reject','2019-12-09 04:29:27'),(1032858,'dodoos','','Access-Reject','2019-12-09 04:29:38'),(1032859,'dodoos','','Access-Reject','2019-12-09 04:29:50'),(1032860,'dodoos','','Access-Reject','2019-12-09 04:30:01'),(1032861,'dodoos','','Access-Reject','2019-12-09 04:30:13'),(1032862,'dodoos','','Access-Reject','2019-12-09 04:30:24'),(1032863,'dodoos','','Access-Reject','2019-12-09 04:30:35'),(1032864,'dodoos','','Access-Reject','2019-12-09 04:30:47'),(1032865,'dodoos','','Access-Reject','2019-12-09 04:30:58'),(1032866,'dodoos','','Access-Reject','2019-12-09 04:31:10'),(1032867,'dodoos','','Access-Reject','2019-12-09 04:31:21'),(1032868,'dodoos','','Access-Reject','2019-12-09 04:31:32'),(1032869,'dodoos','','Access-Reject','2019-12-09 04:31:44'),(1032870,'dodoos','','Access-Reject','2019-12-09 04:31:55'),(1032871,'dodoos','','Access-Reject','2019-12-09 04:32:07'),(1032872,'dodoos','','Access-Reject','2019-12-09 04:32:18'),(1032873,'dodoos','','Access-Reject','2019-12-09 04:32:29'),(1032874,'dodoos','','Access-Reject','2019-12-09 04:32:41'),(1032875,'dodoos','','Access-Reject','2019-12-09 04:32:52'),(1032876,'dodoos','','Access-Reject','2019-12-09 04:33:04'),(1032877,'dodoos','','Access-Reject','2019-12-09 04:33:15'),(1032878,'dodoos','','Access-Reject','2019-12-09 04:33:26'),(1032879,'dodoos','','Access-Reject','2019-12-09 04:33:38'),(1032880,'dodoos','','Access-Reject','2019-12-09 04:33:49'),(1032881,'dodoos','','Access-Reject','2019-12-09 04:34:01'),(1032882,'dodoos','','Access-Reject','2019-12-09 04:34:12'),(1032883,'dodoos','','Access-Reject','2019-12-09 04:34:24'),(1032884,'dodoos','','Access-Reject','2019-12-09 04:34:35'),(1032885,'dodoos','','Access-Reject','2019-12-09 04:34:46'),(1032886,'dodoos','','Access-Reject','2019-12-09 04:34:58'),(1032887,'dodoos','','Access-Reject','2019-12-09 04:35:09'),(1032888,'dodoos','','Access-Reject','2019-12-09 04:35:21'),(1032889,'dodoos','','Access-Reject','2019-12-09 04:35:32'),(1032890,'dodoos','','Access-Reject','2019-12-09 04:35:43'),(1032891,'dodoos','','Access-Reject','2019-12-09 04:35:55'),(1032892,'dodoos','','Access-Reject','2019-12-09 04:36:06'),(1032893,'dodoos','','Access-Reject','2019-12-09 04:36:18'),(1032894,'dodoos','','Access-Reject','2019-12-09 04:36:30'),(1032895,'dodoos','','Access-Reject','2019-12-09 04:36:41'),(1032896,'dodoos','','Access-Reject','2019-12-09 04:36:53'),(1032897,'dodoos','','Access-Reject','2019-12-09 04:37:04'),(1032898,'dodoos','','Access-Reject','2019-12-09 04:37:15'),(1032899,'dodoos','','Access-Reject','2019-12-09 04:37:27'),(1032900,'dodoos','','Access-Reject','2019-12-09 04:37:38'),(1032901,'dodoos','','Access-Reject','2019-12-09 04:37:50'),(1032902,'dodoos','','Access-Reject','2019-12-09 04:38:01'),(1032903,'dodoos','','Access-Reject','2019-12-09 04:38:13'),(1032904,'dodoos','','Access-Reject','2019-12-09 04:38:24'),(1032905,'dodoos','','Access-Reject','2019-12-09 04:38:36'),(1032906,'dodoos','','Access-Reject','2019-12-09 04:38:47'),(1032907,'dodoos','','Access-Reject','2019-12-09 04:38:58'),(1032908,'dodoos','','Access-Reject','2019-12-09 04:39:10'),(1032909,'dodoos','','Access-Reject','2019-12-09 04:39:21'),(1032910,'dodoos','','Access-Reject','2019-12-09 04:39:33'),(1032911,'dodoos','','Access-Reject','2019-12-09 04:39:44'),(1032912,'dodoos','','Access-Reject','2019-12-09 04:39:56'),(1032913,'capitalhill','','Access-Accept','2019-12-09 04:40:06'),(1032914,'dodoos','','Access-Reject','2019-12-09 04:40:07'),(1032915,'dodoos','','Access-Reject','2019-12-09 04:40:19'),(1032916,'dodoos','','Access-Reject','2019-12-09 04:40:31'),(1032917,'dodoos','','Access-Reject','2019-12-09 04:40:42'),(1032918,'dodoos','','Access-Reject','2019-12-09 04:40:54'),(1032919,'dodoos','','Access-Reject','2019-12-09 04:41:05'),(1032920,'dodoos','','Access-Reject','2019-12-09 04:41:17'),(1032921,'dodoos','','Access-Reject','2019-12-09 04:41:28'),(1032922,'dodoos','','Access-Reject','2019-12-09 04:41:39'),(1032923,'dodoos','','Access-Reject','2019-12-09 04:41:51'),(1032924,'dodoos','','Access-Reject','2019-12-09 04:42:02'),(1032925,'dodoos','','Access-Reject','2019-12-09 04:42:14'),(1032926,'dodoos','','Access-Reject','2019-12-09 04:42:25'),(1032927,'dodoos','','Access-Reject','2019-12-09 04:42:37'),(1032928,'dodoos','','Access-Reject','2019-12-09 04:42:48'),(1032929,'dodoos','','Access-Reject','2019-12-09 04:43:00'),(1032930,'dodoos','','Access-Reject','2019-12-09 04:43:11'),(1032931,'dodoos','','Access-Reject','2019-12-09 04:43:22'),(1032932,'dodoos','','Access-Reject','2019-12-09 04:43:34'),(1032933,'dodoos','','Access-Reject','2019-12-09 04:43:45'),(1032934,'dodoos','','Access-Reject','2019-12-09 04:43:56'),(1032935,'dodoos','','Access-Reject','2019-12-09 04:44:08'),(1032936,'dodoos','','Access-Reject','2019-12-09 04:44:19'),(1032937,'dodoos','','Access-Reject','2019-12-09 04:44:31'),(1032938,'dodoos','','Access-Reject','2019-12-09 04:44:42'),(1032939,'dodoos','','Access-Reject','2019-12-09 04:44:54'),(1032940,'dodoos','','Access-Reject','2019-12-09 04:45:05'),(1032941,'dodoos','','Access-Reject','2019-12-09 04:45:16'),(1032942,'dodoos','','Access-Reject','2019-12-09 04:45:28'),(1032943,'dodoos','','Access-Reject','2019-12-09 04:45:39'),(1032944,'dodoos','','Access-Reject','2019-12-09 04:45:51'),(1032945,'ekpetis','','Access-Accept','2019-12-09 04:46:38'),(1032946,'dodoos','','Access-Reject','2019-12-09 04:46:38'),(1032947,'dodoos','','Access-Reject','2019-12-09 04:46:50'),(1032948,'dodoos','','Access-Reject','2019-12-09 04:47:01'),(1032949,'dodoos','','Access-Reject','2019-12-09 04:47:13'),(1032950,'dodoos','','Access-Reject','2019-12-09 04:47:24'),(1032951,'dodoos','','Access-Reject','2019-12-09 04:47:35'),(1032952,'dodoos','','Access-Reject','2019-12-09 04:47:47'),(1032953,'dodoos','','Access-Reject','2019-12-09 04:47:58'),(1032954,'dodoos','','Access-Reject','2019-12-09 04:48:10'),(1032955,'dodoos','','Access-Reject','2019-12-09 04:48:21'),(1032956,'dodoos','','Access-Reject','2019-12-09 04:48:33'),(1032957,'dodoos','','Access-Reject','2019-12-09 04:48:44'),(1032958,'dodoos','','Access-Reject','2019-12-09 04:48:55'),(1032959,'dodoos','','Access-Reject','2019-12-09 04:49:07'),(1032960,'dodoos','','Access-Reject','2019-12-09 04:49:18'),(1032961,'dodoos','','Access-Reject','2019-12-09 04:49:30'),(1032962,'dodoos','','Access-Reject','2019-12-09 04:49:41'),(1032963,'dodoos','','Access-Reject','2019-12-09 04:49:52'),(1032964,'dodoos','','Access-Reject','2019-12-09 04:50:04'),(1032965,'dodoos','','Access-Reject','2019-12-09 04:50:15'),(1032966,'dodoos','','Access-Reject','2019-12-09 04:50:27'),(1032967,'dodoos','','Access-Reject','2019-12-09 04:50:38'),(1032968,'dodoos','','Access-Reject','2019-12-09 04:50:49'),(1032969,'dodoos','','Access-Reject','2019-12-09 04:51:01'),(1032970,'dodoos','','Access-Reject','2019-12-09 04:51:12'),(1032971,'dodoos','','Access-Reject','2019-12-09 04:51:24'),(1032972,'dodoos','','Access-Reject','2019-12-09 04:51:35'),(1032973,'dodoos','','Access-Reject','2019-12-09 04:51:46'),(1032974,'dodoos','','Access-Reject','2019-12-09 04:51:58'),(1032975,'dodoos','','Access-Reject','2019-12-09 04:52:09'),(1032976,'dodoos','','Access-Reject','2019-12-09 04:52:21'),(1032977,'dodoos','','Access-Reject','2019-12-09 04:52:32'),(1032978,'dodoos','','Access-Reject','2019-12-09 04:52:43'),(1032979,'dodoos','','Access-Reject','2019-12-09 04:52:55'),(1032980,'dodoos','','Access-Reject','2019-12-09 04:53:06'),(1032981,'dodoos','','Access-Reject','2019-12-09 04:53:18'),(1032982,'dodoos','','Access-Reject','2019-12-09 04:53:29'),(1032983,'dodoos','','Access-Reject','2019-12-09 04:53:40'),(1032984,'dodoos','','Access-Reject','2019-12-09 04:53:52'),(1032985,'dodoos','','Access-Reject','2019-12-09 04:54:03'),(1032986,'dodoos','','Access-Reject','2019-12-09 04:54:15'),(1032987,'dodoos','','Access-Reject','2019-12-09 04:54:26'),(1032988,'dodoos','','Access-Reject','2019-12-09 04:54:38'),(1032989,'dodoos','','Access-Reject','2019-12-09 04:54:49'),(1032990,'dodoos','','Access-Reject','2019-12-09 04:55:01'),(1032991,'dodoos','','Access-Reject','2019-12-09 04:55:12'),(1032992,'dodoos','','Access-Reject','2019-12-09 04:55:24'),(1032993,'dodoos','','Access-Reject','2019-12-09 04:55:35'),(1032994,'dodoos','','Access-Reject','2019-12-09 04:55:46'),(1032995,'dodoos','','Access-Reject','2019-12-09 04:55:58'),(1032996,'dodoos','','Access-Reject','2019-12-09 04:56:09'),(1032997,'dodoos','','Access-Reject','2019-12-09 04:56:20'),(1032998,'dodoos','','Access-Reject','2019-12-09 04:56:22'),(1032999,'dodoos','','Access-Reject','2019-12-09 04:56:23'),(1033000,'dodoos','','Access-Reject','2019-12-09 04:56:25'),(1033001,'dodoos','','Access-Reject','2019-12-09 04:56:27'),(1033002,'dodoos','','Access-Reject','2019-12-09 04:56:30'),(1033003,'dodoos','','Access-Reject','2019-12-09 04:56:34'),(1033004,'dodoos','','Access-Reject','2019-12-09 04:56:42'),(1033005,'dodoos','','Access-Reject','2019-12-09 04:56:54'),(1033006,'dodoos','','Access-Reject','2019-12-09 04:57:05'),(1033007,'dodoos','','Access-Reject','2019-12-09 04:57:16'),(1033008,'dodoos','','Access-Reject','2019-12-09 04:57:28'),(1033009,'dodoos','','Access-Reject','2019-12-09 04:57:39'),(1033010,'dodoos','','Access-Reject','2019-12-09 04:57:50'),(1033011,'dodoos','','Access-Reject','2019-12-09 04:58:02'),(1033012,'dodoos','','Access-Reject','2019-12-09 04:58:13'),(1033013,'dodoos','','Access-Reject','2019-12-09 04:58:25'),(1033014,'dodoos','','Access-Reject','2019-12-09 04:58:36'),(1033015,'dodoos','','Access-Reject','2019-12-09 04:58:47'),(1033016,'dodoos','','Access-Reject','2019-12-09 04:58:59'),(1033017,'dodoos','','Access-Reject','2019-12-09 04:59:10'),(1033018,'dodoos','','Access-Reject','2019-12-09 04:59:22'),(1033019,'dodoos','','Access-Reject','2019-12-09 04:59:33'),(1033020,'dodoos','','Access-Reject','2019-12-09 04:59:45'),(1033021,'dodoos','','Access-Reject','2019-12-09 04:59:56'),(1033022,'dodoos','','Access-Reject','2019-12-09 05:00:08'),(1033023,'dodoos','','Access-Reject','2019-12-09 05:00:19'),(1033024,'dodoos','','Access-Reject','2019-12-09 05:00:30'),(1033025,'dodoos','','Access-Reject','2019-12-09 05:00:42'),(1033026,'dodoos','','Access-Reject','2019-12-09 05:00:54'),(1033027,'dodoos','','Access-Reject','2019-12-09 05:01:05'),(1033028,'dodoos','','Access-Reject','2019-12-09 05:01:16'),(1033029,'dodoos','','Access-Reject','2019-12-09 05:01:28'),(1033030,'dodoos','','Access-Reject','2019-12-09 05:01:39'),(1033031,'dodoos','','Access-Reject','2019-12-09 05:01:51'),(1033032,'dodoos','','Access-Reject','2019-12-09 05:02:02'),(1033033,'dodoos','','Access-Reject','2019-12-09 05:02:14'),(1033034,'dodoos','','Access-Reject','2019-12-09 05:02:25'),(1033035,'dodoos','','Access-Reject','2019-12-09 05:02:36'),(1033036,'dodoos','','Access-Reject','2019-12-09 05:02:48'),(1033037,'dodoos','','Access-Reject','2019-12-09 05:02:59'),(1033038,'dodoos','','Access-Reject','2019-12-09 05:03:11'),(1033039,'dodoos','','Access-Reject','2019-12-09 05:03:22'),(1033040,'dodoos','','Access-Reject','2019-12-09 05:03:33'),(1033041,'dodoos','','Access-Reject','2019-12-09 05:03:45'),(1033042,'dodoos','','Access-Reject','2019-12-09 05:03:56'),(1033043,'dodoos','','Access-Reject','2019-12-09 05:04:08'),(1033044,'dodoos','','Access-Reject','2019-12-09 05:04:19'),(1033045,'dodoos','','Access-Reject','2019-12-09 05:04:30'),(1033046,'dodoos','','Access-Reject','2019-12-09 05:04:42'),(1033047,'dodoos','','Access-Reject','2019-12-09 05:04:53'),(1033048,'dodoos','','Access-Reject','2019-12-09 05:05:04'),(1033049,'dodoos','','Access-Reject','2019-12-09 05:05:16'),(1033050,'dodoos','','Access-Reject','2019-12-09 05:05:27'),(1033051,'dodoos','','Access-Reject','2019-12-09 05:05:39'),(1033052,'dodoos','','Access-Reject','2019-12-09 05:05:50'),(1033053,'dodoos','','Access-Reject','2019-12-09 05:06:02'),(1033054,'dodoos','','Access-Reject','2019-12-09 05:06:13'),(1033055,'dodoos','','Access-Reject','2019-12-09 05:06:25'),(1033056,'dodoos','','Access-Reject','2019-12-09 05:06:36'),(1033057,'dodoos','','Access-Reject','2019-12-09 05:06:48'),(1033058,'dodoos','','Access-Reject','2019-12-09 05:06:59'),(1033059,'dodoos','','Access-Reject','2019-12-09 05:07:10'),(1033060,'dodoos','','Access-Reject','2019-12-09 05:07:22'),(1033061,'dodoos','','Access-Reject','2019-12-09 05:07:34'),(1033062,'dodoos','','Access-Reject','2019-12-09 05:07:45'),(1033063,'dodoos','','Access-Reject','2019-12-09 05:07:56'),(1033064,'dodoos','','Access-Reject','2019-12-09 05:08:08'),(1033065,'dodoos','','Access-Reject','2019-12-09 05:08:19'),(1033066,'dodoos','','Access-Reject','2019-12-09 05:08:31'),(1033067,'dodoos','','Access-Reject','2019-12-09 05:08:42'),(1033068,'dodoos','','Access-Reject','2019-12-09 05:08:53'),(1033069,'dodoos','','Access-Reject','2019-12-09 05:09:05'),(1033070,'dodoos','','Access-Reject','2019-12-09 05:09:16'),(1033071,'dodoos','','Access-Reject','2019-12-09 05:09:27'),(1033072,'dodoos','','Access-Reject','2019-12-09 05:09:39'),(1033073,'dodoos','','Access-Reject','2019-12-09 05:09:50'),(1033074,'dodoos','','Access-Reject','2019-12-09 05:10:02'),(1033075,'dodoos','','Access-Reject','2019-12-09 05:10:13'),(1033076,'dodoos','','Access-Reject','2019-12-09 05:10:24'),(1033077,'dodoos','','Access-Reject','2019-12-09 05:10:36'),(1033078,'dodoos','','Access-Reject','2019-12-09 05:10:47'),(1033079,'dodoos','','Access-Reject','2019-12-09 05:10:59'),(1033080,'dodoos','','Access-Reject','2019-12-09 05:11:10'),(1033081,'dodoos','','Access-Reject','2019-12-09 05:11:22'),(1033082,'dodoos','','Access-Reject','2019-12-09 05:11:33'),(1033083,'dodoos','','Access-Reject','2019-12-09 05:11:44'),(1033084,'dodoos','','Access-Reject','2019-12-09 05:11:56'),(1033085,'dodoos','','Access-Reject','2019-12-09 05:12:07'),(1033086,'dodoos','','Access-Reject','2019-12-09 05:12:19'),(1033087,'dodoos','','Access-Reject','2019-12-09 05:12:30'),(1033088,'dodoos','','Access-Reject','2019-12-09 05:12:42'),(1033089,'dodoos','','Access-Reject','2019-12-09 05:12:53'),(1033090,'dodoos','','Access-Reject','2019-12-09 05:13:05'),(1033091,'dodoos','','Access-Reject','2019-12-09 05:13:16'),(1033092,'dodoos','','Access-Reject','2019-12-09 05:13:27'),(1033093,'dodoos','','Access-Reject','2019-12-09 05:13:39'),(1033094,'dodoos','','Access-Reject','2019-12-09 05:13:50'),(1033095,'dodoos','','Access-Reject','2019-12-09 05:14:02'),(1033096,'dodoos','','Access-Reject','2019-12-09 05:14:13'),(1033097,'dodoos','','Access-Reject','2019-12-09 05:14:25'),(1033098,'dodoos','','Access-Reject','2019-12-09 05:14:36'),(1033099,'dodoos','','Access-Reject','2019-12-09 05:14:47'),(1033100,'dodoos','','Access-Reject','2019-12-09 05:14:59'),(1033101,'dodoos','','Access-Reject','2019-12-09 05:15:10'),(1033102,'dodoos','','Access-Reject','2019-12-09 05:15:21'),(1033103,'dodoos','','Access-Reject','2019-12-09 05:15:33'),(1033104,'dodoos','','Access-Reject','2019-12-09 05:15:44'),(1033105,'dodoos','','Access-Reject','2019-12-09 05:15:56'),(1033106,'dodoos','','Access-Reject','2019-12-09 05:16:07'),(1033107,'dodoos','','Access-Reject','2019-12-09 05:16:19'),(1033108,'dodoos','','Access-Reject','2019-12-09 05:16:30'),(1033109,'dodoos','','Access-Reject','2019-12-09 05:16:41'),(1033110,'dodoos','','Access-Reject','2019-12-09 05:16:53'),(1033111,'dodoos','','Access-Reject','2019-12-09 05:17:04'),(1033112,'dodoos','','Access-Reject','2019-12-09 05:17:16'),(1033113,'dodoos','','Access-Reject','2019-12-09 05:17:27'),(1033114,'dodoos','','Access-Reject','2019-12-09 05:17:39'),(1033115,'dodoos','','Access-Reject','2019-12-09 05:17:50'),(1033116,'dodoos','','Access-Reject','2019-12-09 05:18:02'),(1033117,'dodoos','','Access-Reject','2019-12-09 05:18:13'),(1033118,'dodoos','','Access-Reject','2019-12-09 05:18:24'),(1033119,'dodoos','','Access-Reject','2019-12-09 05:18:36'),(1033120,'dodoos','','Access-Reject','2019-12-09 05:18:47'),(1033121,'dodoos','','Access-Reject','2019-12-09 05:18:59'),(1033122,'dodoos','','Access-Reject','2019-12-09 05:19:10'),(1033123,'dodoos','','Access-Reject','2019-12-09 05:19:22'),(1033124,'dodoos','','Access-Reject','2019-12-09 05:19:33'),(1033125,'dodoos','','Access-Reject','2019-12-09 05:19:44'),(1033126,'dodoos','','Access-Reject','2019-12-09 05:19:56'),(1033127,'dodoos','','Access-Reject','2019-12-09 05:20:07'),(1033128,'dodoos','','Access-Reject','2019-12-09 05:20:19'),(1033129,'dodoos','','Access-Reject','2019-12-09 05:20:30'),(1033130,'dodoos','','Access-Reject','2019-12-09 05:20:42'),(1033131,'dodoos','','Access-Reject','2019-12-09 05:20:53'),(1033132,'dodoos','','Access-Reject','2019-12-09 05:21:04'),(1033133,'dodoos','','Access-Reject','2019-12-09 05:21:16'),(1033134,'dodoos','','Access-Reject','2019-12-09 05:21:27'),(1033135,'dodoos','','Access-Reject','2019-12-09 05:21:38'),(1033136,'dodoos','','Access-Reject','2019-12-09 05:21:50'),(1033137,'dodoos','','Access-Reject','2019-12-09 05:22:01'),(1033138,'dodoos','','Access-Reject','2019-12-09 05:22:13'),(1033139,'dodoos','','Access-Reject','2019-12-09 05:22:24'),(1033140,'dodoos','','Access-Reject','2019-12-09 05:22:35'),(1033141,'dodoos','','Access-Reject','2019-12-09 05:22:47'),(1033142,'dodoos','','Access-Reject','2019-12-09 05:22:58'),(1033143,'dodoos','','Access-Reject','2019-12-09 05:23:10'),(1033144,'dodoos','','Access-Reject','2019-12-09 05:23:21'),(1033145,'dodoos','','Access-Reject','2019-12-09 05:23:33'),(1033146,'dodoos','','Access-Reject','2019-12-09 05:23:44'),(1033147,'dodoos','','Access-Reject','2019-12-09 05:23:55'),(1033148,'dodoos','','Access-Reject','2019-12-09 05:24:07'),(1033149,'dodoos','','Access-Reject','2019-12-09 05:24:18'),(1033150,'dodoos','','Access-Reject','2019-12-09 05:24:30'),(1033151,'dodoos','','Access-Reject','2019-12-09 05:24:41'),(1033152,'dodoos','','Access-Reject','2019-12-09 05:24:53'),(1033153,'dodoos','','Access-Reject','2019-12-09 05:25:04'),(1033154,'dodoos','','Access-Reject','2019-12-09 05:25:15'),(1033155,'dodoos','','Access-Reject','2019-12-09 05:25:27'),(1033156,'dodoos','','Access-Reject','2019-12-09 05:25:38'),(1033157,'dodoos','','Access-Reject','2019-12-09 05:25:49'),(1033158,'dodoos','','Access-Reject','2019-12-09 05:26:01'),(1033159,'dodoos','','Access-Reject','2019-12-09 05:26:12'),(1033160,'dodoos','','Access-Reject','2019-12-09 05:26:24'),(1033161,'dodoos','','Access-Reject','2019-12-09 05:26:35'),(1033162,'dodoos','','Access-Reject','2019-12-09 05:26:47'),(1033163,'dodoos','','Access-Reject','2019-12-09 05:26:58'),(1033164,'dodoos','','Access-Reject','2019-12-09 05:27:10'),(1033165,'dodoos','','Access-Reject','2019-12-09 05:27:22'),(1033166,'baduwa','','Access-Accept','2019-12-09 05:27:29'),(1033167,'dodoos','','Access-Reject','2019-12-09 05:27:33'),(1033168,'dodoos','','Access-Reject','2019-12-09 05:27:44'),(1033169,'dodoos','','Access-Reject','2019-12-09 05:27:56'),(1033170,'dodoos','','Access-Reject','2019-12-09 05:28:07'),(1033171,'dodoos','','Access-Reject','2019-12-09 05:28:18'),(1033172,'dodoos','','Access-Reject','2019-12-09 05:28:30'),(1033173,'dodoos','','Access-Reject','2019-12-09 05:28:41'),(1033174,'dodoos','','Access-Reject','2019-12-09 05:28:53'),(1033175,'dodoos','','Access-Reject','2019-12-09 05:29:04'),(1033176,'dodoos','','Access-Reject','2019-12-09 05:29:15'),(1033177,'dodoos','','Access-Reject','2019-12-09 05:29:27'),(1033178,'dodoos','','Access-Reject','2019-12-09 05:29:38'),(1033179,'dodoos','','Access-Reject','2019-12-09 05:29:50'),(1033180,'dodoos','','Access-Reject','2019-12-09 05:30:02'),(1033181,'dodoos','','Access-Reject','2019-12-09 05:30:13'),(1033182,'dodoos','','Access-Reject','2019-12-09 05:30:25'),(1033183,'dodoos','','Access-Reject','2019-12-09 05:30:36'),(1033184,'dodoos','','Access-Reject','2019-12-09 05:30:48'),(1033185,'dodoos','','Access-Reject','2019-12-09 05:30:59'),(1033186,'dodoos','','Access-Reject','2019-12-09 05:31:11'),(1033187,'dodoos','','Access-Reject','2019-12-09 05:31:22'),(1033188,'dodoos','','Access-Reject','2019-12-09 05:31:33'),(1033189,'dodoos','','Access-Reject','2019-12-09 05:31:45'),(1033190,'dodoos','','Access-Reject','2019-12-09 05:31:56'),(1033191,'dodoos','','Access-Reject','2019-12-09 05:32:08'),(1033192,'dodoos','','Access-Reject','2019-12-09 05:32:19'),(1033193,'dodoos','','Access-Reject','2019-12-09 05:32:31'),(1033194,'dodoos','','Access-Reject','2019-12-09 05:32:42'),(1033195,'dodoos','','Access-Reject','2019-12-09 05:32:54'),(1033196,'dodoos','','Access-Reject','2019-12-09 05:33:05'),(1033197,'dodoos','','Access-Reject','2019-12-09 05:33:16'),(1033198,'dodoos','','Access-Reject','2019-12-09 05:33:28'),(1033199,'dodoos','','Access-Reject','2019-12-09 05:33:39'),(1033200,'dodoos','','Access-Reject','2019-12-09 05:33:51'),(1033201,'dodoos','','Access-Reject','2019-12-09 05:34:02'),(1033202,'dodoos','','Access-Reject','2019-12-09 05:34:13'),(1033203,'dodoos','','Access-Reject','2019-12-09 05:34:25'),(1033204,'dodoos','','Access-Reject','2019-12-09 05:34:36'),(1033205,'dodoos','','Access-Reject','2019-12-09 05:34:48'),(1033206,'dodoos','','Access-Reject','2019-12-09 05:34:59'),(1033207,'dodoos','','Access-Reject','2019-12-09 05:35:10'),(1033208,'dodoos','','Access-Reject','2019-12-09 05:35:22'),(1033209,'dodoos','','Access-Reject','2019-12-09 05:35:33'),(1033210,'dodoos','','Access-Reject','2019-12-09 05:35:45'),(1033211,'dodoos','','Access-Reject','2019-12-09 05:35:56'),(1033212,'dodoos','','Access-Reject','2019-12-09 05:36:08'),(1033213,'dodoos','','Access-Reject','2019-12-09 05:36:19'),(1033214,'dodoos','','Access-Reject','2019-12-09 05:36:31'),(1033215,'dodoos','','Access-Reject','2019-12-09 05:36:42'),(1033216,'dodoos','','Access-Reject','2019-12-09 05:36:54'),(1033217,'dodoos','','Access-Reject','2019-12-09 05:37:05'),(1033218,'dodoos','','Access-Reject','2019-12-09 05:37:16'),(1033219,'dodoos','','Access-Reject','2019-12-09 05:37:28'),(1033220,'dodoos','','Access-Reject','2019-12-09 05:37:39'),(1033221,'dodoos','','Access-Reject','2019-12-09 05:37:51'),(1033222,'dodoos','','Access-Reject','2019-12-09 05:38:03'),(1033223,'dodoos','','Access-Reject','2019-12-09 05:38:14'),(1033224,'dodoos','','Access-Reject','2019-12-09 05:38:25'),(1033225,'dodoos','','Access-Reject','2019-12-09 05:38:37'),(1033226,'dodoos','','Access-Reject','2019-12-09 05:38:48'),(1033227,'dodoos','','Access-Reject','2019-12-09 05:39:00'),(1033228,'dodoos','','Access-Reject','2019-12-09 05:39:11'),(1033229,'dodoos','','Access-Reject','2019-12-09 05:39:22'),(1033230,'dodoos','','Access-Reject','2019-12-09 05:39:34'),(1033231,'dodoos','','Access-Reject','2019-12-09 05:39:45'),(1033232,'dodoos','','Access-Reject','2019-12-09 05:39:57'),(1033233,'capitalhill','','Access-Accept','2019-12-09 05:40:06'),(1033234,'dodoos','','Access-Reject','2019-12-09 05:40:08'),(1033235,'dodoos','','Access-Reject','2019-12-09 05:40:19'),(1033236,'dodoos','','Access-Reject','2019-12-09 05:40:31'),(1033237,'dodoos','','Access-Reject','2019-12-09 05:40:42'),(1033238,'dodoos','','Access-Reject','2019-12-09 05:40:54'),(1033239,'dodoos','','Access-Reject','2019-12-09 05:41:05'),(1033240,'dodoos','','Access-Reject','2019-12-09 05:41:17'),(1033241,'dodoos','','Access-Reject','2019-12-09 05:41:28'),(1033242,'dodoos','','Access-Reject','2019-12-09 05:41:39'),(1033243,'dodoos','','Access-Reject','2019-12-09 05:41:51'),(1033244,'dodoos','','Access-Reject','2019-12-09 05:42:02'),(1033245,'dodoos','','Access-Reject','2019-12-09 05:42:14'),(1033246,'dodoos','','Access-Reject','2019-12-09 05:42:26'),(1033247,'dodoos','','Access-Reject','2019-12-09 05:42:37'),(1033248,'dodoos','','Access-Reject','2019-12-09 05:42:48'),(1033249,'dodoos','','Access-Reject','2019-12-09 05:43:00'),(1033250,'dodoos','','Access-Reject','2019-12-09 05:43:11'),(1033251,'dodoos','','Access-Reject','2019-12-09 05:43:22'),(1033252,'dodoos','','Access-Reject','2019-12-09 05:43:34'),(1033253,'dodoos','','Access-Reject','2019-12-09 05:43:45'),(1033254,'dodoos','','Access-Reject','2019-12-09 05:43:57'),(1033255,'dodoos','','Access-Reject','2019-12-09 05:44:08'),(1033256,'dodoos','','Access-Reject','2019-12-09 05:44:19'),(1033257,'dodoos','','Access-Reject','2019-12-09 05:44:31'),(1033258,'dodoos','','Access-Reject','2019-12-09 05:44:43'),(1033259,'dodoos','','Access-Reject','2019-12-09 05:44:54'),(1033260,'dodoos','','Access-Reject','2019-12-09 05:45:05'),(1033261,'dodoos','','Access-Reject','2019-12-09 05:45:17'),(1033262,'dodoos','','Access-Reject','2019-12-09 05:45:28'),(1033263,'dodoos','','Access-Reject','2019-12-09 05:45:40'),(1033264,'pempamsie','','Access-Accept','2019-12-09 05:45:44'),(1033265,'dodoos','','Access-Reject','2019-12-09 05:45:51'),(1033266,'dodoos','','Access-Reject','2019-12-09 05:46:02'),(1033267,'ekpetis','','Access-Accept','2019-12-09 05:46:05'),(1033268,'dodoos','','Access-Reject','2019-12-09 05:46:14'),(1033269,'dodoos','','Access-Reject','2019-12-09 05:46:25'),(1033270,'dodoos','','Access-Reject','2019-12-09 05:46:37'),(1033271,'dodoos','','Access-Reject','2019-12-09 05:46:48'),(1033272,'dodoos','','Access-Reject','2019-12-09 05:47:00'),(1033273,'dodoos','','Access-Reject','2019-12-09 05:47:12'),(1033274,'dodoos','','Access-Reject','2019-12-09 05:47:23'),(1033275,'dodoos','','Access-Reject','2019-12-09 05:47:35'),(1033276,'dodoos','','Access-Reject','2019-12-09 05:47:46'),(1033277,'dodoos','','Access-Reject','2019-12-09 05:47:57'),(1033278,'dodoos','','Access-Reject','2019-12-09 05:48:09'),(1033279,'dodoos','','Access-Reject','2019-12-09 05:48:20'),(1033280,'dodoos','','Access-Reject','2019-12-09 05:48:32'),(1033281,'dodoos','','Access-Reject','2019-12-09 05:48:43'),(1033282,'dodoos','','Access-Reject','2019-12-09 05:48:55'),(1033283,'dodoos','','Access-Reject','2019-12-09 05:49:06'),(1033284,'dodoos','','Access-Reject','2019-12-09 05:49:18'),(1033285,'dodoos','','Access-Reject','2019-12-09 05:49:29'),(1033286,'dodoos','','Access-Reject','2019-12-09 05:49:40'),(1033287,'dodoos','','Access-Reject','2019-12-09 05:49:52'),(1033288,'dodoos','','Access-Reject','2019-12-09 05:50:03'),(1033289,'dodoos','','Access-Reject','2019-12-09 05:50:15'),(1033290,'dodoos','','Access-Reject','2019-12-09 05:50:26'),(1033291,'dodoos','','Access-Reject','2019-12-09 05:50:37'),(1033292,'dodoos','','Access-Reject','2019-12-09 05:50:50'),(1033293,'dodoos','','Access-Reject','2019-12-09 05:51:01'),(1033294,'dodoos','','Access-Reject','2019-12-09 05:51:13'),(1033295,'dodoos','','Access-Reject','2019-12-09 05:51:24'),(1033296,'dodoos','','Access-Reject','2019-12-09 05:51:35'),(1033297,'dodoos','','Access-Reject','2019-12-09 05:51:47'),(1033298,'dodoos','','Access-Reject','2019-12-09 05:51:58'),(1033299,'dodoos','','Access-Reject','2019-12-09 05:52:10'),(1033300,'dodoos','','Access-Reject','2019-12-09 05:52:21'),(1033301,'dodoos','','Access-Reject','2019-12-09 05:52:32'),(1033302,'dodoos','','Access-Reject','2019-12-09 05:52:44'),(1033303,'dodoos','','Access-Reject','2019-12-09 05:52:55'),(1033304,'dodoos','','Access-Reject','2019-12-09 05:53:07'),(1033305,'dodoos','','Access-Reject','2019-12-09 05:53:18'),(1033306,'dodoos','','Access-Reject','2019-12-09 05:53:30'),(1033307,'dodoos','','Access-Reject','2019-12-09 05:53:41'),(1033308,'dodoos','','Access-Reject','2019-12-09 05:53:52'),(1033309,'dodoos','','Access-Reject','2019-12-09 05:54:04'),(1033310,'dodoos','','Access-Reject','2019-12-09 05:54:15'),(1033311,'dodoos','','Access-Reject','2019-12-09 05:54:27'),(1033312,'dodoos','','Access-Reject','2019-12-09 05:54:38'),(1033313,'dodoos','','Access-Reject','2019-12-09 05:54:50'),(1033314,'dodoos','','Access-Reject','2019-12-09 05:55:01'),(1033315,'dodoos','','Access-Reject','2019-12-09 05:55:13'),(1033316,'dodoos','','Access-Reject','2019-12-09 05:55:24'),(1033317,'dodoos','','Access-Reject','2019-12-09 05:55:35'),(1033318,'dodoos','','Access-Reject','2019-12-09 05:55:47'),(1033319,'dodoos','','Access-Reject','2019-12-09 05:55:58'),(1033320,'dodoos','','Access-Reject','2019-12-09 05:56:10'),(1033321,'dodoos','','Access-Reject','2019-12-09 05:56:21'),(1033322,'dodoos','','Access-Reject','2019-12-09 05:56:22'),(1033323,'dodoos','','Access-Reject','2019-12-09 05:56:24'),(1033324,'dodoos','','Access-Reject','2019-12-09 05:56:25'),(1033325,'dodoos','','Access-Reject','2019-12-09 05:56:27'),(1033326,'dodoos','','Access-Reject','2019-12-09 05:56:30'),(1033327,'dodoos','','Access-Reject','2019-12-09 05:56:35'),(1033328,'dodoos','','Access-Reject','2019-12-09 05:56:43'),(1033329,'dodoos','','Access-Reject','2019-12-09 05:56:54'),(1033330,'dodoos','','Access-Reject','2019-12-09 05:57:05'),(1033331,'dodoos','','Access-Reject','2019-12-09 05:57:17'),(1033332,'dodoos','','Access-Reject','2019-12-09 05:57:28'),(1033333,'dodoos','','Access-Reject','2019-12-09 05:57:40'),(1033334,'dodoos','','Access-Reject','2019-12-09 05:57:51'),(1033335,'dodoos','','Access-Reject','2019-12-09 05:58:02'),(1033336,'dodoos','','Access-Reject','2019-12-09 05:58:14'),(1033337,'dodoos','','Access-Reject','2019-12-09 05:58:25'),(1033338,'dodoos','','Access-Reject','2019-12-09 05:58:37'),(1033339,'dodoos','','Access-Reject','2019-12-09 05:58:48'),(1033340,'dodoos','','Access-Reject','2019-12-09 05:59:00'),(1033341,'dodoos','','Access-Reject','2019-12-09 05:59:11'),(1033342,'dodoos','','Access-Reject','2019-12-09 05:59:23'),(1033343,'dodoos','','Access-Reject','2019-12-09 05:59:34'),(1033344,'dodoos','','Access-Reject','2019-12-09 05:59:46'),(1033345,'dodoos','','Access-Reject','2019-12-09 05:59:57'),(1033346,'dodoos','','Access-Reject','2019-12-09 06:00:09'),(1033347,'dodoos','','Access-Reject','2019-12-09 06:00:20'),(1033348,'dodoos','','Access-Reject','2019-12-09 06:00:32'),(1033349,'dodoos','','Access-Reject','2019-12-09 06:00:43'),(1033350,'dodoos','','Access-Reject','2019-12-09 06:00:54'),(1033351,'dodoos','','Access-Reject','2019-12-09 06:01:06'),(1033352,'dodoos','','Access-Reject','2019-12-09 06:01:17'),(1033353,'dodoos','','Access-Reject','2019-12-09 06:01:29'),(1033354,'dodoos','','Access-Reject','2019-12-09 06:01:40'),(1033355,'dodoos','','Access-Reject','2019-12-09 06:01:51'),(1033356,'dodoos','','Access-Reject','2019-12-09 06:02:03'),(1033357,'dodoos','','Access-Reject','2019-12-09 06:02:14'),(1033358,'dodoos','','Access-Reject','2019-12-09 06:02:25'),(1033359,'dodoos','','Access-Reject','2019-12-09 06:02:37'),(1033360,'dodoos','','Access-Reject','2019-12-09 06:02:48'),(1033361,'dodoos','','Access-Reject','2019-12-09 06:03:00'),(1033362,'dodoos','','Access-Reject','2019-12-09 06:03:11'),(1033363,'dodoos','','Access-Reject','2019-12-09 06:03:22'),(1033364,'dodoos','','Access-Reject','2019-12-09 06:03:34'),(1033365,'dodoos','','Access-Reject','2019-12-09 06:03:45'),(1033366,'dodoos','','Access-Reject','2019-12-09 06:03:57'),(1033367,'dodoos','','Access-Reject','2019-12-09 06:04:08'),(1033368,'dodoos','','Access-Reject','2019-12-09 06:04:20'),(1033369,'dodoos','','Access-Reject','2019-12-09 06:04:31'),(1033370,'dodoos','','Access-Reject','2019-12-09 06:04:43'),(1033371,'dodoos','','Access-Reject','2019-12-09 06:04:54'),(1033372,'dodoos','','Access-Reject','2019-12-09 06:05:05'),(1033373,'dodoos','','Access-Reject','2019-12-09 06:05:17'),(1033374,'dodoos','','Access-Reject','2019-12-09 06:05:28'),(1033375,'dodoos','','Access-Reject','2019-12-09 06:05:39'),(1033376,'dodoos','','Access-Reject','2019-12-09 06:05:51'),(1033377,'dodoos','','Access-Reject','2019-12-09 06:06:02'),(1033378,'dodoos','','Access-Reject','2019-12-09 06:06:14'),(1033379,'dodoos','','Access-Reject','2019-12-09 06:06:25'),(1033380,'dodoos','','Access-Reject','2019-12-09 06:06:37'),(1033381,'dodoos','','Access-Reject','2019-12-09 06:06:48'),(1033382,'dodoos','','Access-Reject','2019-12-09 06:06:59'),(1033383,'dodoos','','Access-Reject','2019-12-09 06:07:11'),(1033384,'dodoos','','Access-Reject','2019-12-09 06:07:22'),(1033385,'dodoos','','Access-Reject','2019-12-09 06:07:35'),(1033386,'dodoos','','Access-Reject','2019-12-09 06:07:46'),(1033387,'dodoos','','Access-Reject','2019-12-09 06:07:57'),(1033388,'dodoos','','Access-Reject','2019-12-09 06:08:09'),(1033389,'dodoos','','Access-Reject','2019-12-09 06:08:20'),(1033390,'dodoos','','Access-Reject','2019-12-09 06:08:32'),(1033391,'dodoos','','Access-Reject','2019-12-09 06:08:43'),(1033392,'dodoos','','Access-Reject','2019-12-09 06:08:54'),(1033393,'dodoos','','Access-Reject','2019-12-09 06:09:06'),(1033394,'dodoos','','Access-Reject','2019-12-09 06:09:17'),(1033395,'dodoos','','Access-Reject','2019-12-09 06:09:29'),(1033396,'dodoos','','Access-Reject','2019-12-09 06:09:40'),(1033397,'dodoos','','Access-Reject','2019-12-09 06:09:52'),(1033398,'affiliation','','Access-Accept','2019-12-09 06:10:03'),(1033399,'dodoos','','Access-Reject','2019-12-09 06:10:03'),(1033400,'anane-fenin','','Access-Accept','2019-12-09 06:10:04'),(1033401,'dodoos','','Access-Reject','2019-12-09 06:10:15'),(1033402,'dodoos','','Access-Reject','2019-12-09 06:10:26'),(1033403,'dodoos','','Access-Reject','2019-12-09 06:10:37'),(1033404,'dodoos','','Access-Reject','2019-12-09 06:10:49'),(1033405,'dodoos','','Access-Reject','2019-12-09 06:11:00'),(1033406,'dodoos','','Access-Reject','2019-12-09 06:11:12'),(1033407,'dodoos','','Access-Reject','2019-12-09 06:11:23'),(1033408,'dodoos','','Access-Reject','2019-12-09 06:11:35'),(1033409,'dodoos','','Access-Reject','2019-12-09 06:11:46'),(1033410,'dodoos','','Access-Reject','2019-12-09 06:11:57'),(1033411,'dodoos','','Access-Reject','2019-12-09 06:12:09'),(1033412,'dodoos','','Access-Reject','2019-12-09 06:12:20'),(1033413,'dodoos','','Access-Reject','2019-12-09 06:12:32'),(1033414,'dodoos','','Access-Reject','2019-12-09 06:12:43'),(1033415,'dodoos','','Access-Reject','2019-12-09 06:12:54'),(1033416,'dodoos','','Access-Reject','2019-12-09 06:13:06'),(1033417,'dodoos','','Access-Reject','2019-12-09 06:13:17'),(1033418,'dodoos','','Access-Reject','2019-12-09 06:13:28'),(1033419,'dodoos','','Access-Reject','2019-12-09 06:13:40'),(1033420,'dodoos','','Access-Reject','2019-12-09 06:13:51'),(1033421,'dodoos','','Access-Reject','2019-12-09 06:14:03'),(1033422,'dodoos','','Access-Reject','2019-12-09 06:14:14'),(1033423,'dodoos','','Access-Reject','2019-12-09 06:14:25'),(1033424,'dodoos','','Access-Reject','2019-12-09 06:14:37'),(1033425,'dodoos','','Access-Reject','2019-12-09 06:14:48'),(1033426,'dodoos','','Access-Reject','2019-12-09 06:14:59'),(1033427,'dodoos','','Access-Reject','2019-12-09 06:15:11'),(1033428,'dodoos','','Access-Reject','2019-12-09 06:15:22'),(1033429,'dodoos','','Access-Reject','2019-12-09 06:15:34'),(1033430,'dodoos','','Access-Reject','2019-12-09 06:15:45'),(1033431,'dodoos','','Access-Reject','2019-12-09 06:15:56'),(1033432,'dodoos','','Access-Reject','2019-12-09 06:16:08'),(1033433,'dodoos','','Access-Reject','2019-12-09 06:16:19'),(1033434,'dodoos','','Access-Reject','2019-12-09 06:16:30'),(1033435,'dodoos','','Access-Reject','2019-12-09 06:16:42'),(1033436,'dodoos','','Access-Reject','2019-12-09 06:16:53'),(1033437,'dodoos','','Access-Reject','2019-12-09 06:17:05'),(1033438,'dodoos','','Access-Reject','2019-12-09 06:17:16'),(1033439,'dodoos','','Access-Reject','2019-12-09 06:17:28'),(1033440,'dodoos','','Access-Reject','2019-12-09 06:17:39'),(1033441,'dodoos','','Access-Reject','2019-12-09 06:17:51'),(1033442,'dodoos','','Access-Reject','2019-12-09 06:18:02'),(1033443,'dodoos','','Access-Reject','2019-12-09 06:18:14'),(1033444,'dodoos','','Access-Reject','2019-12-09 06:18:25'),(1033445,'dodoos','','Access-Reject','2019-12-09 06:18:36'),(1033446,'dodoos','','Access-Reject','2019-12-09 06:18:48'),(1033447,'dodoos','','Access-Reject','2019-12-09 06:18:59'),(1033448,'dodoos','','Access-Reject','2019-12-09 06:19:11'),(1033449,'dodoos','','Access-Reject','2019-12-09 06:19:22'),(1033450,'dodoos','','Access-Reject','2019-12-09 06:19:34'),(1033451,'dodoos','','Access-Reject','2019-12-09 06:19:45'),(1033452,'dodoos','','Access-Reject','2019-12-09 06:19:56'),(1033453,'dodoos','','Access-Reject','2019-12-09 06:20:08'),(1033454,'dodoos','','Access-Reject','2019-12-09 06:20:19'),(1033455,'dodoos','','Access-Reject','2019-12-09 06:20:31'),(1033456,'dodoos','','Access-Reject','2019-12-09 06:20:42'),(1033457,'dodoos','','Access-Reject','2019-12-09 06:20:54'),(1033458,'dodoos','','Access-Reject','2019-12-09 06:21:05'),(1033459,'dodoos','','Access-Reject','2019-12-09 06:21:16'),(1033460,'dodoos','','Access-Reject','2019-12-09 06:21:28'),(1033461,'dodoos','','Access-Reject','2019-12-09 06:21:39'),(1033462,'dodoos','','Access-Reject','2019-12-09 06:21:51'),(1033463,'dodoos','','Access-Reject','2019-12-09 06:22:02'),(1033464,'dodoos','','Access-Reject','2019-12-09 06:22:14'),(1033465,'dodoos','','Access-Reject','2019-12-09 06:22:26'),(1033466,'dodoos','','Access-Reject','2019-12-09 06:22:37'),(1033467,'dodoos','','Access-Reject','2019-12-09 06:22:48'),(1033468,'dodoos','','Access-Reject','2019-12-09 06:23:00'),(1033469,'dodoos','','Access-Reject','2019-12-09 06:23:12'),(1033470,'dodoos','','Access-Reject','2019-12-09 06:23:23'),(1033471,'dodoos','','Access-Reject','2019-12-09 06:23:35'),(1033472,'dodoos','','Access-Reject','2019-12-09 06:23:46'),(1033473,'dodoos','','Access-Reject','2019-12-09 06:23:57'),(1033474,'dodoos','','Access-Reject','2019-12-09 06:24:09'),(1033475,'dodoos','','Access-Reject','2019-12-09 06:24:20'),(1033476,'dodoos','','Access-Reject','2019-12-09 06:24:32'),(1033477,'dodoos','','Access-Reject','2019-12-09 06:24:43'),(1033478,'dodoos','','Access-Reject','2019-12-09 06:24:54'),(1033479,'dodoos','','Access-Reject','2019-12-09 06:25:06'),(1033480,'dodoos','','Access-Reject','2019-12-09 06:25:17'),(1033481,'dodoos','','Access-Reject','2019-12-09 06:25:29'),(1033482,'dodoos','','Access-Reject','2019-12-09 06:25:40'),(1033483,'dodoos','','Access-Reject','2019-12-09 06:25:51'),(1033484,'dodoos','','Access-Reject','2019-12-09 06:26:03'),(1033485,'dodoos','','Access-Reject','2019-12-09 06:26:14'),(1033486,'dodoos','','Access-Reject','2019-12-09 06:26:26'),(1033487,'dodoos','','Access-Reject','2019-12-09 06:26:37'),(1033488,'dodoos','','Access-Reject','2019-12-09 06:26:49'),(1033489,'dodoos','','Access-Reject','2019-12-09 06:27:00'),(1033490,'dodoos','','Access-Reject','2019-12-09 06:27:12'),(1033491,'dodoos','','Access-Reject','2019-12-09 06:27:23'),(1033492,'baduwa','','Access-Accept','2019-12-09 06:27:29'),(1033493,'dodoos','','Access-Reject','2019-12-09 06:27:34'),(1033494,'dodoos','','Access-Reject','2019-12-09 06:27:46'),(1033495,'dodoos','','Access-Reject','2019-12-09 06:27:57'),(1033496,'dodoos','','Access-Reject','2019-12-09 06:28:09'),(1033497,'dodoos','','Access-Reject','2019-12-09 06:28:20'),(1033498,'dodoos','','Access-Reject','2019-12-09 06:28:32'),(1033499,'dodoos','','Access-Reject','2019-12-09 06:28:43'),(1033500,'dodoos','','Access-Reject','2019-12-09 06:28:54'),(1033501,'dodoos','','Access-Reject','2019-12-09 06:29:06'),(1033502,'dodoos','','Access-Reject','2019-12-09 06:29:17'),(1033503,'dodoos','','Access-Reject','2019-12-09 06:29:29'),(1033504,'dodoos','','Access-Reject','2019-12-09 06:29:40'),(1033505,'dodoos','','Access-Reject','2019-12-09 06:29:51'),(1033506,'dodoos','','Access-Reject','2019-12-09 06:30:03'),(1033507,'dodoos','','Access-Reject','2019-12-09 06:30:14'),(1033508,'dodoos','','Access-Reject','2019-12-09 06:30:26'),(1033509,'dodoos','','Access-Reject','2019-12-09 06:30:37'),(1033510,'dodoos','','Access-Reject','2019-12-09 06:30:49'),(1033511,'dodoos','','Access-Reject','2019-12-09 06:31:00'),(1033512,'dodoos','','Access-Reject','2019-12-09 06:31:11'),(1033513,'dodoos','','Access-Reject','2019-12-09 06:31:23'),(1033514,'dodoos','','Access-Reject','2019-12-09 06:31:34'),(1033515,'dodoos','','Access-Reject','2019-12-09 06:31:46'),(1033516,'dodoos','','Access-Reject','2019-12-09 06:31:57'),(1033517,'dodoos','','Access-Reject','2019-12-09 06:32:09'),(1033518,'dodoos','','Access-Reject','2019-12-09 06:32:20'),(1033519,'dodoos','','Access-Reject','2019-12-09 06:32:31'),(1033520,'dodoos','','Access-Reject','2019-12-09 06:32:43'),(1033521,'dodoos','','Access-Reject','2019-12-09 06:32:54'),(1033522,'dodoos','','Access-Reject','2019-12-09 06:33:06'),(1033523,'dodoos','','Access-Reject','2019-12-09 06:33:17'),(1033524,'dodoos','','Access-Reject','2019-12-09 06:33:28'),(1033525,'dodoos','','Access-Reject','2019-12-09 06:33:40'),(1033526,'dodoos','','Access-Reject','2019-12-09 06:33:51'),(1033527,'dodoos','','Access-Reject','2019-12-09 06:34:03'),(1033528,'dodoos','','Access-Reject','2019-12-09 06:34:14'),(1033529,'dodoos','','Access-Reject','2019-12-09 06:34:25'),(1033530,'dodoos','','Access-Reject','2019-12-09 06:34:37'),(1033531,'dodoos','','Access-Reject','2019-12-09 06:34:48'),(1033532,'dodoos','','Access-Reject','2019-12-09 06:35:00'),(1033533,'dodoos','','Access-Reject','2019-12-09 06:35:11'),(1033534,'dodoos','','Access-Reject','2019-12-09 06:35:23'),(1033535,'dodoos','','Access-Reject','2019-12-09 06:35:34'),(1033536,'dodoos','','Access-Reject','2019-12-09 06:35:46'),(1033537,'dodoos','','Access-Reject','2019-12-09 06:35:57'),(1033538,'dodoos','','Access-Reject','2019-12-09 06:36:08'),(1033539,'dodoos','','Access-Reject','2019-12-09 06:36:20'),(1033540,'dodoos','','Access-Reject','2019-12-09 06:36:31'),(1033541,'dodoos','','Access-Reject','2019-12-09 06:36:43'),(1033542,'dodoos','','Access-Reject','2019-12-09 06:36:54'),(1033543,'dodoos','','Access-Reject','2019-12-09 06:37:06'),(1033544,'dodoos','','Access-Reject','2019-12-09 06:37:17'),(1033545,'dodoos','','Access-Reject','2019-12-09 06:37:28'),(1033546,'dodoos','','Access-Reject','2019-12-09 06:37:40'),(1033547,'dodoos','','Access-Reject','2019-12-09 06:37:51'),(1033548,'dodoos','','Access-Reject','2019-12-09 06:38:03'),(1033549,'dodoos','','Access-Reject','2019-12-09 06:38:14'),(1033550,'dodoos','','Access-Reject','2019-12-09 06:38:25'),(1033551,'dodoos','','Access-Reject','2019-12-09 06:38:37'),(1033552,'dodoos','','Access-Reject','2019-12-09 06:38:48'),(1033553,'dodoos','','Access-Reject','2019-12-09 06:39:00'),(1033554,'dodoos','','Access-Reject','2019-12-09 06:39:11'),(1033555,'dodoos','','Access-Reject','2019-12-09 06:39:22'),(1033556,'dodoos','','Access-Reject','2019-12-09 06:39:34'),(1033557,'dodoos','','Access-Reject','2019-12-09 06:39:45'),(1033558,'dodoos','','Access-Reject','2019-12-09 06:39:57'),(1033559,'capitalhill','','Access-Accept','2019-12-09 06:40:06'),(1033560,'dodoos','','Access-Reject','2019-12-09 06:40:08'),(1033561,'dodoos','','Access-Reject','2019-12-09 06:40:20'),(1033562,'dodoos','','Access-Reject','2019-12-09 06:40:31'),(1033563,'dodoos','','Access-Reject','2019-12-09 06:40:42'),(1033564,'dodoos','','Access-Reject','2019-12-09 06:40:54'),(1033565,'dodoos','','Access-Reject','2019-12-09 06:41:05'),(1033566,'dodoos','','Access-Reject','2019-12-09 06:41:17'),(1033567,'dodoos','','Access-Reject','2019-12-09 06:41:28'),(1033568,'dodoos','','Access-Reject','2019-12-09 06:41:39'),(1033569,'dodoos','','Access-Reject','2019-12-09 06:41:51'),(1033570,'dodoos','','Access-Reject','2019-12-09 06:42:02'),(1033571,'dodoos','','Access-Reject','2019-12-09 06:42:14'),(1033572,'dodoos','','Access-Reject','2019-12-09 06:42:25'),(1033573,'dodoos','','Access-Reject','2019-12-09 06:42:37'),(1033574,'dodoos','','Access-Reject','2019-12-09 06:42:48'),(1033575,'dodoos','','Access-Reject','2019-12-09 06:42:59'),(1033576,'dodoos','','Access-Reject','2019-12-09 06:43:11'),(1033577,'dodoos','','Access-Reject','2019-12-09 06:43:22'),(1033578,'dodoos','','Access-Reject','2019-12-09 06:43:34'),(1033579,'dodoos','','Access-Reject','2019-12-09 06:43:45'),(1033580,'dodoos','','Access-Reject','2019-12-09 06:43:56'),(1033581,'dodoos','','Access-Reject','2019-12-09 06:44:08'),(1033582,'dodoos','','Access-Reject','2019-12-09 06:44:19'),(1033583,'dodoos','','Access-Reject','2019-12-09 06:44:31'),(1033584,'dodoos','','Access-Reject','2019-12-09 06:44:42'),(1033585,'dodoos','','Access-Reject','2019-12-09 06:44:54'),(1033586,'dodoos','','Access-Reject','2019-12-09 06:45:05'),(1033587,'dodoos','','Access-Reject','2019-12-09 06:45:16'),(1033588,'dodoos','','Access-Reject','2019-12-09 06:45:28'),(1033589,'dodoos','','Access-Reject','2019-12-09 06:45:39'),(1033590,'dodoos','','Access-Reject','2019-12-09 06:45:51'),(1033591,'dodoos','','Access-Reject','2019-12-09 06:46:02'),(1033592,'ekpetis','','Access-Accept','2019-12-09 06:46:04'),(1033593,'dodoos','','Access-Reject','2019-12-09 06:46:14'),(1033594,'dodoos','','Access-Reject','2019-12-09 06:46:25'),(1033595,'dodoos','','Access-Reject','2019-12-09 06:46:37'),(1033596,'dodoos','','Access-Reject','2019-12-09 06:46:48'),(1033597,'dodoos','','Access-Reject','2019-12-09 06:46:59'),(1033598,'dodoos','','Access-Reject','2019-12-09 06:47:11'),(1033599,'dodoos','','Access-Reject','2019-12-09 06:47:22'),(1033600,'dodoos','','Access-Reject','2019-12-09 06:47:34'),(1033601,'dodoos','','Access-Reject','2019-12-09 06:47:45'),(1033602,'dodoos','','Access-Reject','2019-12-09 06:47:57'),(1033603,'dodoos','','Access-Reject','2019-12-09 06:48:08'),(1033604,'dodoos','','Access-Reject','2019-12-09 06:48:19'),(1033605,'dodoos','','Access-Reject','2019-12-09 06:48:31'),(1033606,'dodoos','','Access-Reject','2019-12-09 06:48:42'),(1033607,'dodoos','','Access-Reject','2019-12-09 06:48:54'),(1033608,'dodoos','','Access-Reject','2019-12-09 06:49:05'),(1033609,'dodoos','','Access-Reject','2019-12-09 06:49:16'),(1033610,'dodoos','','Access-Reject','2019-12-09 06:49:28'),(1033611,'dodoos','','Access-Reject','2019-12-09 06:49:39'),(1033612,'dodoos','','Access-Reject','2019-12-09 06:49:51'),(1033613,'dodoos','','Access-Reject','2019-12-09 06:50:02'),(1033614,'dodoos','','Access-Reject','2019-12-09 06:50:13'),(1033615,'dodoos','','Access-Reject','2019-12-09 06:50:25'),(1033616,'dodoos','','Access-Reject','2019-12-09 06:50:36'),(1033617,'dodoos','','Access-Reject','2019-12-09 06:50:48'),(1033618,'dodoos','','Access-Reject','2019-12-09 06:50:59'),(1033619,'dodoos','','Access-Reject','2019-12-09 06:51:11'),(1033620,'dodoos','','Access-Reject','2019-12-09 06:51:22'),(1033621,'dodoos','','Access-Reject','2019-12-09 06:51:34'),(1033622,'dodoos','','Access-Reject','2019-12-09 06:51:45'),(1033623,'dodoos','','Access-Reject','2019-12-09 06:51:56'),(1033624,'dodoos','','Access-Reject','2019-12-09 06:52:08'),(1033625,'dodoos','','Access-Reject','2019-12-09 06:52:19'),(1033626,'dodoos','','Access-Reject','2019-12-09 06:52:31'),(1033627,'dodoos','','Access-Reject','2019-12-09 06:52:43'),(1033628,'dodoos','','Access-Reject','2019-12-09 06:52:54'),(1033629,'dodoos','','Access-Reject','2019-12-09 06:53:06'),(1033630,'dodoos','','Access-Reject','2019-12-09 06:53:17'),(1033631,'dodoos','','Access-Reject','2019-12-09 06:53:29'),(1033632,'dodoos','','Access-Reject','2019-12-09 06:53:40'),(1033633,'dodoos','','Access-Reject','2019-12-09 06:53:52'),(1033634,'dodoos','','Access-Reject','2019-12-09 06:54:03'),(1033635,'dodoos','','Access-Reject','2019-12-09 06:54:14'),(1033636,'dodoos','','Access-Reject','2019-12-09 06:54:26'),(1033637,'dodoos','','Access-Reject','2019-12-09 06:54:37'),(1033638,'dodoos','','Access-Reject','2019-12-09 06:54:49'),(1033639,'dodoos','','Access-Reject','2019-12-09 06:55:00'),(1033640,'dodoos','','Access-Reject','2019-12-09 06:55:12'),(1033641,'dodoos','','Access-Reject','2019-12-09 06:55:23'),(1033642,'dodoos','','Access-Reject','2019-12-09 06:55:34'),(1033643,'dodoos','','Access-Reject','2019-12-09 06:55:46'),(1033644,'dodoos','','Access-Reject','2019-12-09 06:55:57'),(1033645,'dodoos','','Access-Reject','2019-12-09 06:56:09'),(1033646,'dodoos','','Access-Reject','2019-12-09 06:56:20'),(1033647,'dodoos','','Access-Reject','2019-12-09 06:56:22'),(1033648,'dodoos','','Access-Reject','2019-12-09 06:56:23'),(1033649,'dodoos','','Access-Reject','2019-12-09 06:56:25'),(1033650,'dodoos','','Access-Reject','2019-12-09 06:56:27'),(1033651,'dodoos','','Access-Reject','2019-12-09 06:56:30'),(1033652,'dodoos','','Access-Reject','2019-12-09 06:56:35'),(1033653,'dodoos','','Access-Reject','2019-12-09 06:56:42'),(1033654,'dodoos','','Access-Reject','2019-12-09 06:56:54'),(1033655,'dodoos','','Access-Reject','2019-12-09 06:57:05'),(1033656,'dodoos','','Access-Reject','2019-12-09 06:57:17'),(1033657,'dodoos','','Access-Reject','2019-12-09 06:57:28'),(1033658,'dodoos','','Access-Reject','2019-12-09 06:57:40'),(1033659,'dodoos','','Access-Reject','2019-12-09 06:57:51'),(1033660,'dodoos','','Access-Reject','2019-12-09 06:58:03'),(1033661,'dodoos','','Access-Reject','2019-12-09 06:58:14'),(1033662,'dodoos','','Access-Reject','2019-12-09 06:58:26'),(1033663,'dodoos','','Access-Reject','2019-12-09 06:58:37'),(1033664,'dodoos','','Access-Reject','2019-12-09 06:58:48'),(1033665,'dodoos','','Access-Reject','2019-12-09 06:59:00'),(1033666,'dodoos','','Access-Reject','2019-12-09 06:59:11'),(1033667,'dodoos','','Access-Reject','2019-12-09 06:59:23'),(1033668,'dodoos','','Access-Reject','2019-12-09 06:59:35'),(1033669,'dodoos','','Access-Reject','2019-12-09 06:59:46'),(1033670,'dodoos','','Access-Reject','2019-12-09 06:59:58'),(1033671,'dodoos','','Access-Reject','2019-12-09 07:00:09'),(1033672,'dodoos','','Access-Reject','2019-12-09 07:00:21'),(1033673,'dodoos','','Access-Reject','2019-12-09 07:00:32'),(1033674,'dodoos','','Access-Reject','2019-12-09 07:00:43'),(1033675,'dodoos','','Access-Reject','2019-12-09 07:00:55'),(1033676,'dodoos','','Access-Reject','2019-12-09 07:01:06'),(1033677,'dodoos','','Access-Reject','2019-12-09 07:01:18'),(1033678,'dodoos','','Access-Reject','2019-12-09 07:01:29'),(1033679,'dodoos','','Access-Reject','2019-12-09 07:01:41'),(1033680,'dodoos','','Access-Reject','2019-12-09 07:01:52'),(1033681,'dodoos','','Access-Reject','2019-12-09 07:02:04'),(1033682,'dodoos','','Access-Reject','2019-12-09 07:02:15'),(1033683,'dodoos','','Access-Reject','2019-12-09 07:02:27'),(1033684,'dodoos','','Access-Reject','2019-12-09 07:02:38'),(1033685,'dodoos','','Access-Reject','2019-12-09 07:02:49'),(1033686,'dodoos','','Access-Reject','2019-12-09 07:03:01'),(1033687,'dodoos','','Access-Reject','2019-12-09 07:03:12'),(1033688,'dodoos','','Access-Reject','2019-12-09 07:03:23'),(1033689,'dodoos','','Access-Reject','2019-12-09 07:03:35'),(1033690,'dodoos','','Access-Reject','2019-12-09 07:03:46'),(1033691,'dodoos','','Access-Reject','2019-12-09 07:03:58'),(1033692,'dodoos','','Access-Reject','2019-12-09 07:04:09'),(1033693,'dodoos','','Access-Reject','2019-12-09 07:04:20'),(1033694,'dodoos','','Access-Reject','2019-12-09 07:04:32'),(1033695,'dodoos','','Access-Reject','2019-12-09 07:04:43'),(1033696,'dodoos','','Access-Reject','2019-12-09 07:04:55'),(1033697,'dodoos','','Access-Reject','2019-12-09 07:05:06'),(1033698,'dodoos','','Access-Reject','2019-12-09 07:05:18'),(1033699,'dodoos','','Access-Reject','2019-12-09 07:05:29'),(1033700,'dodoos','','Access-Reject','2019-12-09 07:05:40'),(1033701,'dodoos','','Access-Reject','2019-12-09 07:05:52'),(1033702,'dodoos','','Access-Reject','2019-12-09 07:06:03'),(1033703,'dodoos','','Access-Reject','2019-12-09 07:06:15'),(1033704,'dodoos','','Access-Reject','2019-12-09 07:06:26'),(1033705,'dodoos','','Access-Reject','2019-12-09 07:06:37'),(1033706,'dodoos','','Access-Reject','2019-12-09 07:06:49'),(1033707,'dodoos','','Access-Reject','2019-12-09 07:07:00'),(1033708,'dodoos','','Access-Reject','2019-12-09 07:07:12'),(1033709,'dodoos','','Access-Reject','2019-12-09 07:07:23'),(1033710,'dodoos','','Access-Reject','2019-12-09 07:07:35'),(1033711,'dodoos','','Access-Reject','2019-12-09 07:07:46'),(1033712,'dodoos','','Access-Reject','2019-12-09 07:07:58'),(1033713,'dodoos','','Access-Reject','2019-12-09 07:08:09'),(1033714,'dodoos','','Access-Reject','2019-12-09 07:08:21'),(1033715,'dodoos','','Access-Reject','2019-12-09 07:08:32'),(1033716,'dodoos','','Access-Reject','2019-12-09 07:08:43'),(1033717,'dodoos','','Access-Reject','2019-12-09 07:08:55'),(1033718,'dodoos','','Access-Reject','2019-12-09 07:09:06'),(1033719,'dodoos','','Access-Reject','2019-12-09 07:09:18'),(1033720,'dodoos','','Access-Reject','2019-12-09 07:09:29'),(1033721,'dodoos','','Access-Reject','2019-12-09 07:09:40'),(1033722,'dodoos','','Access-Reject','2019-12-09 07:09:52'),(1033723,'dodoos','','Access-Reject','2019-12-09 07:10:03'),(1033724,'dodoos','','Access-Reject','2019-12-09 07:10:15'),(1033725,'dodoos','','Access-Reject','2019-12-09 07:10:26'),(1033726,'dodoos','','Access-Reject','2019-12-09 07:10:37'),(1033727,'dodoos','','Access-Reject','2019-12-09 07:10:49'),(1033728,'dodoos','','Access-Reject','2019-12-09 07:11:00'),(1033729,'dodoos','','Access-Reject','2019-12-09 07:11:12'),(1033730,'dodoos','','Access-Reject','2019-12-09 07:11:23'),(1033731,'dodoos','','Access-Reject','2019-12-09 07:11:34'),(1033732,'dodoos','','Access-Reject','2019-12-09 07:11:46'),(1033733,'dodoos','','Access-Reject','2019-12-09 07:11:57'),(1033734,'dodoos','','Access-Reject','2019-12-09 07:12:09'),(1033735,'dodoos','','Access-Reject','2019-12-09 07:12:20'),(1033736,'dodoos','','Access-Reject','2019-12-09 07:12:31'),(1033737,'dodoos','','Access-Reject','2019-12-09 07:12:43'),(1033738,'dodoos','','Access-Reject','2019-12-09 07:12:54'),(1033739,'dodoos','','Access-Reject','2019-12-09 07:13:06'),(1033740,'dodoos','','Access-Reject','2019-12-09 07:13:17'),(1033741,'dodoos','','Access-Reject','2019-12-09 07:13:29'),(1033742,'dodoos','','Access-Reject','2019-12-09 07:13:40'),(1033743,'dodoos','','Access-Reject','2019-12-09 07:13:51'),(1033744,'dodoos','','Access-Reject','2019-12-09 07:14:03'),(1033745,'dodoos','','Access-Reject','2019-12-09 07:14:14'),(1033746,'dodoos','','Access-Reject','2019-12-09 07:14:26'),(1033747,'dodoos','','Access-Reject','2019-12-09 07:14:37'),(1033748,'dodoos','','Access-Reject','2019-12-09 07:14:48'),(1033749,'dodoos','','Access-Reject','2019-12-09 07:15:00'),(1033750,'dodoos','','Access-Reject','2019-12-09 07:15:11'),(1033751,'dodoos','','Access-Reject','2019-12-09 07:15:22'),(1033752,'dodoos','','Access-Reject','2019-12-09 07:15:34'),(1033753,'dodoos','','Access-Reject','2019-12-09 07:15:45'),(1033754,'dodoos','','Access-Reject','2019-12-09 07:15:57'),(1033755,'dodoos','','Access-Reject','2019-12-09 07:16:08'),(1033756,'dodoos','','Access-Reject','2019-12-09 07:16:19'),(1033757,'dodoos','','Access-Reject','2019-12-09 07:16:31'),(1033758,'dodoos','','Access-Reject','2019-12-09 07:16:42'),(1033759,'dodoos','','Access-Reject','2019-12-09 07:16:54'),(1033760,'dodoos','','Access-Reject','2019-12-09 07:17:05'),(1033761,'dodoos','','Access-Reject','2019-12-09 07:17:17'),(1033762,'dodoos','','Access-Reject','2019-12-09 07:17:28'),(1033763,'dodoos','','Access-Reject','2019-12-09 07:17:40'),(1033764,'dodoos','','Access-Reject','2019-12-09 07:17:51'),(1033765,'dodoos','','Access-Reject','2019-12-09 07:18:02'),(1033766,'dodoos','','Access-Reject','2019-12-09 07:18:14'),(1033767,'dodoos','','Access-Reject','2019-12-09 07:18:25'),(1033768,'dodoos','','Access-Reject','2019-12-09 07:18:37'),(1033769,'dodoos','','Access-Reject','2019-12-09 07:18:48'),(1033770,'dodoos','','Access-Reject','2019-12-09 07:18:59'),(1033771,'dodoos','','Access-Reject','2019-12-09 07:19:11'),(1033772,'dodoos','','Access-Reject','2019-12-09 07:19:22'),(1033773,'dodoos','','Access-Reject','2019-12-09 07:19:34'),(1033774,'dodoos','','Access-Reject','2019-12-09 07:19:45'),(1033775,'dodoos','','Access-Reject','2019-12-09 07:19:56'),(1033776,'dodoos','','Access-Reject','2019-12-09 07:20:08'),(1033777,'dodoos','','Access-Reject','2019-12-09 07:20:19'),(1033778,'dodoos','','Access-Reject','2019-12-09 07:20:31'),(1033779,'dodoos','','Access-Reject','2019-12-09 07:20:42'),(1033780,'dodoos','','Access-Reject','2019-12-09 07:20:53'),(1033781,'dodoos','','Access-Reject','2019-12-09 07:21:05'),(1033782,'dodoos','','Access-Reject','2019-12-09 07:21:16'),(1033783,'dodoos','','Access-Reject','2019-12-09 07:21:28'),(1033784,'dodoos','','Access-Reject','2019-12-09 07:21:39'),(1033785,'dodoos','','Access-Reject','2019-12-09 07:21:50'),(1033786,'dodoos','','Access-Reject','2019-12-09 07:22:02'),(1033787,'dodoos','','Access-Reject','2019-12-09 07:22:13'),(1033788,'dodoos','','Access-Reject','2019-12-09 07:22:25'),(1033789,'dodoos','','Access-Reject','2019-12-09 07:22:36'),(1033790,'dodoos','','Access-Reject','2019-12-09 07:22:48'),(1033791,'dodoos','','Access-Reject','2019-12-09 07:22:59'),(1033792,'dodoos','','Access-Reject','2019-12-09 07:23:10'),(1033793,'dodoos','','Access-Reject','2019-12-09 07:23:22'),(1033794,'dodoos','','Access-Reject','2019-12-09 07:23:33'),(1033795,'dodoos','','Access-Reject','2019-12-09 07:23:45'),(1033796,'dodoos','','Access-Reject','2019-12-09 07:23:56'),(1033797,'dodoos','','Access-Reject','2019-12-09 07:24:07'),(1033798,'dodoos','','Access-Reject','2019-12-09 07:24:19'),(1033799,'dodoos','','Access-Reject','2019-12-09 07:24:30'),(1033800,'dodoos','','Access-Reject','2019-12-09 07:24:42'),(1033801,'dodoos','','Access-Reject','2019-12-09 07:24:53'),(1033802,'dodoos','','Access-Reject','2019-12-09 07:25:05'),(1033803,'dodoos','','Access-Reject','2019-12-09 07:25:16'),(1033804,'dodoos','','Access-Reject','2019-12-09 07:25:28'),(1033805,'dodoos','','Access-Reject','2019-12-09 07:25:39'),(1033806,'dodoos','','Access-Reject','2019-12-09 07:25:51'),(1033807,'dodoos','','Access-Reject','2019-12-09 07:26:02'),(1033808,'dodoos','','Access-Reject','2019-12-09 07:26:14'),(1033809,'dodoos','','Access-Reject','2019-12-09 07:26:25'),(1033810,'dodoos','','Access-Reject','2019-12-09 07:26:37'),(1033811,'dodoos','','Access-Reject','2019-12-09 07:26:48'),(1033812,'dodoos','','Access-Reject','2019-12-09 07:27:00'),(1033813,'dodoos','','Access-Reject','2019-12-09 07:27:11'),(1033814,'dodoos','','Access-Reject','2019-12-09 07:27:23'),(1033815,'baduwa','','Access-Accept','2019-12-09 07:27:29'),(1033816,'dodoos','','Access-Reject','2019-12-09 07:27:34'),(1033817,'dodoos','','Access-Reject','2019-12-09 07:27:46'),(1033818,'dodoos','','Access-Reject','2019-12-09 07:27:57'),(1033819,'dodoos','','Access-Reject','2019-12-09 07:28:09'),(1033820,'dodoos','','Access-Reject','2019-12-09 07:28:20'),(1033821,'dodoos','','Access-Reject','2019-12-09 07:28:32'),(1033822,'dodoos','','Access-Reject','2019-12-09 07:28:43'),(1033823,'dodoos','','Access-Reject','2019-12-09 07:28:55'),(1033824,'dodoos','','Access-Reject','2019-12-09 07:29:06'),(1033825,'dodoos','','Access-Reject','2019-12-09 07:29:17'),(1033826,'dodoos','','Access-Reject','2019-12-09 07:29:29'),(1033827,'dodoos','','Access-Reject','2019-12-09 07:29:40'),(1033828,'dodoos','','Access-Reject','2019-12-09 07:29:52'),(1033829,'dodoos','','Access-Reject','2019-12-09 07:30:03'),(1033830,'dodoos','','Access-Reject','2019-12-09 07:30:15'),(1033831,'dodoos','','Access-Reject','2019-12-09 07:30:26'),(1033832,'dodoos','','Access-Reject','2019-12-09 07:30:38'),(1033833,'dodoos','','Access-Reject','2019-12-09 07:30:49'),(1033834,'dodoos','','Access-Reject','2019-12-09 07:31:00'),(1033835,'dodoos','','Access-Reject','2019-12-09 07:31:12'),(1033836,'dodoos','','Access-Reject','2019-12-09 07:31:23'),(1033837,'dodoos','','Access-Reject','2019-12-09 07:31:35'),(1033838,'dodoos','','Access-Reject','2019-12-09 07:31:46'),(1033839,'dodoos','','Access-Reject','2019-12-09 07:31:57'),(1033840,'dodoos','','Access-Reject','2019-12-09 07:32:09'),(1033841,'dodoos','','Access-Reject','2019-12-09 07:32:20'),(1033842,'dodoos','','Access-Reject','2019-12-09 07:32:32'),(1033843,'dodoos','','Access-Reject','2019-12-09 07:32:43'),(1033844,'dodoos','','Access-Reject','2019-12-09 07:32:55'),(1033845,'dodoos','','Access-Reject','2019-12-09 07:33:06'),(1033846,'dodoos','','Access-Reject','2019-12-09 07:33:18'),(1033847,'dodoos','','Access-Reject','2019-12-09 07:33:29'),(1033848,'dodoos','','Access-Reject','2019-12-09 07:33:40'),(1033849,'dodoos','','Access-Reject','2019-12-09 07:33:52'),(1033850,'dodoos','','Access-Reject','2019-12-09 07:34:03'),(1033851,'dodoos','','Access-Reject','2019-12-09 07:34:14'),(1033852,'dodoos','','Access-Reject','2019-12-09 07:34:26'),(1033853,'dodoos','','Access-Reject','2019-12-09 07:34:37'),(1033854,'dodoos','','Access-Reject','2019-12-09 07:34:49'),(1033855,'dodoos','','Access-Reject','2019-12-09 07:35:00'),(1033856,'dodoos','','Access-Reject','2019-12-09 07:35:11'),(1033857,'dodoos','','Access-Reject','2019-12-09 07:35:23'),(1033858,'dodoos','','Access-Reject','2019-12-09 07:35:34'),(1033859,'dodoos','','Access-Reject','2019-12-09 07:35:46'),(1033860,'dodoos','','Access-Reject','2019-12-09 07:35:57'),(1033861,'dodoos','','Access-Reject','2019-12-09 07:36:08'),(1033862,'dodoos','','Access-Reject','2019-12-09 07:36:20'),(1033863,'dodoos','','Access-Reject','2019-12-09 07:36:31'),(1033864,'dodoos','','Access-Reject','2019-12-09 07:36:43'),(1033865,'dodoos','','Access-Reject','2019-12-09 07:36:54'),(1033866,'dodoos','','Access-Reject','2019-12-09 07:37:06'),(1033867,'dodoos','','Access-Reject','2019-12-09 07:37:17'),(1033868,'dodoos','','Access-Reject','2019-12-09 07:37:28'),(1033869,'dodoos','','Access-Reject','2019-12-09 07:37:40'),(1033870,'dodoos','','Access-Reject','2019-12-09 07:37:51'),(1033871,'dodoos','','Access-Reject','2019-12-09 07:38:03'),(1033872,'dodoos','','Access-Reject','2019-12-09 07:38:14'),(1033873,'dodoos','','Access-Reject','2019-12-09 07:38:25'),(1033874,'dodoos','','Access-Reject','2019-12-09 07:38:37'),(1033875,'dodoos','','Access-Reject','2019-12-09 07:38:48'),(1033876,'dodoos','','Access-Reject','2019-12-09 07:39:00'),(1033877,'dodoos','','Access-Reject','2019-12-09 07:39:11'),(1033878,'dodoos','','Access-Reject','2019-12-09 07:39:22'),(1033879,'dodoos','','Access-Reject','2019-12-09 07:39:34'),(1033880,'dodoos','','Access-Reject','2019-12-09 07:39:45'),(1033881,'dodoos','','Access-Reject','2019-12-09 07:39:57'),(1033882,'capitalhill','','Access-Accept','2019-12-09 07:40:06'),(1033883,'dodoos','','Access-Reject','2019-12-09 07:40:08'),(1033884,'dodoos','','Access-Reject','2019-12-09 07:40:20'),(1033885,'dodoos','','Access-Reject','2019-12-09 07:40:31'),(1033886,'dodoos','','Access-Reject','2019-12-09 07:40:42'),(1033887,'dodoos','','Access-Reject','2019-12-09 07:40:54'),(1033888,'dodoos','','Access-Reject','2019-12-09 07:41:05'),(1033889,'dodoos','','Access-Reject','2019-12-09 07:41:17'),(1033890,'dodoos','','Access-Reject','2019-12-09 07:41:28'),(1033891,'dodoos','','Access-Reject','2019-12-09 07:41:40'),(1033892,'dodoos','','Access-Reject','2019-12-09 07:41:51'),(1033893,'dodoos','','Access-Reject','2019-12-09 07:42:03'),(1033894,'dodoos','','Access-Reject','2019-12-09 07:42:14'),(1033895,'dodoos','','Access-Reject','2019-12-09 07:42:26'),(1033896,'dodoos','','Access-Reject','2019-12-09 07:42:37'),(1033897,'dodoos','','Access-Reject','2019-12-09 07:42:48'),(1033898,'dodoos','','Access-Reject','2019-12-09 07:43:00'),(1033899,'dodoos','','Access-Reject','2019-12-09 07:43:11'),(1033900,'dodoos','','Access-Reject','2019-12-09 07:43:23'),(1033901,'dodoos','','Access-Reject','2019-12-09 07:43:34'),(1033902,'dodoos','','Access-Reject','2019-12-09 07:43:45'),(1033903,'dodoos','','Access-Reject','2019-12-09 07:43:57'),(1033904,'dodoos','','Access-Reject','2019-12-09 07:44:08'),(1033905,'dodoos','','Access-Reject','2019-12-09 07:44:20'),(1033906,'dodoos','','Access-Reject','2019-12-09 07:44:31'),(1033907,'dodoos','','Access-Reject','2019-12-09 07:44:43'),(1033908,'dodoos','','Access-Reject','2019-12-09 07:44:54'),(1033909,'dodoos','','Access-Reject','2019-12-09 07:45:05'),(1033910,'dodoos','','Access-Reject','2019-12-09 07:45:17'),(1033911,'dodoos','','Access-Reject','2019-12-09 07:45:28'),(1033912,'dodoos','','Access-Reject','2019-12-09 07:45:41'),(1033913,'dodoos','','Access-Reject','2019-12-09 07:45:52'),(1033914,'dodoos','','Access-Reject','2019-12-09 07:46:04'),(1033915,'ekpetis','','Access-Accept','2019-12-09 07:46:04'),(1033916,'dodoos','','Access-Reject','2019-12-09 07:46:15'),(1033917,'dodoos','','Access-Reject','2019-12-09 07:46:26'),(1033918,'dodoos','','Access-Reject','2019-12-09 07:46:38'),(1033919,'dodoos','','Access-Reject','2019-12-09 07:46:49'),(1033920,'dodoos','','Access-Reject','2019-12-09 07:47:01'),(1033921,'dodoos','','Access-Reject','2019-12-09 07:47:12'),(1033922,'dodoos','','Access-Reject','2019-12-09 07:47:24'),(1033923,'dodoos','','Access-Reject','2019-12-09 07:47:35'),(1033924,'dodoos','','Access-Reject','2019-12-09 07:47:46'),(1033925,'dodoos','','Access-Reject','2019-12-09 07:47:58'),(1033926,'dodoos','','Access-Reject','2019-12-09 07:48:09'),(1033927,'dodoos','','Access-Reject','2019-12-09 07:48:21'),(1033928,'dodoos','','Access-Reject','2019-12-09 07:48:32'),(1033929,'dodoos','','Access-Reject','2019-12-09 07:48:43'),(1033930,'dodoos','','Access-Reject','2019-12-09 07:48:55'),(1033931,'dodoos','','Access-Reject','2019-12-09 07:49:06'),(1033932,'dodoos','','Access-Reject','2019-12-09 07:49:18'),(1033933,'dodoos','','Access-Reject','2019-12-09 07:49:29'),(1033934,'dodoos','','Access-Reject','2019-12-09 07:49:41'),(1033935,'dodoos','','Access-Reject','2019-12-09 07:49:52'),(1033936,'dodoos','','Access-Reject','2019-12-09 07:50:03'),(1033937,'dodoos','','Access-Reject','2019-12-09 07:50:15'),(1033938,'dodoos','','Access-Reject','2019-12-09 07:50:26'),(1033939,'dodoos','','Access-Reject','2019-12-09 07:50:38'),(1033940,'dodoos','','Access-Reject','2019-12-09 07:50:49'),(1033941,'dodoos','','Access-Reject','2019-12-09 07:51:00'),(1033942,'dodoos','','Access-Reject','2019-12-09 07:51:12'),(1033943,'dodoos','','Access-Reject','2019-12-09 07:51:23'),(1033944,'dodoos','','Access-Reject','2019-12-09 07:51:35'),(1033945,'dodoos','','Access-Reject','2019-12-09 07:51:46'),(1033946,'dodoos','','Access-Reject','2019-12-09 07:51:58'),(1033947,'dodoos','','Access-Reject','2019-12-09 07:52:09'),(1033948,'dodoos','','Access-Reject','2019-12-09 07:52:21'),(1033949,'dodoos','','Access-Reject','2019-12-09 07:52:32'),(1033950,'dodoos','','Access-Reject','2019-12-09 07:52:43'),(1033951,'dodoos','','Access-Reject','2019-12-09 07:52:55'),(1033952,'dodoos','','Access-Reject','2019-12-09 07:53:06'),(1033953,'dodoos','','Access-Reject','2019-12-09 07:53:17'),(1033954,'dodoos','','Access-Reject','2019-12-09 07:53:29'),(1033955,'dodoos','','Access-Reject','2019-12-09 07:53:40'),(1033956,'dodoos','','Access-Reject','2019-12-09 07:53:52'),(1033957,'dodoos','','Access-Reject','2019-12-09 07:54:03'),(1033958,'dodoos','','Access-Reject','2019-12-09 07:54:14'),(1033959,'dodoos','','Access-Reject','2019-12-09 07:54:26'),(1033960,'dodoos','','Access-Reject','2019-12-09 07:54:37'),(1033961,'dodoos','','Access-Reject','2019-12-09 07:54:49'),(1033962,'dodoos','','Access-Reject','2019-12-09 07:55:00'),(1033963,'dodoos','','Access-Reject','2019-12-09 07:55:11'),(1033964,'dodoos','','Access-Reject','2019-12-09 07:55:23'),(1033965,'dodoos','','Access-Reject','2019-12-09 07:55:34'),(1033966,'dodoos','','Access-Reject','2019-12-09 07:55:46'),(1033967,'dodoos','','Access-Reject','2019-12-09 07:55:57'),(1033968,'dodoos','','Access-Reject','2019-12-09 07:56:09'),(1033969,'dodoos','','Access-Reject','2019-12-09 07:56:20'),(1033970,'dodoos','','Access-Reject','2019-12-09 07:56:22'),(1033971,'dodoos','','Access-Reject','2019-12-09 07:56:23'),(1033972,'dodoos','','Access-Reject','2019-12-09 07:56:25'),(1033973,'dodoos','','Access-Reject','2019-12-09 07:56:27'),(1033974,'dodoos','','Access-Reject','2019-12-09 07:56:30'),(1033975,'dodoos','','Access-Reject','2019-12-09 07:56:34'),(1033976,'dodoos','','Access-Reject','2019-12-09 07:56:42'),(1033977,'dodoos','','Access-Reject','2019-12-09 07:56:54'),(1033978,'dodoos','','Access-Reject','2019-12-09 07:57:05'),(1033979,'dodoos','','Access-Reject','2019-12-09 07:57:16'),(1033980,'dodoos','','Access-Reject','2019-12-09 07:57:28'),(1033981,'dodoos','','Access-Reject','2019-12-09 07:57:39'),(1033982,'dodoos','','Access-Reject','2019-12-09 07:57:51'),(1033983,'dodoos','','Access-Reject','2019-12-09 07:58:02'),(1033984,'dodoos','','Access-Reject','2019-12-09 07:58:13'),(1033985,'dodoos','','Access-Reject','2019-12-09 07:58:25'),(1033986,'dodoos','','Access-Reject','2019-12-09 07:58:36'),(1033987,'dodoos','','Access-Reject','2019-12-09 07:58:48'),(1033988,'dodoos','','Access-Reject','2019-12-09 07:58:59'),(1033989,'dodoos','','Access-Reject','2019-12-09 07:59:10'),(1033990,'dodoos','','Access-Reject','2019-12-09 07:59:22'),(1033991,'dodoos','','Access-Reject','2019-12-09 07:59:33'),(1033992,'dodoos','','Access-Reject','2019-12-09 07:59:45'),(1033993,'dodoos','','Access-Reject','2019-12-09 07:59:56'),(1033994,'amanful','','Access-Accept','2019-12-09 08:00:05'),(1033995,'dodoos','','Access-Reject','2019-12-09 08:00:07'),(1033996,'dodoos','','Access-Reject','2019-12-09 08:00:19'),(1033997,'dodoos','','Access-Reject','2019-12-09 08:00:30'),(1033998,'dodoos','','Access-Reject','2019-12-09 08:00:42'),(1033999,'dodoos','','Access-Reject','2019-12-09 08:00:53'),(1034000,'dodoos','','Access-Reject','2019-12-09 08:01:05'),(1034001,'dodoos','','Access-Reject','2019-12-09 08:01:16'),(1034002,'dodoos','','Access-Reject','2019-12-09 08:01:27'),(1034003,'dodoos','','Access-Reject','2019-12-09 08:01:39'),(1034004,'dodoos','','Access-Reject','2019-12-09 08:01:50'),(1034005,'dodoos','','Access-Reject','2019-12-09 08:02:02'),(1034006,'dodoos','','Access-Reject','2019-12-09 08:02:13'),(1034007,'dodoos','','Access-Reject','2019-12-09 08:02:24'),(1034008,'dodoos','','Access-Reject','2019-12-09 08:02:36'),(1034009,'dodoos','','Access-Reject','2019-12-09 08:02:47'),(1034010,'dodoos','','Access-Reject','2019-12-09 08:02:59'),(1034011,'dodoos','','Access-Reject','2019-12-09 08:03:10'),(1034012,'dodoos','','Access-Reject','2019-12-09 08:03:21'),(1034013,'dodoos','','Access-Reject','2019-12-09 08:03:33'),(1034014,'dodoos','','Access-Reject','2019-12-09 08:03:44'),(1034015,'dodoos','','Access-Reject','2019-12-09 08:03:56'),(1034016,'dodoos','','Access-Reject','2019-12-09 08:04:07'),(1034017,'dodoos','','Access-Reject','2019-12-09 08:04:19'),(1034018,'dodoos','','Access-Reject','2019-12-09 08:04:30'),(1034019,'dodoos','','Access-Reject','2019-12-09 08:04:42'),(1034020,'dodoos','','Access-Reject','2019-12-09 08:04:53'),(1034021,'dodoos','','Access-Reject','2019-12-09 08:05:04'),(1034022,'dodoos','','Access-Reject','2019-12-09 08:05:16'),(1034023,'dodoos','','Access-Reject','2019-12-09 08:05:27'),(1034024,'dodoos','','Access-Reject','2019-12-09 08:05:39'),(1034025,'pempamsie','','Access-Accept','2019-12-09 08:05:44'),(1034026,'dodoos','','Access-Reject','2019-12-09 08:05:51'),(1034027,'dodoos','','Access-Reject','2019-12-09 08:06:02'),(1034028,'dodoos','','Access-Reject','2019-12-09 08:06:14'),(1034029,'dodoos','','Access-Reject','2019-12-09 08:06:25'),(1034030,'dodoos','','Access-Reject','2019-12-09 08:06:37'),(1034031,'dodoos','','Access-Reject','2019-12-09 08:06:48'),(1034032,'dodoos','','Access-Reject','2019-12-09 08:06:59'),(1034033,'dodoos','','Access-Reject','2019-12-09 08:07:11'),(1034034,'dodoos','','Access-Reject','2019-12-09 08:07:22'),(1034035,'dodoos','','Access-Reject','2019-12-09 08:07:34'),(1034036,'dodoos','','Access-Reject','2019-12-09 08:07:46'),(1034037,'dodoos','','Access-Reject','2019-12-09 08:07:57'),(1034038,'dodoos','','Access-Reject','2019-12-09 08:08:09'),(1034039,'dodoos','','Access-Reject','2019-12-09 08:08:20'),(1034040,'dodoos','','Access-Reject','2019-12-09 08:08:32'),(1034041,'dodoos','','Access-Reject','2019-12-09 08:08:43'),(1034042,'dodoos','','Access-Reject','2019-12-09 08:08:55'),(1034043,'dodoos','','Access-Reject','2019-12-09 08:09:06'),(1034044,'dodoos','','Access-Reject','2019-12-09 08:09:18'),(1034045,'dodoos','','Access-Reject','2019-12-09 08:09:30'),(1034046,'dodoos','','Access-Reject','2019-12-09 08:09:41'),(1034047,'dodoos','','Access-Reject','2019-12-09 08:09:52'),(1034048,'affiliation','','Access-Accept','2019-12-09 08:10:03'),(1034049,'dodoos','','Access-Reject','2019-12-09 08:10:04'),(1034050,'anane-fenin','','Access-Accept','2019-12-09 08:10:06'),(1034051,'dodoos','','Access-Reject','2019-12-09 08:10:15'),(1034052,'dodoos','','Access-Reject','2019-12-09 08:10:27'),(1034053,'dodoos','','Access-Reject','2019-12-09 08:10:38'),(1034054,'dodoos','','Access-Reject','2019-12-09 08:10:49'),(1034055,'dodoos','','Access-Reject','2019-12-09 08:11:01'),(1034056,'dodoos','','Access-Reject','2019-12-09 08:11:12'),(1034057,'dodoos','','Access-Reject','2019-12-09 08:11:24'),(1034058,'dodoos','','Access-Reject','2019-12-09 08:11:35'),(1034059,'dodoos','','Access-Reject','2019-12-09 08:11:47'),(1034060,'dodoos','','Access-Reject','2019-12-09 08:11:58'),(1034061,'dodoos','','Access-Reject','2019-12-09 08:12:09'),(1034062,'dodoos','','Access-Reject','2019-12-09 08:12:21'),(1034063,'dodoos','','Access-Reject','2019-12-09 08:12:33'),(1034064,'dodoos','','Access-Reject','2019-12-09 08:12:44'),(1034065,'dodoos','','Access-Reject','2019-12-09 08:12:56'),(1034066,'dodoos','','Access-Reject','2019-12-09 08:13:07'),(1034067,'dodoos','','Access-Reject','2019-12-09 08:13:18'),(1034068,'dodoos','','Access-Reject','2019-12-09 08:13:30'),(1034069,'dodoos','','Access-Reject','2019-12-09 08:13:41'),(1034070,'dodoos','','Access-Reject','2019-12-09 08:13:53'),(1034071,'dodoos','','Access-Reject','2019-12-09 08:14:04'),(1034072,'dodoos','','Access-Reject','2019-12-09 08:14:16'),(1034073,'dodoos','','Access-Reject','2019-12-09 08:14:27'),(1034074,'dodoos','','Access-Reject','2019-12-09 08:14:38'),(1034075,'dodoos','','Access-Reject','2019-12-09 08:14:50'),(1034076,'dodoos','','Access-Reject','2019-12-09 08:15:01'),(1034077,'dodoos','','Access-Reject','2019-12-09 08:15:13'),(1034078,'dodoos','','Access-Reject','2019-12-09 08:15:24'),(1034079,'dodoos','','Access-Reject','2019-12-09 08:15:35'),(1034080,'dodoos','','Access-Reject','2019-12-09 08:15:47'),(1034081,'dodoos','','Access-Reject','2019-12-09 08:15:58'),(1034082,'dodoos','','Access-Reject','2019-12-09 08:16:10'),(1034083,'dodoos','','Access-Reject','2019-12-09 08:16:21'),(1034084,'dodoos','','Access-Reject','2019-12-09 08:16:32'),(1034085,'dodoos','','Access-Reject','2019-12-09 08:16:44'),(1034086,'dodoos','','Access-Reject','2019-12-09 08:16:55'),(1034087,'dodoos','','Access-Reject','2019-12-09 08:17:07'),(1034088,'dodoos','','Access-Reject','2019-12-09 08:17:18'),(1034089,'dodoos','','Access-Reject','2019-12-09 08:17:29'),(1034090,'dodoos','','Access-Reject','2019-12-09 08:17:41'),(1034091,'dodoos','','Access-Reject','2019-12-09 08:17:52'),(1034092,'dodoos','','Access-Reject','2019-12-09 08:18:04'),(1034093,'dodoos','','Access-Reject','2019-12-09 08:18:15'),(1034094,'dodoos','','Access-Reject','2019-12-09 08:18:27'),(1034095,'dodoos','','Access-Reject','2019-12-09 08:18:38'),(1034096,'dodoos','','Access-Reject','2019-12-09 08:18:49'),(1034097,'dodoos','','Access-Reject','2019-12-09 08:19:01'),(1034098,'dodoos','','Access-Reject','2019-12-09 08:19:12'),(1034099,'dodoos','','Access-Reject','2019-12-09 08:19:24'),(1034100,'dodoos','','Access-Reject','2019-12-09 08:19:35'),(1034101,'dodoos','','Access-Reject','2019-12-09 08:19:46'),(1034102,'dodoos','','Access-Reject','2019-12-09 08:19:58'),(1034103,'dodoos','','Access-Reject','2019-12-09 08:20:09'),(1034104,'dodoos','','Access-Reject','2019-12-09 08:20:21'),(1034105,'dodoos','','Access-Reject','2019-12-09 08:20:32'),(1034106,'dodoos','','Access-Reject','2019-12-09 08:20:44'),(1034107,'dodoos','','Access-Reject','2019-12-09 08:20:55'),(1034108,'dodoos','','Access-Reject','2019-12-09 08:21:06'),(1034109,'dodoos','','Access-Reject','2019-12-09 08:21:18'),(1034110,'dodoos','','Access-Reject','2019-12-09 08:21:29'),(1034111,'dodoos','','Access-Reject','2019-12-09 08:21:41'),(1034112,'dodoos','','Access-Reject','2019-12-09 08:21:52'),(1034113,'dodoos','','Access-Reject','2019-12-09 08:22:04'),(1034114,'dodoos','','Access-Reject','2019-12-09 08:22:15'),(1034115,'dodoos','','Access-Reject','2019-12-09 08:22:26'),(1034116,'dodoos','','Access-Reject','2019-12-09 08:22:39'),(1034117,'dodoos','','Access-Reject','2019-12-09 08:22:50'),(1034118,'dodoos','','Access-Reject','2019-12-09 08:23:02'),(1034119,'dodoos','','Access-Reject','2019-12-09 08:23:13'),(1034120,'dodoos','','Access-Reject','2019-12-09 08:23:25'),(1034121,'dodoos','','Access-Reject','2019-12-09 08:23:36'),(1034122,'dodoos','','Access-Reject','2019-12-09 08:23:47'),(1034123,'dodoos','','Access-Reject','2019-12-09 08:23:59'),(1034124,'dodoos','','Access-Reject','2019-12-09 08:24:10'),(1034125,'dodoos','','Access-Reject','2019-12-09 08:24:22'),(1034126,'dodoos','','Access-Reject','2019-12-09 08:24:33'),(1034127,'dodoos','','Access-Reject','2019-12-09 08:24:45'),(1034128,'dodoos','','Access-Reject','2019-12-09 08:24:56'),(1034129,'dodoos','','Access-Reject','2019-12-09 08:25:08'),(1034130,'dodoos','','Access-Reject','2019-12-09 08:25:19'),(1034131,'dodoos','','Access-Reject','2019-12-09 08:25:31'),(1034132,'dodoos','','Access-Reject','2019-12-09 08:25:42'),(1034133,'dodoos','','Access-Reject','2019-12-09 08:25:53'),(1034134,'dodoos','','Access-Reject','2019-12-09 08:26:05'),(1034135,'dodoos','','Access-Reject','2019-12-09 08:26:16'),(1034136,'dodoos','','Access-Reject','2019-12-09 08:26:28'),(1034137,'dodoos','','Access-Reject','2019-12-09 08:26:39'),(1034138,'dodoos','','Access-Reject','2019-12-09 08:26:51'),(1034139,'dodoos','','Access-Reject','2019-12-09 08:27:02'),(1034140,'dodoos','','Access-Reject','2019-12-09 08:27:13'),(1034141,'dodoos','','Access-Reject','2019-12-09 08:27:25'),(1034142,'baduwa','','Access-Accept','2019-12-09 08:27:29'),(1034143,'dodoos','','Access-Reject','2019-12-09 08:27:36'),(1034144,'dodoos','','Access-Reject','2019-12-09 08:27:48'),(1034145,'dodoos','','Access-Reject','2019-12-09 08:27:59'),(1034146,'dodoos','','Access-Reject','2019-12-09 08:28:11'),(1034147,'dodoos','','Access-Reject','2019-12-09 08:28:22'),(1034148,'dodoos','','Access-Reject','2019-12-09 08:28:34'),(1034149,'dodoos','','Access-Reject','2019-12-09 08:28:45'),(1034150,'dodoos','','Access-Reject','2019-12-09 08:28:56'),(1034151,'dodoos','','Access-Reject','2019-12-09 08:29:08'),(1034152,'dodoos','','Access-Reject','2019-12-09 08:29:19'),(1034153,'dodoos','','Access-Reject','2019-12-09 08:29:31'),(1034154,'dodoos','','Access-Reject','2019-12-09 08:29:42'),(1034155,'dodoos','','Access-Reject','2019-12-09 08:29:54'),(1034156,'dodoos','','Access-Reject','2019-12-09 08:30:05'),(1034157,'dodoos','','Access-Reject','2019-12-09 08:30:17'),(1034158,'dodoos','','Access-Reject','2019-12-09 08:30:28'),(1034159,'dodoos','','Access-Reject','2019-12-09 08:30:39'),(1034160,'dodoos','','Access-Reject','2019-12-09 08:30:51'),(1034161,'dodoos','','Access-Reject','2019-12-09 08:31:02'),(1034162,'dodoos','','Access-Reject','2019-12-09 08:31:14'),(1034163,'dodoos','','Access-Reject','2019-12-09 08:31:25'),(1034164,'dodoos','','Access-Reject','2019-12-09 08:31:36'),(1034165,'dodoos','','Access-Reject','2019-12-09 08:31:48'),(1034166,'dodoos','','Access-Reject','2019-12-09 08:31:59'),(1034167,'dodoos','','Access-Reject','2019-12-09 08:32:11'),(1034168,'dodoos','','Access-Reject','2019-12-09 08:32:22'),(1034169,'dodoos','','Access-Reject','2019-12-09 08:32:34'),(1034170,'dodoos','','Access-Reject','2019-12-09 08:32:45'),(1034171,'dodoos','','Access-Reject','2019-12-09 08:32:56'),(1034172,'dodoos','','Access-Reject','2019-12-09 08:33:08'),(1034173,'dodoos','','Access-Reject','2019-12-09 08:33:19'),(1034174,'dodoos','','Access-Reject','2019-12-09 08:33:31'),(1034175,'dodoos','','Access-Reject','2019-12-09 08:33:42'),(1034176,'dodoos','','Access-Reject','2019-12-09 08:33:53'),(1034177,'dodoos','','Access-Reject','2019-12-09 08:34:05'),(1034178,'dodoos','','Access-Reject','2019-12-09 08:34:16'),(1034179,'dodoos','','Access-Reject','2019-12-09 08:34:28'),(1034180,'dodoos','','Access-Reject','2019-12-09 08:34:39'),(1034181,'dodoos','','Access-Reject','2019-12-09 08:34:51'),(1034182,'dodoos','','Access-Reject','2019-12-09 08:35:02'),(1034183,'dodoos','','Access-Reject','2019-12-09 08:35:14'),(1034184,'dodoos','','Access-Reject','2019-12-09 08:35:25'),(1034185,'dodoos','','Access-Reject','2019-12-09 08:35:36'),(1034186,'dodoos','','Access-Reject','2019-12-09 08:35:48'),(1034187,'dodoos','','Access-Reject','2019-12-09 08:35:59'),(1034188,'dodoos','','Access-Reject','2019-12-09 08:36:10'),(1034189,'dodoos','','Access-Reject','2019-12-09 08:36:22'),(1034190,'dodoos','','Access-Reject','2019-12-09 08:36:33'),(1034191,'dodoos','','Access-Reject','2019-12-09 08:36:45'),(1034192,'dodoos','','Access-Reject','2019-12-09 08:36:56'),(1034193,'dodoos','','Access-Reject','2019-12-09 08:37:08'),(1034194,'dodoos','','Access-Reject','2019-12-09 08:37:19'),(1034195,'dodoos','','Access-Reject','2019-12-09 08:37:30'),(1034196,'dodoos','','Access-Reject','2019-12-09 08:37:42'),(1034197,'dodoos','','Access-Reject','2019-12-09 08:37:53'),(1034198,'dodoos','','Access-Reject','2019-12-09 08:38:05'),(1034199,'dodoos','','Access-Reject','2019-12-09 08:38:16'),(1034200,'dodoos','','Access-Reject','2019-12-09 08:38:28'),(1034201,'dodoos','','Access-Reject','2019-12-09 08:38:39'),(1034202,'dodoos','','Access-Reject','2019-12-09 08:38:51'),(1034203,'dodoos','','Access-Reject','2019-12-09 08:39:02'),(1034204,'dodoos','','Access-Reject','2019-12-09 08:39:13'),(1034205,'dodoos','','Access-Reject','2019-12-09 08:39:25'),(1034206,'dodoos','','Access-Reject','2019-12-09 08:39:36'),(1034207,'dodoos','','Access-Reject','2019-12-09 08:39:48'),(1034208,'dodoos','','Access-Reject','2019-12-09 08:39:59'),(1034209,'capitalhill','','Access-Accept','2019-12-09 08:40:06'),(1034210,'dodoos','','Access-Reject','2019-12-09 08:40:11'),(1034211,'dodoos','','Access-Reject','2019-12-09 08:40:22'),(1034212,'dodoos','','Access-Reject','2019-12-09 08:40:34'),(1034213,'dodoos','','Access-Reject','2019-12-09 08:40:45'),(1034214,'dodoos','','Access-Reject','2019-12-09 08:40:57'),(1034215,'dodoos','','Access-Reject','2019-12-09 08:41:08'),(1034216,'dodoos','','Access-Reject','2019-12-09 08:41:19'),(1034217,'dodoos','','Access-Reject','2019-12-09 08:41:32'),(1034218,'dodoos','','Access-Reject','2019-12-09 08:41:43'),(1034219,'dodoos','','Access-Reject','2019-12-09 08:41:54'),(1034220,'dodoos','','Access-Reject','2019-12-09 08:42:06'),(1034221,'dodoos','','Access-Reject','2019-12-09 08:42:17'),(1034222,'dodoos','','Access-Reject','2019-12-09 08:42:28'),(1034223,'dodoos','','Access-Reject','2019-12-09 08:42:40'),(1034224,'dodoos','','Access-Reject','2019-12-09 08:42:51'),(1034225,'dodoos','','Access-Reject','2019-12-09 08:43:03'),(1034226,'dodoos','','Access-Reject','2019-12-09 08:43:14'),(1034227,'dodoos','','Access-Reject','2019-12-09 08:43:26'),(1034228,'dodoos','','Access-Reject','2019-12-09 08:43:37'),(1034229,'dodoos','','Access-Reject','2019-12-09 08:43:49'),(1034230,'dodoos','','Access-Reject','2019-12-09 08:44:00'),(1034231,'dodoos','','Access-Reject','2019-12-09 08:44:12'),(1034232,'dodoos','','Access-Reject','2019-12-09 08:44:23'),(1034233,'dodoos','','Access-Reject','2019-12-09 08:44:35'),(1034234,'dodoos','','Access-Reject','2019-12-09 08:44:46'),(1034235,'dodoos','','Access-Reject','2019-12-09 08:44:57'),(1034236,'dodoos','','Access-Reject','2019-12-09 08:45:09'),(1034237,'dodoos','','Access-Reject','2019-12-09 08:45:20'),(1034238,'dodoos','','Access-Reject','2019-12-09 08:45:32'),(1034239,'dodoos','','Access-Reject','2019-12-09 08:45:43'),(1034240,'dodoos','','Access-Reject','2019-12-09 08:45:55'),(1034241,'ekpetis','','Access-Accept','2019-12-09 08:46:06'),(1034242,'dodoos','','Access-Reject','2019-12-09 08:46:06'),(1034243,'dodoos','','Access-Reject','2019-12-09 08:46:18'),(1034244,'dodoos','','Access-Reject','2019-12-09 08:46:29'),(1034245,'dodoos','','Access-Reject','2019-12-09 08:46:41'),(1034246,'dodoos','','Access-Reject','2019-12-09 08:46:52'),(1034247,'dodoos','','Access-Reject','2019-12-09 08:47:04'),(1034248,'dodoos','','Access-Reject','2019-12-09 08:47:15'),(1034249,'dodoos','','Access-Reject','2019-12-09 08:47:27'),(1034250,'dodoos','','Access-Reject','2019-12-09 08:47:38'),(1034251,'dodoos','','Access-Reject','2019-12-09 08:47:51'),(1034252,'dodoos','','Access-Reject','2019-12-09 08:48:02'),(1034253,'dodoos','','Access-Reject','2019-12-09 08:48:13'),(1034254,'dodoos','','Access-Reject','2019-12-09 08:48:25'),(1034255,'dodoos','','Access-Reject','2019-12-09 08:48:36'),(1034256,'dodoos','','Access-Reject','2019-12-09 08:48:48'),(1034257,'dodoos','','Access-Reject','2019-12-09 08:48:59'),(1034258,'dodoos','','Access-Reject','2019-12-09 08:49:11'),(1034259,'dodoos','','Access-Reject','2019-12-09 08:49:22'),(1034260,'dodoos','','Access-Reject','2019-12-09 08:49:33'),(1034261,'dodoos','','Access-Reject','2019-12-09 08:49:47'),(1034262,'dodoos','','Access-Reject','2019-12-09 08:49:58'),(1034263,'dodoos','','Access-Reject','2019-12-09 08:50:10'),(1034264,'dodoos','','Access-Reject','2019-12-09 08:50:21'),(1034265,'dodoos','','Access-Reject','2019-12-09 08:50:33'),(1034266,'dodoos','','Access-Reject','2019-12-09 08:50:44'),(1034267,'dodoos','','Access-Reject','2019-12-09 08:50:55'),(1034268,'dodoos','','Access-Reject','2019-12-09 08:51:07'),(1034269,'dodoos','','Access-Reject','2019-12-09 08:51:18'),(1034270,'dodoos','','Access-Reject','2019-12-09 08:51:30'),(1034271,'dodoos','','Access-Reject','2019-12-09 08:52:16'),(1034272,'dodoos','','Access-Reject','2019-12-09 08:52:33'),(1034273,'dodoos','','Access-Reject','2019-12-09 08:52:50'),(1034274,'dodoos','','Access-Reject','2019-12-09 08:53:01'),(1034275,'dodoos','','Access-Reject','2019-12-09 08:53:13'),(1034276,'dodoos','','Access-Reject','2019-12-09 08:53:24'),(1034277,'dodoos','','Access-Reject','2019-12-09 08:53:36'),(1034278,'dodoos','','Access-Reject','2019-12-09 08:53:47'),(1034279,'dodoos','','Access-Reject','2019-12-09 08:53:58'),(1034280,'dodoos','','Access-Reject','2019-12-09 08:54:10'),(1034281,'dodoos','','Access-Reject','2019-12-09 08:54:22'),(1034282,'dodoos','','Access-Reject','2019-12-09 08:54:33'),(1034283,'dodoos','','Access-Reject','2019-12-09 08:54:45'),(1034284,'dodoos','','Access-Reject','2019-12-09 08:54:56'),(1034285,'dodoos','','Access-Reject','2019-12-09 08:55:08'),(1034286,'dodoos','','Access-Reject','2019-12-09 08:55:19'),(1034287,'dodoos','','Access-Reject','2019-12-09 08:55:31'),(1034288,'dodoos','','Access-Reject','2019-12-09 08:55:42'),(1034289,'dodoos','','Access-Reject','2019-12-09 08:55:54'),(1034290,'dodoos','','Access-Reject','2019-12-09 08:56:05'),(1034291,'dodoos','','Access-Reject','2019-12-09 08:56:17'),(1034292,'dodoos','','Access-Reject','2019-12-09 08:56:22'),(1034293,'dodoos','','Access-Reject','2019-12-09 08:56:23'),(1034294,'dodoos','','Access-Reject','2019-12-09 08:56:25'),(1034295,'dodoos','','Access-Reject','2019-12-09 08:56:27'),(1034296,'dodoos','','Access-Reject','2019-12-09 08:56:30'),(1034297,'dodoos','','Access-Reject','2019-12-09 08:56:35'),(1034298,'dodoos','','Access-Reject','2019-12-09 08:56:43'),(1034299,'dodoos','','Access-Reject','2019-12-09 08:56:54'),(1034300,'dodoos','','Access-Reject','2019-12-09 08:57:06'),(1034301,'dodoos','','Access-Reject','2019-12-09 08:57:17'),(1034302,'dodoos','','Access-Reject','2019-12-09 08:57:29'),(1034303,'dodoos','','Access-Reject','2019-12-09 08:57:40'),(1034304,'dodoos','','Access-Reject','2019-12-09 08:57:52'),(1034305,'dodoos','','Access-Reject','2019-12-09 08:58:03'),(1034306,'dodoos','','Access-Reject','2019-12-09 08:58:14'),(1034307,'dodoos','','Access-Reject','2019-12-09 08:58:26'),(1034308,'dodoos','','Access-Reject','2019-12-09 08:58:38'),(1034309,'dodoos','','Access-Reject','2019-12-09 08:58:50'),(1034310,'dodoos','','Access-Reject','2019-12-09 08:59:01'),(1034311,'dodoos','','Access-Reject','2019-12-09 08:59:13'),(1034312,'dodoos','','Access-Reject','2019-12-09 08:59:24'),(1034313,'dodoos','','Access-Reject','2019-12-09 08:59:36'),(1034314,'dodoos','','Access-Reject','2019-12-09 08:59:47'),(1034315,'dodoos','','Access-Reject','2019-12-09 08:59:59'),(1034316,'dodoos','','Access-Reject','2019-12-09 09:00:10'),(1034317,'dodoos','','Access-Reject','2019-12-09 09:00:22'),(1034318,'dodoos','','Access-Reject','2019-12-09 09:00:33'),(1034319,'dodoos','','Access-Reject','2019-12-09 09:00:44'),(1034320,'dodoos','','Access-Reject','2019-12-09 09:00:56'),(1034321,'dodoos','','Access-Reject','2019-12-09 09:01:07'),(1034322,'dodoos','','Access-Reject','2019-12-09 09:01:19'),(1034323,'dodoos','','Access-Reject','2019-12-09 09:01:31'),(1034324,'dodoos','','Access-Reject','2019-12-09 09:01:42'),(1034325,'dodoos','','Access-Reject','2019-12-09 09:01:54'),(1034326,'dodoos','','Access-Reject','2019-12-09 09:02:05'),(1034327,'dodoos','','Access-Reject','2019-12-09 09:02:17'),(1034328,'dodoos','','Access-Reject','2019-12-09 09:02:28'),(1034329,'dodoos','','Access-Reject','2019-12-09 09:02:40'),(1034330,'dodoos','','Access-Reject','2019-12-09 09:02:51'),(1034331,'dodoos','','Access-Reject','2019-12-09 09:03:03'),(1034332,'dodoos','','Access-Reject','2019-12-09 09:03:14'),(1034333,'dodoos','','Access-Reject','2019-12-09 09:03:26'),(1034334,'dodoos','','Access-Reject','2019-12-09 09:03:37'),(1034335,'dodoos','','Access-Reject','2019-12-09 09:03:49'),(1034336,'dodoos','','Access-Reject','2019-12-09 09:04:00'),(1034337,'dodoos','','Access-Reject','2019-12-09 09:04:12'),(1034338,'dodoos','','Access-Reject','2019-12-09 09:04:23'),(1034339,'dodoos','','Access-Reject','2019-12-09 09:04:34'),(1034340,'dodoos','','Access-Reject','2019-12-09 09:04:46'),(1034341,'dodoos','','Access-Reject','2019-12-09 09:04:57'),(1034342,'dodoos','','Access-Reject','2019-12-09 09:05:09'),(1034343,'dodoos','','Access-Reject','2019-12-09 09:05:23'),(1034344,'dodoos','','Access-Reject','2019-12-09 09:05:35'),(1034345,'dodoos','','Access-Reject','2019-12-09 09:05:46'),(1034346,'dodoos','','Access-Reject','2019-12-09 09:05:58'),(1034347,'dodoos','','Access-Reject','2019-12-09 09:06:09'),(1034348,'dodoos','','Access-Reject','2019-12-09 09:06:21'),(1034349,'dodoos','','Access-Reject','2019-12-09 09:06:32'),(1034350,'dodoos','','Access-Reject','2019-12-09 09:06:44'),(1034351,'dodoos','','Access-Reject','2019-12-09 09:06:55'),(1034352,'dodoos','','Access-Reject','2019-12-09 09:07:07'),(1034353,'dodoos','','Access-Reject','2019-12-09 09:07:18'),(1034354,'dodoos','','Access-Reject','2019-12-09 09:07:30'),(1034355,'dodoos','','Access-Reject','2019-12-09 09:07:41'),(1034356,'dodoos','','Access-Reject','2019-12-09 09:07:53'),(1034357,'dodoos','','Access-Reject','2019-12-09 09:08:04'),(1034358,'dodoos','','Access-Reject','2019-12-09 09:08:15'),(1034359,'dodoos','','Access-Reject','2019-12-09 09:08:27'),(1034360,'dodoos','','Access-Reject','2019-12-09 09:08:38'),(1034361,'dodoos','','Access-Reject','2019-12-09 09:08:50'),(1034362,'dodoos','','Access-Reject','2019-12-09 09:09:01'),(1034363,'dodoos','','Access-Reject','2019-12-09 09:09:13'),(1034364,'dodoos','','Access-Reject','2019-12-09 09:09:24'),(1034365,'dodoos','','Access-Reject','2019-12-09 09:09:36'),(1034366,'dodoos','','Access-Reject','2019-12-09 09:09:47'),(1034367,'dodoos','','Access-Reject','2019-12-09 09:09:58'),(1034368,'dodoos','','Access-Reject','2019-12-09 09:10:10'),(1034369,'britwums','','Access-Accept','2019-12-09 09:10:10'),(1034370,'dodoos','','Access-Reject','2019-12-09 09:10:21'),(1034371,'dodoos','','Access-Reject','2019-12-09 09:10:33'),(1034372,'dodoos','','Access-Reject','2019-12-09 09:10:44'),(1034373,'dodoos','','Access-Reject','2019-12-09 09:10:55'),(1034374,'dodoos','','Access-Reject','2019-12-09 09:11:07'),(1034375,'dodoos','','Access-Reject','2019-12-09 09:11:18'),(1034376,'dodoos','','Access-Reject','2019-12-09 09:11:30'),(1034377,'dodoos','','Access-Reject','2019-12-09 09:11:41'),(1034378,'dodoos','','Access-Reject','2019-12-09 09:11:53'),(1034379,'dodoos','','Access-Reject','2019-12-09 09:12:04'),(1034380,'dodoos','','Access-Reject','2019-12-09 09:12:16'),(1034381,'dodoos','','Access-Reject','2019-12-09 09:12:27'),(1034382,'dodoos','','Access-Reject','2019-12-09 09:12:38'),(1034383,'dodoos','','Access-Reject','2019-12-09 09:12:50'),(1034384,'dodoos','','Access-Reject','2019-12-09 09:13:01'),(1034385,'dodoos','','Access-Reject','2019-12-09 09:13:13'),(1034386,'dodoos','','Access-Reject','2019-12-09 09:13:24'),(1034387,'dodoos','','Access-Reject','2019-12-09 09:13:35'),(1034388,'dodoos','','Access-Reject','2019-12-09 09:13:47'),(1034389,'dodoos','','Access-Reject','2019-12-09 09:13:58'),(1034390,'dodoos','','Access-Reject','2019-12-09 09:14:10'),(1034391,'dodoos','','Access-Reject','2019-12-09 09:14:21'),(1034392,'dodoos','','Access-Reject','2019-12-09 09:14:33'),(1034393,'dodoos','','Access-Reject','2019-12-09 09:14:44'),(1034394,'dodoos','','Access-Reject','2019-12-09 09:14:56'),(1034395,'dodoos','','Access-Reject','2019-12-09 09:15:07'),(1034396,'dodoos','','Access-Reject','2019-12-09 09:15:18'),(1034397,'dodoos','','Access-Reject','2019-12-09 09:15:30'),(1034398,'dodoos','','Access-Reject','2019-12-09 09:15:41'),(1034399,'dodoos','','Access-Reject','2019-12-09 09:15:53'),(1034400,'dodoos','','Access-Reject','2019-12-09 09:16:04'),(1034401,'dodoos','','Access-Reject','2019-12-09 09:16:16'),(1034402,'dodoos','','Access-Reject','2019-12-09 09:16:27'),(1034403,'dodoos','','Access-Reject','2019-12-09 09:16:39'),(1034404,'dodoos','','Access-Reject','2019-12-09 09:16:50'),(1034405,'dodoos','','Access-Reject','2019-12-09 09:17:02'),(1034406,'dodoos','','Access-Reject','2019-12-09 09:17:13'),(1034407,'dodoos','','Access-Reject','2019-12-09 09:17:24'),(1034408,'dodoos','','Access-Reject','2019-12-09 09:17:36'),(1034409,'dodoos','','Access-Reject','2019-12-09 09:17:47'),(1034410,'dodoos','','Access-Reject','2019-12-09 09:17:59'),(1034411,'dodoos','','Access-Reject','2019-12-09 09:18:10'),(1034412,'dodoos','','Access-Reject','2019-12-09 09:18:22'),(1034413,'dodoos','','Access-Reject','2019-12-09 09:18:33'),(1034414,'dodoos','','Access-Reject','2019-12-09 09:18:44'),(1034415,'dodoos','','Access-Reject','2019-12-09 09:18:56'),(1034416,'dodoos','','Access-Reject','2019-12-09 09:19:07'),(1034417,'dodoos','','Access-Reject','2019-12-09 09:19:19'),(1034418,'dodoos','','Access-Reject','2019-12-09 09:19:30'),(1034419,'dodoos','','Access-Reject','2019-12-09 09:19:42'),(1034420,'dodoos','','Access-Reject','2019-12-09 09:19:53'),(1034421,'dodoos','','Access-Reject','2019-12-09 09:20:05'),(1034422,'dodoos','','Access-Reject','2019-12-09 09:20:16'),(1034423,'dodoos','','Access-Reject','2019-12-09 09:20:27'),(1034424,'dodoos','','Access-Reject','2019-12-09 09:20:39'),(1034425,'dodoos','','Access-Reject','2019-12-09 09:20:50'),(1034426,'dodoos','','Access-Reject','2019-12-09 09:21:02'),(1034427,'dodoos','','Access-Reject','2019-12-09 09:21:13'),(1034428,'dodoos','','Access-Reject','2019-12-09 09:21:25'),(1034429,'dodoos','','Access-Reject','2019-12-09 09:21:36'),(1034430,'dodoos','','Access-Reject','2019-12-09 09:21:48'),(1034431,'dodoos','','Access-Reject','2019-12-09 09:21:59'),(1034432,'dodoos','','Access-Reject','2019-12-09 09:22:11'),(1034433,'dodoos','','Access-Reject','2019-12-09 09:22:22'),(1034434,'dodoos','','Access-Reject','2019-12-09 09:22:33'),(1034435,'dodoos','','Access-Reject','2019-12-09 09:22:45'),(1034436,'dodoos','','Access-Reject','2019-12-09 09:22:56'),(1034437,'dodoos','','Access-Reject','2019-12-09 09:23:08'),(1034438,'dodoos','','Access-Reject','2019-12-09 09:23:19'),(1034439,'dodoos','','Access-Reject','2019-12-09 09:23:30'),(1034440,'dodoos','','Access-Reject','2019-12-09 09:23:42'),(1034441,'dodoos','','Access-Reject','2019-12-09 09:23:53'),(1034442,'dodoos','','Access-Reject','2019-12-09 09:24:05'),(1034443,'dodoos','','Access-Reject','2019-12-09 09:24:16'),(1034444,'dodoos','','Access-Reject','2019-12-09 09:24:27'),(1034445,'dodoos','','Access-Reject','2019-12-09 09:24:39'),(1034446,'dodoos','','Access-Reject','2019-12-09 09:24:50'),(1034447,'dodoos','','Access-Reject','2019-12-09 09:25:02'),(1034448,'dodoos','','Access-Reject','2019-12-09 09:25:13'),(1034449,'dodoos','','Access-Reject','2019-12-09 09:25:24'),(1034450,'dodoos','','Access-Reject','2019-12-09 09:25:36'),(1034451,'dodoos','','Access-Reject','2019-12-09 09:25:47'),(1034452,'dodoos','','Access-Reject','2019-12-09 09:25:59'),(1034453,'dodoos','','Access-Reject','2019-12-09 09:26:10'),(1034454,'dodoos','','Access-Reject','2019-12-09 09:26:22'),(1034455,'dodoos','','Access-Reject','2019-12-09 09:26:33'),(1034456,'dodoos','','Access-Reject','2019-12-09 09:26:45'),(1034457,'dodoos','','Access-Reject','2019-12-09 09:26:56'),(1034458,'dodoos','','Access-Reject','2019-12-09 09:27:07'),(1034459,'dodoos','','Access-Reject','2019-12-09 09:27:19'),(1034460,'baduwa','','Access-Accept','2019-12-09 09:27:29'),(1034461,'dodoos','','Access-Reject','2019-12-09 09:27:30'),(1034462,'dodoos','','Access-Reject','2019-12-09 09:27:42'),(1034463,'dodoos','','Access-Reject','2019-12-09 09:27:53'),(1034464,'dodoos','','Access-Reject','2019-12-09 09:28:05'),(1034465,'dodoos','','Access-Reject','2019-12-09 09:28:16'),(1034466,'dodoos','','Access-Reject','2019-12-09 09:28:27'),(1034467,'dodoos','','Access-Reject','2019-12-09 09:28:39'),(1034468,'dodoos','','Access-Reject','2019-12-09 09:28:50'),(1034469,'dodoos','','Access-Reject','2019-12-09 09:29:02'),(1034470,'dodoos','','Access-Reject','2019-12-09 09:29:13'),(1034471,'dodoos','','Access-Reject','2019-12-09 09:29:25'),(1034472,'dodoos','','Access-Reject','2019-12-09 09:29:36'),(1034473,'dodoos','','Access-Reject','2019-12-09 09:29:48'),(1034474,'dodoos','','Access-Reject','2019-12-09 09:29:59'),(1034475,'dodoos','','Access-Reject','2019-12-09 09:30:10'),(1034476,'dodoos','','Access-Reject','2019-12-09 09:30:22'),(1034477,'dodoos','','Access-Reject','2019-12-09 09:30:33'),(1034478,'dodoos','','Access-Reject','2019-12-09 09:30:45'),(1034479,'dodoos','','Access-Reject','2019-12-09 09:30:56'),(1034480,'dodoos','','Access-Reject','2019-12-09 09:31:08'),(1034481,'dodoos','','Access-Reject','2019-12-09 09:31:19'),(1034482,'dodoos','','Access-Reject','2019-12-09 09:31:31'),(1034483,'dodoos','','Access-Reject','2019-12-09 09:31:43'),(1034484,'dodoos','','Access-Reject','2019-12-09 09:31:54'),(1034485,'dodoos','','Access-Reject','2019-12-09 09:32:06'),(1034486,'dodoos','','Access-Reject','2019-12-09 09:32:17'),(1034487,'dodoos','','Access-Reject','2019-12-09 09:32:29'),(1034488,'dodoos','','Access-Reject','2019-12-09 09:32:40'),(1034489,'dodoos','','Access-Reject','2019-12-09 09:32:52'),(1034490,'dodoos','','Access-Reject','2019-12-09 09:33:03'),(1034491,'dodoos','','Access-Reject','2019-12-09 09:33:14'),(1034492,'dodoos','','Access-Reject','2019-12-09 09:33:26'),(1034493,'dodoos','','Access-Reject','2019-12-09 09:33:37'),(1034494,'dodoos','','Access-Reject','2019-12-09 09:33:49'),(1034495,'dodoos','','Access-Reject','2019-12-09 09:34:00'),(1034496,'dodoos','','Access-Reject','2019-12-09 09:34:12'),(1034497,'dodoos','','Access-Reject','2019-12-09 09:34:23'),(1034498,'dodoos','','Access-Reject','2019-12-09 09:34:35'),(1034499,'dodoos','','Access-Reject','2019-12-09 09:34:46'),(1034500,'dodoos','','Access-Reject','2019-12-09 09:34:58'),(1034501,'dodoos','','Access-Reject','2019-12-09 09:35:09'),(1034502,'dodoos','','Access-Reject','2019-12-09 09:35:20'),(1034503,'dodoos','','Access-Reject','2019-12-09 09:35:32'),(1034504,'dodoos','','Access-Reject','2019-12-09 09:35:43'),(1034505,'dodoos','','Access-Reject','2019-12-09 09:35:55'),(1034506,'dodoos','','Access-Reject','2019-12-09 09:36:06'),(1034507,'dodoos','','Access-Reject','2019-12-09 09:36:18'),(1034508,'dodoos','','Access-Reject','2019-12-09 09:36:29'),(1034509,'dodoos','','Access-Reject','2019-12-09 09:36:41'),(1034510,'dodoos','','Access-Reject','2019-12-09 09:36:52'),(1034511,'dodoos','','Access-Reject','2019-12-09 09:37:03'),(1034512,'dodoos','','Access-Reject','2019-12-09 09:37:15'),(1034513,'dodoos','','Access-Reject','2019-12-09 09:37:26'),(1034514,'dodoos','','Access-Reject','2019-12-09 09:37:38'),(1034515,'dodoos','','Access-Reject','2019-12-09 09:37:49'),(1034516,'dodoos','','Access-Reject','2019-12-09 09:38:01'),(1034517,'dodoos','','Access-Reject','2019-12-09 09:38:12'),(1034518,'dodoos','','Access-Reject','2019-12-09 09:38:24'),(1034519,'dodoos','','Access-Reject','2019-12-09 09:38:35'),(1034520,'dodoos','','Access-Reject','2019-12-09 09:38:47'),(1034521,'dodoos','','Access-Reject','2019-12-09 09:38:58'),(1034522,'dodoos','','Access-Reject','2019-12-09 09:39:09'),(1034523,'dodoos','','Access-Reject','2019-12-09 09:39:21'),(1034524,'dodoos','','Access-Reject','2019-12-09 09:39:32'),(1034525,'dodoos','','Access-Reject','2019-12-09 09:39:44'),(1034526,'dodoos','','Access-Reject','2019-12-09 09:39:55'),(1034527,'capitalhill','','Access-Accept','2019-12-09 09:40:06'),(1034528,'dodoos','','Access-Reject','2019-12-09 09:40:07'),(1034529,'dodoos','','Access-Reject','2019-12-09 09:40:18'),(1034530,'dodoos','','Access-Reject','2019-12-09 09:40:29'),(1034531,'dodoos','','Access-Reject','2019-12-09 09:40:41'),(1034532,'dodoos','','Access-Reject','2019-12-09 09:40:52'),(1034533,'dodoos','','Access-Reject','2019-12-09 09:41:04'),(1034534,'dodoos','','Access-Reject','2019-12-09 09:41:15'),(1034535,'dodoos','','Access-Reject','2019-12-09 09:41:27'),(1034536,'dodoos','','Access-Reject','2019-12-09 09:41:38'),(1034537,'dodoos','','Access-Reject','2019-12-09 09:41:50'),(1034538,'dodoos','','Access-Reject','2019-12-09 09:42:01'),(1034539,'dodoos','','Access-Reject','2019-12-09 09:42:12'),(1034540,'dodoos','','Access-Reject','2019-12-09 09:42:24'),(1034541,'dodoos','','Access-Reject','2019-12-09 09:42:35'),(1034542,'dodoos','','Access-Reject','2019-12-09 09:42:47'),(1034543,'dodoos','','Access-Reject','2019-12-09 09:42:58'),(1034544,'dodoos','','Access-Reject','2019-12-09 09:43:10'),(1034545,'dodoos','','Access-Reject','2019-12-09 09:43:21'),(1034546,'dodoos','','Access-Reject','2019-12-09 09:43:33'),(1034547,'dodoos','','Access-Reject','2019-12-09 09:43:44'),(1034548,'dodoos','','Access-Reject','2019-12-09 09:43:56'),(1034549,'dodoos','','Access-Reject','2019-12-09 09:44:07'),(1034550,'dodoos','','Access-Reject','2019-12-09 09:44:18'),(1034551,'dodoos','','Access-Reject','2019-12-09 09:44:30'),(1034552,'dodoos','','Access-Reject','2019-12-09 09:44:41'),(1034553,'dodoos','','Access-Reject','2019-12-09 09:44:53'),(1034554,'dodoos','','Access-Reject','2019-12-09 09:45:04'),(1034555,'dodoos','','Access-Reject','2019-12-09 09:45:16'),(1034556,'dodoos','','Access-Reject','2019-12-09 09:45:27'),(1034557,'dodoos','','Access-Reject','2019-12-09 09:45:39'),(1034558,'dodoos','','Access-Reject','2019-12-09 09:45:50'),(1034559,'dodoos','','Access-Reject','2019-12-09 09:46:02'),(1034560,'ekpetis','','Access-Accept','2019-12-09 09:46:05'),(1034561,'dodoos','','Access-Reject','2019-12-09 09:46:13'),(1034562,'dodoos','','Access-Reject','2019-12-09 09:46:24'),(1034563,'dodoos','','Access-Reject','2019-12-09 09:46:36'),(1034564,'dodoos','','Access-Reject','2019-12-09 09:46:48'),(1034565,'dodoos','','Access-Reject','2019-12-09 09:46:59'),(1034566,'dodoos','','Access-Reject','2019-12-09 09:47:10'),(1034567,'dodoos','','Access-Reject','2019-12-09 09:47:22'),(1034568,'dodoos','','Access-Reject','2019-12-09 09:47:33'),(1034569,'dodoos','','Access-Reject','2019-12-09 09:47:45'),(1034570,'dodoos','','Access-Reject','2019-12-09 09:47:57'),(1034571,'dodoos','','Access-Reject','2019-12-09 09:48:08'),(1034572,'dodoos','','Access-Reject','2019-12-09 09:48:20'),(1034573,'dodoos','','Access-Reject','2019-12-09 09:48:31'),(1034574,'dodoos','','Access-Reject','2019-12-09 09:48:42'),(1034575,'dodoos','','Access-Reject','2019-12-09 09:48:54'),(1034576,'dodoos','','Access-Reject','2019-12-09 09:49:05'),(1034577,'dodoos','','Access-Reject','2019-12-09 09:49:17'),(1034578,'dodoos','','Access-Reject','2019-12-09 09:49:28'),(1034579,'dodoos','','Access-Reject','2019-12-09 09:49:40'),(1034580,'dodoos','','Access-Reject','2019-12-09 09:49:51'),(1034581,'dodoos','','Access-Reject','2019-12-09 09:50:03'),(1034582,'dodoos','','Access-Reject','2019-12-09 09:50:14'),(1034583,'dodoos','','Access-Reject','2019-12-09 09:50:26'),(1034584,'dodoos','','Access-Reject','2019-12-09 09:50:37'),(1034585,'dodoos','','Access-Reject','2019-12-09 09:50:48'),(1034586,'dodoos','','Access-Reject','2019-12-09 09:51:00'),(1034587,'dodoos','','Access-Reject','2019-12-09 09:51:11'),(1034588,'dodoos','','Access-Reject','2019-12-09 09:51:23'),(1034589,'dodoos','','Access-Reject','2019-12-09 09:51:34'),(1034590,'dodoos','','Access-Reject','2019-12-09 09:51:46'),(1034591,'dodoos','','Access-Reject','2019-12-09 09:51:57'),(1034592,'dodoos','','Access-Reject','2019-12-09 09:52:08'),(1034593,'dodoos','','Access-Reject','2019-12-09 09:52:20'),(1034594,'dodoos','','Access-Reject','2019-12-09 09:52:31'),(1034595,'dodoos','','Access-Reject','2019-12-09 09:52:43'),(1034596,'dodoos','','Access-Reject','2019-12-09 09:52:54'),(1034597,'dodoos','','Access-Reject','2019-12-09 09:53:06'),(1034598,'dodoos','','Access-Reject','2019-12-09 09:53:17'),(1034599,'dodoos','','Access-Reject','2019-12-09 09:53:28'),(1034600,'dodoos','','Access-Reject','2019-12-09 09:53:40'),(1034601,'dodoos','','Access-Reject','2019-12-09 09:53:51'),(1034602,'dodoos','','Access-Reject','2019-12-09 09:54:03'),(1034603,'dodoos','','Access-Reject','2019-12-09 09:54:15'),(1034604,'dodoos','','Access-Reject','2019-12-09 09:54:26'),(1034605,'dodoos','','Access-Reject','2019-12-09 09:54:38'),(1034606,'dodoos','','Access-Reject','2019-12-09 09:54:49'),(1034607,'dodoos','','Access-Reject','2019-12-09 09:55:01'),(1034608,'dodoos','','Access-Reject','2019-12-09 09:55:12'),(1034609,'dodoos','','Access-Reject','2019-12-09 09:55:23'),(1034610,'dodoos','','Access-Reject','2019-12-09 09:55:35'),(1034611,'dodoos','','Access-Reject','2019-12-09 09:55:47'),(1034612,'dodoos','','Access-Reject','2019-12-09 09:55:58'),(1034613,'dodoos','','Access-Reject','2019-12-09 09:56:09'),(1034614,'dodoos','','Access-Reject','2019-12-09 09:56:21'),(1034615,'dodoos','','Access-Reject','2019-12-09 09:56:22'),(1034616,'dodoos','','Access-Reject','2019-12-09 09:56:23'),(1034617,'dodoos','','Access-Reject','2019-12-09 09:56:25'),(1034618,'dodoos','','Access-Reject','2019-12-09 09:56:27'),(1034619,'dodoos','','Access-Reject','2019-12-09 09:56:30'),(1034620,'dodoos','','Access-Reject','2019-12-09 09:56:35'),(1034621,'dodoos','','Access-Reject','2019-12-09 09:56:43'),(1034622,'dodoos','','Access-Reject','2019-12-09 09:56:54'),(1034623,'dodoos','','Access-Reject','2019-12-09 09:57:06'),(1034624,'dodoos','','Access-Reject','2019-12-09 09:57:17'),(1034625,'dodoos','','Access-Reject','2019-12-09 09:57:28'),(1034626,'dodoos','','Access-Reject','2019-12-09 09:57:40'),(1034627,'dodoos','','Access-Reject','2019-12-09 09:57:51'),(1034628,'dodoos','','Access-Reject','2019-12-09 09:58:03'),(1034629,'dodoos','','Access-Reject','2019-12-09 09:58:14'),(1034630,'dodoos','','Access-Reject','2019-12-09 09:58:26'),(1034631,'dodoos','','Access-Reject','2019-12-09 09:58:37'),(1034632,'dodoos','','Access-Reject','2019-12-09 09:58:48'),(1034633,'dodoos','','Access-Reject','2019-12-09 09:59:00'),(1034634,'dodoos','','Access-Reject','2019-12-09 09:59:11'),(1034635,'dodoos','','Access-Reject','2019-12-09 09:59:23'),(1034636,'dodoos','','Access-Reject','2019-12-09 09:59:34'),(1034637,'dodoos','','Access-Reject','2019-12-09 09:59:45'),(1034638,'dodoos','','Access-Reject','2019-12-09 09:59:57'),(1034639,'dodoos','','Access-Reject','2019-12-09 10:00:08'),(1034640,'dodoos','','Access-Reject','2019-12-09 10:00:20'),(1034641,'dodoos','','Access-Reject','2019-12-09 10:00:31'),(1034642,'dodoos','','Access-Reject','2019-12-09 10:00:43'),(1034643,'dodoos','','Access-Reject','2019-12-09 10:00:54'),(1034644,'dodoos','','Access-Reject','2019-12-09 10:01:06'),(1034645,'dodoos','','Access-Reject','2019-12-09 10:01:17'),(1034646,'dodoos','','Access-Reject','2019-12-09 10:01:29'),(1034647,'dodoos','','Access-Reject','2019-12-09 10:01:40'),(1034648,'dodoos','','Access-Reject','2019-12-09 10:01:52'),(1034649,'dodoos','','Access-Reject','2019-12-09 10:02:03'),(1034650,'dodoos','','Access-Reject','2019-12-09 10:02:14'),(1034651,'dodoos','','Access-Reject','2019-12-09 10:02:26'),(1034652,'dodoos','','Access-Reject','2019-12-09 10:02:37'),(1034653,'dodoos','','Access-Reject','2019-12-09 10:02:49'),(1034654,'dodoos','','Access-Reject','2019-12-09 10:03:00'),(1034655,'dodoos','','Access-Reject','2019-12-09 10:03:12'),(1034656,'dodoos','','Access-Reject','2019-12-09 10:03:23'),(1034657,'dodoos','','Access-Reject','2019-12-09 10:03:35'),(1034658,'dodoos','','Access-Reject','2019-12-09 10:03:46'),(1034659,'dodoos','','Access-Reject','2019-12-09 10:03:57'),(1034660,'dodoos','','Access-Reject','2019-12-09 10:04:09'),(1034661,'dodoos','','Access-Reject','2019-12-09 10:04:20'),(1034662,'dodoos','','Access-Reject','2019-12-09 10:04:32'),(1034663,'dodoos','','Access-Reject','2019-12-09 10:04:43'),(1034664,'dodoos','','Access-Reject','2019-12-09 10:04:54'),(1034665,'dodoos','','Access-Reject','2019-12-09 10:05:06'),(1034666,'dodoos','','Access-Reject','2019-12-09 10:05:17'),(1034667,'dodoos','','Access-Reject','2019-12-09 10:05:29'),(1034668,'dodoos','','Access-Reject','2019-12-09 10:05:40'),(1034669,'dodoos','','Access-Reject','2019-12-09 10:05:52'),(1034670,'dodoos','','Access-Reject','2019-12-09 10:06:03'),(1034671,'dodoos','','Access-Reject','2019-12-09 10:06:14'),(1034672,'dodoos','','Access-Reject','2019-12-09 10:06:26'),(1034673,'dodoos','','Access-Reject','2019-12-09 10:06:37'),(1034674,'dodoos','','Access-Reject','2019-12-09 10:06:49'),(1034675,'dodoos','','Access-Reject','2019-12-09 10:07:00'),(1034676,'dodoos','','Access-Reject','2019-12-09 10:07:12'),(1034677,'dodoos','','Access-Reject','2019-12-09 10:07:23'),(1034678,'dodoos','','Access-Reject','2019-12-09 10:07:35'),(1034679,'dodoos','','Access-Reject','2019-12-09 10:07:46'),(1034680,'dodoos','','Access-Reject','2019-12-09 10:07:58'),(1034681,'dodoos','','Access-Reject','2019-12-09 10:08:09'),(1034682,'dodoos','','Access-Reject','2019-12-09 10:08:21'),(1034683,'dodoos','','Access-Reject','2019-12-09 10:08:32'),(1034684,'dodoos','','Access-Reject','2019-12-09 10:08:43'),(1034685,'dodoos','','Access-Reject','2019-12-09 10:08:55'),(1034686,'dodoos','','Access-Reject','2019-12-09 10:09:06'),(1034687,'dodoos','','Access-Reject','2019-12-09 10:09:18'),(1034688,'dodoos','','Access-Reject','2019-12-09 10:09:29'),(1034689,'dodoos','','Access-Reject','2019-12-09 10:09:40'),(1034690,'dodoos','','Access-Reject','2019-12-09 10:09:52'),(1034691,'dodoos','','Access-Reject','2019-12-09 10:10:03'),(1034692,'affiliation','','Access-Accept','2019-12-09 10:10:04'),(1034693,'anane-fenin','','Access-Accept','2019-12-09 10:10:04'),(1034694,'dodoos','','Access-Reject','2019-12-09 10:10:15'),(1034695,'dodoos','','Access-Reject','2019-12-09 10:10:26'),(1034696,'dodoos','','Access-Reject','2019-12-09 10:10:38'),(1034697,'dodoos','','Access-Reject','2019-12-09 10:10:49'),(1034698,'dodoos','','Access-Reject','2019-12-09 10:11:00'),(1034699,'dodoos','','Access-Reject','2019-12-09 10:11:12'),(1034700,'dodoos','','Access-Reject','2019-12-09 10:11:23'),(1034701,'dodoos','','Access-Reject','2019-12-09 10:11:35'),(1034702,'dodoos','','Access-Reject','2019-12-09 10:11:46'),(1034703,'dodoos','','Access-Reject','2019-12-09 10:11:58'),(1034704,'dodoos','','Access-Reject','2019-12-09 10:12:09'),(1034705,'dodoos','','Access-Reject','2019-12-09 10:12:21'),(1034706,'dodoos','','Access-Reject','2019-12-09 10:12:32'),(1034707,'dodoos','','Access-Reject','2019-12-09 10:12:44'),(1034708,'dodoos','','Access-Reject','2019-12-09 10:12:55'),(1034709,'dodoos','','Access-Reject','2019-12-09 10:13:06'),(1034710,'dodoos','','Access-Reject','2019-12-09 10:13:18'),(1034711,'dodoos','','Access-Reject','2019-12-09 10:13:29'),(1034712,'dodoos','','Access-Reject','2019-12-09 10:13:41'),(1034713,'dodoos','','Access-Reject','2019-12-09 10:13:52'),(1034714,'dodoos','','Access-Reject','2019-12-09 10:14:04'),(1034715,'dodoos','','Access-Reject','2019-12-09 10:14:15'),(1034716,'dodoos','','Access-Reject','2019-12-09 10:14:26'),(1034717,'dodoos','','Access-Reject','2019-12-09 10:14:38'),(1034718,'dodoos','','Access-Reject','2019-12-09 10:14:49'),(1034719,'dodoos','','Access-Reject','2019-12-09 10:15:01'),(1034720,'dodoos','','Access-Reject','2019-12-09 10:15:12'),(1034721,'dodoos','','Access-Reject','2019-12-09 10:15:24'),(1034722,'dodoos','','Access-Reject','2019-12-09 10:15:35'),(1034723,'dodoos','','Access-Reject','2019-12-09 10:15:47'),(1034724,'dodoos','','Access-Reject','2019-12-09 10:15:58'),(1034725,'dodoos','','Access-Reject','2019-12-09 10:16:09'),(1034726,'dodoos','','Access-Reject','2019-12-09 10:16:21'),(1034727,'dodoos','','Access-Reject','2019-12-09 10:16:32'),(1034728,'dodoos','','Access-Reject','2019-12-09 10:16:44'),(1034729,'dodoos','','Access-Reject','2019-12-09 10:16:55'),(1034730,'dodoos','','Access-Reject','2019-12-09 10:17:07'),(1034731,'dodoos','','Access-Reject','2019-12-09 10:17:18'),(1034732,'dodoos','','Access-Reject','2019-12-09 10:17:29'),(1034733,'dodoos','','Access-Reject','2019-12-09 10:17:41'),(1034734,'dodoos','','Access-Reject','2019-12-09 10:17:52'),(1034735,'dodoos','','Access-Reject','2019-12-09 10:18:04'),(1034736,'dodoos','','Access-Reject','2019-12-09 10:18:15'),(1034737,'dodoos','','Access-Reject','2019-12-09 10:18:26'),(1034738,'dodoos','','Access-Reject','2019-12-09 10:18:38'),(1034739,'dodoos','','Access-Reject','2019-12-09 10:18:49'),(1034740,'dodoos','','Access-Reject','2019-12-09 10:19:01'),(1034741,'dodoos','','Access-Reject','2019-12-09 10:19:12'),(1034742,'dodoos','','Access-Reject','2019-12-09 10:19:24'),(1034743,'dodoos','','Access-Reject','2019-12-09 10:19:35'),(1034744,'dodoos','','Access-Reject','2019-12-09 10:19:47'),(1034745,'dodoos','','Access-Reject','2019-12-09 10:19:58'),(1034746,'dodoos','','Access-Reject','2019-12-09 10:20:09'),(1034747,'dodoos','','Access-Reject','2019-12-09 10:20:21'),(1034748,'dodoos','','Access-Reject','2019-12-09 10:20:32'),(1034749,'dodoos','','Access-Reject','2019-12-09 10:20:44'),(1034750,'dodoos','','Access-Reject','2019-12-09 10:20:55'),(1034751,'dodoos','','Access-Reject','2019-12-09 10:21:06'),(1034752,'dodoos','','Access-Reject','2019-12-09 10:21:18'),(1034753,'dodoos','','Access-Reject','2019-12-09 10:21:29'),(1034754,'dodoos','','Access-Reject','2019-12-09 10:21:41'),(1034755,'dodoos','','Access-Reject','2019-12-09 10:21:52'),(1034756,'dodoos','','Access-Reject','2019-12-09 10:22:04'),(1034757,'dodoos','','Access-Reject','2019-12-09 10:22:15'),(1034758,'dodoos','','Access-Reject','2019-12-09 10:22:26'),(1034759,'dodoos','','Access-Reject','2019-12-09 10:22:38'),(1034760,'dodoos','','Access-Reject','2019-12-09 10:22:49'),(1034761,'dodoos','','Access-Reject','2019-12-09 10:23:01'),(1034762,'dodoos','','Access-Reject','2019-12-09 10:23:12'),(1034763,'dodoos','','Access-Reject','2019-12-09 10:23:24'),(1034764,'dodoos','','Access-Reject','2019-12-09 10:23:35'),(1034765,'dodoos','','Access-Reject','2019-12-09 10:23:47'),(1034766,'dodoos','','Access-Reject','2019-12-09 10:23:58'),(1034767,'dodoos','','Access-Reject','2019-12-09 10:24:10'),(1034768,'dodoos','','Access-Reject','2019-12-09 10:24:21'),(1034769,'dodoos','','Access-Reject','2019-12-09 10:24:33'),(1034770,'dodoos','','Access-Reject','2019-12-09 10:24:44'),(1034771,'dodoos','','Access-Reject','2019-12-09 10:24:56'),(1034772,'dodoos','','Access-Reject','2019-12-09 10:25:07'),(1034773,'dodoos','','Access-Reject','2019-12-09 10:25:19'),(1034774,'dodoos','','Access-Reject','2019-12-09 10:25:30'),(1034775,'dodoos','','Access-Reject','2019-12-09 10:25:42'),(1034776,'pempamsie','','Access-Accept','2019-12-09 10:25:45'),(1034777,'dodoos','','Access-Reject','2019-12-09 10:25:53'),(1034778,'dodoos','','Access-Reject','2019-12-09 10:26:04'),(1034779,'dodoos','','Access-Reject','2019-12-09 10:26:16'),(1034780,'dodoos','','Access-Reject','2019-12-09 10:26:27'),(1034781,'dodoos','','Access-Reject','2019-12-09 10:26:39'),(1034782,'dodoos','','Access-Reject','2019-12-09 10:26:50'),(1034783,'dodoos','','Access-Reject','2019-12-09 10:27:02'),(1034784,'dodoos','','Access-Reject','2019-12-09 10:27:13'),(1034785,'dodoos','','Access-Reject','2019-12-09 10:27:25'),(1034786,'baduwa','','Access-Accept','2019-12-09 10:27:29'),(1034787,'dodoos','','Access-Reject','2019-12-09 10:27:36'),(1034788,'dodoos','','Access-Reject','2019-12-09 10:27:48'),(1034789,'dodoos','','Access-Reject','2019-12-09 10:27:59'),(1034790,'dodoos','','Access-Reject','2019-12-09 10:28:10'),(1034791,'dodoos','','Access-Reject','2019-12-09 10:28:22'),(1034792,'dodoos','','Access-Reject','2019-12-09 10:28:33'),(1034793,'dodoos','','Access-Reject','2019-12-09 10:28:45'),(1034794,'dodoos','','Access-Reject','2019-12-09 10:28:56'),(1034795,'dodoos','','Access-Reject','2019-12-09 10:29:07'),(1034796,'dodoos','','Access-Reject','2019-12-09 10:29:19'),(1034797,'dodoos','','Access-Reject','2019-12-09 10:29:30'),(1034798,'dodoos','','Access-Reject','2019-12-09 10:29:42'),(1034799,'dodoos','','Access-Reject','2019-12-09 10:29:53'),(1034800,'dodoos','','Access-Reject','2019-12-09 10:30:05'),(1034801,'dodoos','','Access-Reject','2019-12-09 10:30:16'),(1034802,'dodoos','','Access-Reject','2019-12-09 10:30:28'),(1034803,'dodoos','','Access-Reject','2019-12-09 10:30:39'),(1034804,'dodoos','','Access-Reject','2019-12-09 10:30:51'),(1034805,'dodoos','','Access-Reject','2019-12-09 10:31:02'),(1034806,'dodoos','','Access-Reject','2019-12-09 10:31:14'),(1034807,'dodoos','','Access-Reject','2019-12-09 10:31:25'),(1034808,'dodoos','','Access-Reject','2019-12-09 10:31:36'),(1034809,'dodoos','','Access-Reject','2019-12-09 10:31:48'),(1034810,'dodoos','','Access-Reject','2019-12-09 10:31:59'),(1034811,'dodoos','','Access-Reject','2019-12-09 10:32:11'),(1034812,'dodoos','','Access-Reject','2019-12-09 10:32:22'),(1034813,'dodoos','','Access-Reject','2019-12-09 10:32:34'),(1034814,'dodoos','','Access-Reject','2019-12-09 10:32:45'),(1034815,'dodoos','','Access-Reject','2019-12-09 10:32:57'),(1034816,'dodoos','','Access-Reject','2019-12-09 10:33:08'),(1034817,'dodoos','','Access-Reject','2019-12-09 10:33:20'),(1034818,'dodoos','','Access-Reject','2019-12-09 10:33:31'),(1034819,'dodoos','','Access-Reject','2019-12-09 10:33:42'),(1034820,'dodoos','','Access-Reject','2019-12-09 10:33:54'),(1034821,'dodoos','','Access-Reject','2019-12-09 10:34:05'),(1034822,'dodoos','','Access-Reject','2019-12-09 10:34:17'),(1034823,'dodoos','','Access-Reject','2019-12-09 10:34:28'),(1034824,'dodoos','','Access-Reject','2019-12-09 10:34:40'),(1034825,'dodoos','','Access-Reject','2019-12-09 10:34:52'),(1034826,'dodoos','','Access-Reject','2019-12-09 10:35:04'),(1034827,'dodoos','','Access-Reject','2019-12-09 10:35:15'),(1034828,'dodoos','','Access-Reject','2019-12-09 10:35:26'),(1034829,'dodoos','','Access-Reject','2019-12-09 10:35:38'),(1034830,'dodoos','','Access-Reject','2019-12-09 10:35:50'),(1034831,'dodoos','','Access-Reject','2019-12-09 10:36:01'),(1034832,'dodoos','','Access-Reject','2019-12-09 10:36:13'),(1034833,'dodoos','','Access-Reject','2019-12-09 10:36:25'),(1034834,'dodoos','','Access-Reject','2019-12-09 10:36:37'),(1034835,'dodoos','','Access-Reject','2019-12-09 10:36:48'),(1034836,'dodoos','','Access-Reject','2019-12-09 10:37:00'),(1034837,'dodoos','','Access-Reject','2019-12-09 10:37:11'),(1034838,'dodoos','','Access-Reject','2019-12-09 10:37:23'),(1034839,'dodoos','','Access-Reject','2019-12-09 10:37:34'),(1034840,'dodoos','','Access-Reject','2019-12-09 10:37:46'),(1034841,'dodoos','','Access-Reject','2019-12-09 10:37:57'),(1034842,'dodoos','','Access-Reject','2019-12-09 10:38:09'),(1034843,'dodoos','','Access-Reject','2019-12-09 10:38:21'),(1034844,'dodoos','','Access-Reject','2019-12-09 10:38:32'),(1034845,'dodoos','','Access-Reject','2019-12-09 10:38:44'),(1034846,'dodoos','','Access-Reject','2019-12-09 10:38:55'),(1034847,'dodoos','','Access-Reject','2019-12-09 10:39:06'),(1034848,'dodoos','','Access-Reject','2019-12-09 10:39:18'),(1034849,'dodoos','','Access-Reject','2019-12-09 10:39:29'),(1034850,'dodoos','','Access-Reject','2019-12-09 10:39:41'),(1034851,'dodoos','','Access-Reject','2019-12-09 10:39:52'),(1034852,'dodoos','','Access-Reject','2019-12-09 10:40:04'),(1034853,'capitalhill','','Access-Accept','2019-12-09 10:40:06'),(1034854,'dodoos','','Access-Reject','2019-12-09 10:40:15'),(1034855,'dodoos','','Access-Reject','2019-12-09 10:40:27'),(1034856,'dodoos','','Access-Reject','2019-12-09 10:40:38'),(1034857,'dodoos','','Access-Reject','2019-12-09 10:40:50'),(1034858,'dodoos','','Access-Reject','2019-12-09 10:41:01'),(1034859,'dodoos','','Access-Reject','2019-12-09 10:41:13'),(1034860,'dodoos','','Access-Reject','2019-12-09 10:41:24'),(1034861,'dodoos','','Access-Reject','2019-12-09 10:41:36'),(1034862,'dodoos','','Access-Reject','2019-12-09 10:41:47'),(1034863,'dodoos','','Access-Reject','2019-12-09 10:41:59'),(1034864,'dodoos','','Access-Reject','2019-12-09 10:42:10'),(1034865,'dodoos','','Access-Reject','2019-12-09 10:42:21'),(1034866,'dodoos','','Access-Reject','2019-12-09 10:42:33'),(1034867,'dodoos','','Access-Reject','2019-12-09 10:42:44'),(1034868,'dodoos','','Access-Reject','2019-12-09 10:42:56'),(1034869,'dodoos','','Access-Reject','2019-12-09 10:43:07'),(1034870,'dodoos','','Access-Reject','2019-12-09 10:43:19'),(1034871,'dodoos','','Access-Reject','2019-12-09 10:43:30'),(1034872,'dodoos','','Access-Reject','2019-12-09 10:43:42'),(1034873,'dodoos','','Access-Reject','2019-12-09 10:43:53'),(1034874,'dodoos','','Access-Reject','2019-12-09 10:44:05'),(1034875,'dodoos','','Access-Reject','2019-12-09 10:44:16'),(1034876,'dodoos','','Access-Reject','2019-12-09 10:44:28'),(1034877,'dodoos','','Access-Reject','2019-12-09 10:44:39'),(1034878,'dodoos','','Access-Reject','2019-12-09 10:44:50'),(1034879,'dodoos','','Access-Reject','2019-12-09 10:45:02'),(1034880,'dodoos','','Access-Reject','2019-12-09 10:45:13'),(1034881,'dodoos','','Access-Reject','2019-12-09 10:45:25'),(1034882,'dodoos','','Access-Reject','2019-12-09 10:45:36'),(1034883,'dodoos','','Access-Reject','2019-12-09 10:45:48'),(1034884,'dodoos','','Access-Reject','2019-12-09 10:45:59'),(1034885,'ekpetis','','Access-Accept','2019-12-09 10:46:06'),(1034886,'dodoos','','Access-Reject','2019-12-09 10:46:11'),(1034887,'dodoos','','Access-Reject','2019-12-09 10:46:22'),(1034888,'dodoos','','Access-Reject','2019-12-09 10:46:33'),(1034889,'dodoos','','Access-Reject','2019-12-09 10:46:45'),(1034890,'dodoos','','Access-Reject','2019-12-09 10:46:56'),(1034891,'dodoos','','Access-Reject','2019-12-09 10:47:08'),(1034892,'dodoos','','Access-Reject','2019-12-09 10:47:19'),(1034893,'dodoos','','Access-Reject','2019-12-09 10:47:31'),(1034894,'dodoos','','Access-Reject','2019-12-09 10:47:42'),(1034895,'dodoos','','Access-Reject','2019-12-09 10:47:54'),(1034896,'dodoos','','Access-Reject','2019-12-09 10:48:05'),(1034897,'dodoos','','Access-Reject','2019-12-09 10:48:17'),(1034898,'dodoos','','Access-Reject','2019-12-09 10:48:28'),(1034899,'dodoos','','Access-Reject','2019-12-09 10:48:39'),(1034900,'dodoos','','Access-Reject','2019-12-09 10:48:51'),(1034901,'dodoos','','Access-Reject','2019-12-09 10:49:02'),(1034902,'dodoos','','Access-Reject','2019-12-09 10:49:14'),(1034903,'dodoos','','Access-Reject','2019-12-09 10:49:26'),(1034904,'dodoos','','Access-Reject','2019-12-09 10:49:37'),(1034905,'dodoos','','Access-Reject','2019-12-09 10:49:49'),(1034906,'dodoos','','Access-Reject','2019-12-09 10:50:00'),(1034907,'dodoos','','Access-Reject','2019-12-09 10:50:12'),(1034908,'dodoos','','Access-Reject','2019-12-09 10:50:23'),(1034909,'dodoos','','Access-Reject','2019-12-09 10:50:35'),(1034910,'dodoos','','Access-Reject','2019-12-09 10:50:46'),(1034911,'dodoos','','Access-Reject','2019-12-09 10:50:58'),(1034912,'dodoos','','Access-Reject','2019-12-09 10:51:09'),(1034913,'dodoos','','Access-Reject','2019-12-09 10:51:20'),(1034914,'dodoos','','Access-Reject','2019-12-09 10:51:32'),(1034915,'dodoos','','Access-Reject','2019-12-09 10:51:43'),(1034916,'dodoos','','Access-Reject','2019-12-09 10:51:55'),(1034917,'dodoos','','Access-Reject','2019-12-09 10:52:06'),(1034918,'dodoos','','Access-Reject','2019-12-09 10:52:18'),(1034919,'dodoos','','Access-Reject','2019-12-09 10:52:29'),(1034920,'dodoos','','Access-Reject','2019-12-09 10:52:40'),(1034921,'dodoos','','Access-Reject','2019-12-09 10:52:52'),(1034922,'dodoos','','Access-Reject','2019-12-09 10:53:03'),(1034923,'dodoos','','Access-Reject','2019-12-09 10:53:15'),(1034924,'dodoos','','Access-Reject','2019-12-09 10:53:26'),(1034925,'dodoos','','Access-Reject','2019-12-09 10:53:38'),(1034926,'dodoos','','Access-Reject','2019-12-09 10:53:49'),(1034927,'dodoos','','Access-Reject','2019-12-09 10:54:01'),(1034928,'dodoos','','Access-Reject','2019-12-09 10:54:12'),(1034929,'dodoos','','Access-Reject','2019-12-09 10:54:24'),(1034930,'dodoos','','Access-Reject','2019-12-09 10:54:35'),(1034931,'dodoos','','Access-Reject','2019-12-09 10:54:47'),(1034932,'dodoos','','Access-Reject','2019-12-09 10:54:58'),(1034933,'dodoos','','Access-Reject','2019-12-09 10:55:10'),(1034934,'dodoos','','Access-Reject','2019-12-09 10:55:21'),(1034935,'dodoos','','Access-Reject','2019-12-09 10:55:33'),(1034936,'dodoos','','Access-Reject','2019-12-09 10:55:44'),(1034937,'dodoos','','Access-Reject','2019-12-09 10:55:55'),(1034938,'dodoos','','Access-Reject','2019-12-09 10:56:07'),(1034939,'dodoos','','Access-Reject','2019-12-09 10:56:18'),(1034940,'dodoos','','Access-Reject','2019-12-09 10:56:22'),(1034941,'dodoos','','Access-Reject','2019-12-09 10:56:23'),(1034942,'dodoos','','Access-Reject','2019-12-09 10:56:25'),(1034943,'dodoos','','Access-Reject','2019-12-09 10:56:27'),(1034944,'dodoos','','Access-Reject','2019-12-09 10:56:30'),(1034945,'dodoos','','Access-Reject','2019-12-09 10:56:35'),(1034946,'dodoos','','Access-Reject','2019-12-09 10:56:43'),(1034947,'dodoos','','Access-Reject','2019-12-09 10:56:54'),(1034948,'dodoos','','Access-Reject','2019-12-09 10:57:05'),(1034949,'dodoos','','Access-Reject','2019-12-09 10:57:17'),(1034950,'dodoos','','Access-Reject','2019-12-09 10:57:28'),(1034951,'dodoos','','Access-Reject','2019-12-09 10:57:40'),(1034952,'dodoos','','Access-Reject','2019-12-09 10:57:51'),(1034953,'dodoos','','Access-Reject','2019-12-09 10:58:03'),(1034954,'dodoos','','Access-Reject','2019-12-09 10:58:14'),(1034955,'dodoos','','Access-Reject','2019-12-09 10:58:26'),(1034956,'dodoos','','Access-Reject','2019-12-09 10:58:37'),(1034957,'dodoos','','Access-Reject','2019-12-09 10:58:49'),(1034958,'dodoos','','Access-Reject','2019-12-09 10:59:00'),(1034959,'dodoos','','Access-Reject','2019-12-09 10:59:12'),(1034960,'dodoos','','Access-Reject','2019-12-09 10:59:23'),(1034961,'dodoos','','Access-Reject','2019-12-09 10:59:34'),(1034962,'dodoos','','Access-Reject','2019-12-09 10:59:46'),(1034963,'dodoos','','Access-Reject','2019-12-09 10:59:58'),(1034964,'dodoos','','Access-Reject','2019-12-09 11:00:09'),(1034965,'dodoos','','Access-Reject','2019-12-09 11:00:21'),(1034966,'dodoos','','Access-Reject','2019-12-09 11:00:32'),(1034967,'dodoos','','Access-Reject','2019-12-09 11:00:43'),(1034968,'dodoos','','Access-Reject','2019-12-09 11:00:55'),(1034969,'dodoos','','Access-Reject','2019-12-09 11:01:06'),(1034970,'dodoos','','Access-Reject','2019-12-09 11:01:18'),(1034971,'dodoos','','Access-Reject','2019-12-09 11:01:29'),(1034972,'dodoos','','Access-Reject','2019-12-09 11:01:41'),(1034973,'dodoos','','Access-Reject','2019-12-09 11:01:52'),(1034974,'dodoos','','Access-Reject','2019-12-09 11:02:03'),(1034975,'dodoos','','Access-Reject','2019-12-09 11:02:15'),(1034976,'dodoos','','Access-Reject','2019-12-09 11:02:26'),(1034977,'dodoos','','Access-Reject','2019-12-09 11:02:39'),(1034978,'dodoos','','Access-Reject','2019-12-09 11:02:50'),(1034979,'dodoos','','Access-Reject','2019-12-09 11:03:02'),(1034980,'dodoos','','Access-Reject','2019-12-09 11:03:13'),(1034981,'dodoos','','Access-Reject','2019-12-09 11:03:25'),(1034982,'dodoos','','Access-Reject','2019-12-09 11:03:36'),(1034983,'dodoos','','Access-Reject','2019-12-09 11:03:48'),(1034984,'dodoos','','Access-Reject','2019-12-09 11:03:59'),(1034985,'dodoos','','Access-Reject','2019-12-09 11:04:11'),(1034986,'dodoos','','Access-Reject','2019-12-09 11:04:22'),(1034987,'dodoos','','Access-Reject','2019-12-09 11:04:34'),(1034988,'dodoos','','Access-Reject','2019-12-09 11:04:45'),(1034989,'dodoos','','Access-Reject','2019-12-09 11:04:56'),(1034990,'dodoos','','Access-Reject','2019-12-09 11:05:08'),(1034991,'dodoos','','Access-Reject','2019-12-09 11:05:19'),(1034992,'dodoos','','Access-Reject','2019-12-09 11:05:31'),(1034993,'dodoos','','Access-Reject','2019-12-09 11:05:42'),(1034994,'dodoos','','Access-Reject','2019-12-09 11:05:54'),(1034995,'dodoos','','Access-Reject','2019-12-09 11:06:05'),(1034996,'dodoos','','Access-Reject','2019-12-09 11:06:17'),(1034997,'dodoos','','Access-Reject','2019-12-09 11:06:28'),(1034998,'dodoos','','Access-Reject','2019-12-09 11:06:40'),(1034999,'dodoos','','Access-Reject','2019-12-09 11:06:51'),(1035000,'dodoos','','Access-Reject','2019-12-09 11:07:03'),(1035001,'dodoos','','Access-Reject','2019-12-09 11:07:14'),(1035002,'dodoos','','Access-Reject','2019-12-09 11:07:25'),(1035003,'dodoos','','Access-Reject','2019-12-09 11:07:37'),(1035004,'dodoos','','Access-Reject','2019-12-09 11:07:48'),(1035005,'dodoos','','Access-Reject','2019-12-09 11:08:00'),(1035006,'dodoos','','Access-Reject','2019-12-09 11:08:11'),(1035007,'dodoos','','Access-Reject','2019-12-09 11:08:23'),(1035008,'dodoos','','Access-Reject','2019-12-09 11:08:34'),(1035009,'dodoos','','Access-Reject','2019-12-09 11:08:46'),(1035010,'dodoos','','Access-Reject','2019-12-09 11:08:57'),(1035011,'dodoos','','Access-Reject','2019-12-09 11:09:09'),(1035012,'dodoos','','Access-Reject','2019-12-09 11:09:20'),(1035013,'dodoos','','Access-Reject','2019-12-09 11:09:32'),(1035014,'dodoos','','Access-Reject','2019-12-09 11:09:43'),(1035015,'dodoos','','Access-Reject','2019-12-09 11:09:55'),(1035016,'dodoos','','Access-Reject','2019-12-09 11:10:06'),(1035017,'dodoos','','Access-Reject','2019-12-09 11:10:17'),(1035018,'dodoos','','Access-Reject','2019-12-09 11:10:29'),(1035019,'dodoos','','Access-Reject','2019-12-09 11:10:40'),(1035020,'dodoos','','Access-Reject','2019-12-09 11:10:52'),(1035021,'dodoos','','Access-Reject','2019-12-09 11:11:03'),(1035022,'dodoos','','Access-Reject','2019-12-09 11:11:15'),(1035023,'dodoos','','Access-Reject','2019-12-09 11:11:26'),(1035024,'dodoos','','Access-Reject','2019-12-09 11:11:37'),(1035025,'dodoos','','Access-Reject','2019-12-09 11:11:49'),(1035026,'dodoos','','Access-Reject','2019-12-09 11:12:00'),(1035027,'dodoos','','Access-Reject','2019-12-09 11:12:12'),(1035028,'dodoos','','Access-Reject','2019-12-09 11:12:23'),(1035029,'dodoos','','Access-Reject','2019-12-09 11:12:34'),(1035030,'dodoos','','Access-Reject','2019-12-09 11:12:46'),(1035031,'dodoos','','Access-Reject','2019-12-09 11:12:57'),(1035032,'dodoos','','Access-Reject','2019-12-09 11:13:09'),(1035033,'dodoos','','Access-Reject','2019-12-09 11:13:21'),(1035034,'dodoos','','Access-Reject','2019-12-09 11:13:32'),(1035035,'dodoos','','Access-Reject','2019-12-09 11:13:44'),(1035036,'dodoos','','Access-Reject','2019-12-09 11:13:55'),(1035037,'dodoos','','Access-Reject','2019-12-09 11:14:07'),(1035038,'dodoos','','Access-Reject','2019-12-09 11:14:19'),(1035039,'dodoos','','Access-Reject','2019-12-09 11:14:30'),(1035040,'dodoos','','Access-Reject','2019-12-09 11:14:42'),(1035041,'dodoos','','Access-Reject','2019-12-09 11:14:53'),(1035042,'dodoos','','Access-Reject','2019-12-09 11:15:05'),(1035043,'dodoos','','Access-Reject','2019-12-09 11:15:16'),(1035044,'dodoos','','Access-Reject','2019-12-09 11:15:28'),(1035045,'dodoos','','Access-Reject','2019-12-09 11:15:39'),(1035046,'dodoos','','Access-Reject','2019-12-09 11:15:50'),(1035047,'dodoos','','Access-Reject','2019-12-09 11:16:02'),(1035048,'dodoos','','Access-Reject','2019-12-09 11:16:13'),(1035049,'dodoos','','Access-Reject','2019-12-09 11:16:25'),(1035050,'dodoos','','Access-Reject','2019-12-09 11:16:36'),(1035051,'dodoos','','Access-Reject','2019-12-09 11:16:48'),(1035052,'dodoos','','Access-Reject','2019-12-09 11:16:59'),(1035053,'dodoos','','Access-Reject','2019-12-09 11:17:11'),(1035054,'dodoos','','Access-Reject','2019-12-09 11:17:22'),(1035055,'dodoos','','Access-Reject','2019-12-09 11:17:34'),(1035056,'dodoos','','Access-Reject','2019-12-09 11:17:45'),(1035057,'dodoos','','Access-Reject','2019-12-09 11:17:56'),(1035058,'dodoos','','Access-Reject','2019-12-09 11:18:08'),(1035059,'dodoos','','Access-Reject','2019-12-09 11:18:19'),(1035060,'dodoos','','Access-Reject','2019-12-09 11:18:31'),(1035061,'dodoos','','Access-Reject','2019-12-09 11:18:42'),(1035062,'dodoos','','Access-Reject','2019-12-09 11:18:54'),(1035063,'dodoos','','Access-Reject','2019-12-09 11:19:05'),(1035064,'dodoos','','Access-Reject','2019-12-09 11:19:17'),(1035065,'dodoos','','Access-Reject','2019-12-09 11:19:28'),(1035066,'dodoos','','Access-Reject','2019-12-09 11:19:40'),(1035067,'dodoos','','Access-Reject','2019-12-09 11:19:51'),(1035068,'dodoos','','Access-Reject','2019-12-09 11:20:02'),(1035069,'dodoos','','Access-Reject','2019-12-09 11:20:14'),(1035070,'dodoos','','Access-Reject','2019-12-09 11:20:26'),(1035071,'dodoos','','Access-Reject','2019-12-09 11:20:37'),(1035072,'dodoos','','Access-Reject','2019-12-09 11:20:49'),(1035073,'dodoos','','Access-Reject','2019-12-09 11:21:00'),(1035074,'dodoos','','Access-Reject','2019-12-09 11:21:12'),(1035075,'dodoos','','Access-Reject','2019-12-09 11:21:24'),(1035076,'dodoos','','Access-Reject','2019-12-09 11:21:36'),(1035077,'dodoos','','Access-Reject','2019-12-09 11:21:47'),(1035078,'dodoos','','Access-Reject','2019-12-09 11:21:59'),(1035079,'dodoos','','Access-Reject','2019-12-09 11:22:10'),(1035080,'dodoos','','Access-Reject','2019-12-09 11:22:22'),(1035081,'dodoos','','Access-Reject','2019-12-09 11:22:33'),(1035082,'dodoos','','Access-Reject','2019-12-09 11:22:45'),(1035083,'dodoos','','Access-Reject','2019-12-09 11:22:57'),(1035084,'dodoos','','Access-Reject','2019-12-09 11:23:08'),(1035085,'dodoos','','Access-Reject','2019-12-09 11:23:20'),(1035086,'dodoos','','Access-Reject','2019-12-09 11:23:31'),(1035087,'dodoos','','Access-Reject','2019-12-09 11:23:43'),(1035088,'dodoos','','Access-Reject','2019-12-09 11:23:54'),(1035089,'dodoos','','Access-Reject','2019-12-09 11:24:06'),(1035090,'dodoos','','Access-Reject','2019-12-09 11:24:17'),(1035091,'dodoos','','Access-Reject','2019-12-09 11:24:29'),(1035092,'dodoos','','Access-Reject','2019-12-09 11:24:40'),(1035093,'dodoos','','Access-Reject','2019-12-09 11:24:52'),(1035094,'dodoos','','Access-Reject','2019-12-09 11:25:03'),(1035095,'dodoos','','Access-Reject','2019-12-09 11:25:14'),(1035096,'dodoos','','Access-Reject','2019-12-09 11:25:26'),(1035097,'dodoos','','Access-Reject','2019-12-09 11:25:37'),(1035098,'dodoos','','Access-Reject','2019-12-09 11:25:49'),(1035099,'dodoos','','Access-Reject','2019-12-09 11:26:00'),(1035100,'dodoos','','Access-Reject','2019-12-09 11:26:12'),(1035101,'dodoos','','Access-Reject','2019-12-09 11:26:23'),(1035102,'dodoos','','Access-Reject','2019-12-09 11:26:35'),(1035103,'dodoos','','Access-Reject','2019-12-09 11:26:46'),(1035104,'dodoos','','Access-Reject','2019-12-09 11:26:58'),(1035105,'dodoos','','Access-Reject','2019-12-09 11:27:09'),(1035106,'dodoos','','Access-Reject','2019-12-09 11:27:20'),(1035107,'baduwa','','Access-Accept','2019-12-09 11:27:29'),(1035108,'dodoos','','Access-Reject','2019-12-09 11:27:32'),(1035109,'dodoos','','Access-Reject','2019-12-09 11:27:44'),(1035110,'dodoos','','Access-Reject','2019-12-09 11:27:55'),(1035111,'dodoos','','Access-Reject','2019-12-09 11:28:07'),(1035112,'dodoos','','Access-Reject','2019-12-09 11:28:19'),(1035113,'dodoos','','Access-Reject','2019-12-09 11:28:31'),(1035114,'dodoos','','Access-Reject','2019-12-09 11:28:42'),(1035115,'dodoos','','Access-Reject','2019-12-09 11:28:54'),(1035116,'dodoos','','Access-Reject','2019-12-09 11:29:06'),(1035117,'dodoos','','Access-Reject','2019-12-09 11:29:17'),(1035118,'dodoos','','Access-Reject','2019-12-09 11:29:29'),(1035119,'dodoos','','Access-Reject','2019-12-09 11:29:40'),(1035120,'dodoos','','Access-Reject','2019-12-09 11:29:52'),(1035121,'dodoos','','Access-Reject','2019-12-09 11:30:03'),(1035122,'dodoos','','Access-Reject','2019-12-09 11:30:15'),(1035123,'dodoos','','Access-Reject','2019-12-09 11:30:26'),(1035124,'dodoos','','Access-Reject','2019-12-09 11:30:38'),(1035125,'dodoos','','Access-Reject','2019-12-09 11:30:49'),(1035126,'dodoos','','Access-Reject','2019-12-09 11:31:00'),(1035127,'dodoos','','Access-Reject','2019-12-09 11:31:12'),(1035128,'dodoos','','Access-Reject','2019-12-09 11:31:23'),(1035129,'dodoos','','Access-Reject','2019-12-09 11:31:35'),(1035130,'dodoos','','Access-Reject','2019-12-09 11:31:46'),(1035131,'dodoos','','Access-Reject','2019-12-09 11:31:58'),(1035132,'dodoos','','Access-Reject','2019-12-09 11:32:09'),(1035133,'dodoos','','Access-Reject','2019-12-09 11:32:20'),(1035134,'dodoos','','Access-Reject','2019-12-09 11:32:32'),(1035135,'dodoos','','Access-Reject','2019-12-09 11:32:43'),(1035136,'dodoos','','Access-Reject','2019-12-09 11:32:55'),(1035137,'dodoos','','Access-Reject','2019-12-09 11:33:06'),(1035138,'dodoos','','Access-Reject','2019-12-09 11:33:18'),(1035139,'dodoos','','Access-Reject','2019-12-09 11:33:29'),(1035140,'dodoos','','Access-Reject','2019-12-09 11:33:40'),(1035141,'dodoos','','Access-Reject','2019-12-09 11:33:52'),(1035142,'dodoos','','Access-Reject','2019-12-09 11:34:03'),(1035143,'dodoos','','Access-Reject','2019-12-09 11:34:15'),(1035144,'dodoos','','Access-Reject','2019-12-09 11:34:26'),(1035145,'dodoos','','Access-Reject','2019-12-09 11:34:38'),(1035146,'dodoos','','Access-Reject','2019-12-09 11:34:49'),(1035147,'dodoos','','Access-Reject','2019-12-09 11:35:01'),(1035148,'dodoos','','Access-Reject','2019-12-09 11:35:12'),(1035149,'dodoos','','Access-Reject','2019-12-09 11:35:24'),(1035150,'dodoos','','Access-Reject','2019-12-09 11:35:35'),(1035151,'dodoos','','Access-Reject','2019-12-09 11:35:47'),(1035152,'dodoos','','Access-Reject','2019-12-09 11:35:58'),(1035153,'dodoos','','Access-Reject','2019-12-09 11:36:10'),(1035154,'dodoos','','Access-Reject','2019-12-09 11:36:21'),(1035155,'dodoos','','Access-Reject','2019-12-09 11:36:33'),(1035156,'dodoos','','Access-Reject','2019-12-09 11:36:44'),(1035157,'dodoos','','Access-Reject','2019-12-09 11:36:56'),(1035158,'dodoos','','Access-Reject','2019-12-09 11:37:07'),(1035159,'dodoos','','Access-Reject','2019-12-09 11:37:51'),(1035160,'dodoos','','Access-Reject','2019-12-09 11:38:02'),(1035161,'dodoos','','Access-Reject','2019-12-09 11:38:14'),(1035162,'dodoos','','Access-Reject','2019-12-09 11:38:26'),(1035163,'dodoos','','Access-Reject','2019-12-09 11:38:37'),(1035164,'dodoos','','Access-Reject','2019-12-09 11:38:49'),(1035165,'dodoos','','Access-Reject','2019-12-09 11:39:00'),(1035166,'dodoos','','Access-Reject','2019-12-09 11:39:11'),(1035167,'dodoos','','Access-Reject','2019-12-09 11:39:23'),(1035168,'dodoos','','Access-Reject','2019-12-09 11:39:35'),(1035169,'dodoos','','Access-Reject','2019-12-09 11:39:46'),(1035170,'dodoos','','Access-Reject','2019-12-09 11:39:58'),(1035171,'capitalhill','','Access-Accept','2019-12-09 11:40:06'),(1035172,'dodoos','','Access-Reject','2019-12-09 11:40:09'),(1035173,'dodoos','','Access-Reject','2019-12-09 11:40:21'),(1035174,'dodoos','','Access-Reject','2019-12-09 11:40:32'),(1035175,'dodoos','','Access-Reject','2019-12-09 11:40:44'),(1035176,'dodoos','','Access-Reject','2019-12-09 11:40:55'),(1035177,'dodoos','','Access-Reject','2019-12-09 11:41:07'),(1035178,'dodoos','','Access-Reject','2019-12-09 11:41:18'),(1035179,'dodoos','','Access-Reject','2019-12-09 11:41:30'),(1035180,'dodoos','','Access-Reject','2019-12-09 11:41:41'),(1035181,'dodoos','','Access-Reject','2019-12-09 11:41:52'),(1035182,'dodoos','','Access-Reject','2019-12-09 11:42:04'),(1035183,'dodoos','','Access-Reject','2019-12-09 11:42:15'),(1035184,'dodoos','','Access-Reject','2019-12-09 11:42:27'),(1035185,'dodoos','','Access-Reject','2019-12-09 11:42:38'),(1035186,'dodoos','','Access-Reject','2019-12-09 11:42:50'),(1035187,'dodoos','','Access-Reject','2019-12-09 11:43:01'),(1035188,'dodoos','','Access-Reject','2019-12-09 11:43:12'),(1035189,'dodoos','','Access-Reject','2019-12-09 11:43:24'),(1035190,'dodoos','','Access-Reject','2019-12-09 11:43:35'),(1035191,'dodoos','','Access-Reject','2019-12-09 11:43:47'),(1035192,'dodoos','','Access-Reject','2019-12-09 11:43:58'),(1035193,'dodoos','','Access-Reject','2019-12-09 11:44:09'),(1035194,'dodoos','','Access-Reject','2019-12-09 11:44:21'),(1035195,'dodoos','','Access-Reject','2019-12-09 11:44:32'),(1035196,'dodoos','','Access-Reject','2019-12-09 11:44:44'),(1035197,'dodoos','','Access-Reject','2019-12-09 11:44:55'),(1035198,'dodoos','','Access-Reject','2019-12-09 11:45:07'),(1035199,'dodoos','','Access-Reject','2019-12-09 11:45:18'),(1035200,'dodoos','','Access-Reject','2019-12-09 11:45:29'),(1035201,'dodoos','','Access-Reject','2019-12-09 11:45:41'),(1035202,'dodoos','','Access-Reject','2019-12-09 11:45:52'),(1035203,'dodoos','','Access-Reject','2019-12-09 11:46:04'),(1035204,'ekpetis','','Access-Accept','2019-12-09 11:46:07'),(1035205,'dodoos','','Access-Reject','2019-12-09 11:46:15'),(1035206,'dodoos','','Access-Reject','2019-12-09 11:46:27'),(1035207,'dodoos','','Access-Reject','2019-12-09 11:46:38'),(1035208,'dodoos','','Access-Reject','2019-12-09 11:46:50'),(1035209,'dodoos','','Access-Reject','2019-12-09 11:47:01'),(1035210,'dodoos','','Access-Reject','2019-12-09 11:47:13'),(1035211,'dodoos','','Access-Reject','2019-12-09 11:47:24'),(1035212,'dodoos','','Access-Reject','2019-12-09 11:47:35'),(1035213,'dodoos','','Access-Reject','2019-12-09 11:47:47'),(1035214,'dodoos','','Access-Reject','2019-12-09 11:47:58'),(1035215,'dodoos','','Access-Reject','2019-12-09 11:48:10'),(1035216,'dodoos','','Access-Reject','2019-12-09 11:48:21'),(1035217,'dodoos','','Access-Reject','2019-12-09 11:48:33'),(1035218,'dodoos','','Access-Reject','2019-12-09 11:48:44'),(1035219,'dodoos','','Access-Reject','2019-12-09 11:48:55'),(1035220,'dodoos','','Access-Reject','2019-12-09 11:49:07'),(1035221,'dodoos','','Access-Reject','2019-12-09 11:49:19'),(1035222,'dodoos','','Access-Reject','2019-12-09 11:49:30'),(1035223,'dodoos','','Access-Reject','2019-12-09 11:49:42'),(1035224,'dodoos','','Access-Reject','2019-12-09 11:49:53'),(1035225,'dodoos','','Access-Reject','2019-12-09 11:50:05'),(1035226,'dodoos','','Access-Reject','2019-12-09 11:50:16'),(1035227,'dodoos','','Access-Reject','2019-12-09 11:50:28'),(1035228,'dodoos','','Access-Reject','2019-12-09 11:50:39'),(1035229,'dodoos','','Access-Reject','2019-12-09 11:50:51'),(1035230,'dodoos','','Access-Reject','2019-12-09 11:51:02'),(1035231,'dodoos','','Access-Reject','2019-12-09 11:51:13'),(1035232,'dodoos','','Access-Reject','2019-12-09 11:51:25'),(1035233,'dodoos','','Access-Reject','2019-12-09 11:51:36'),(1035234,'dodoos','','Access-Reject','2019-12-09 11:51:48'),(1035235,'dodoos','','Access-Reject','2019-12-09 11:52:00'),(1035236,'dodoos','','Access-Reject','2019-12-09 11:52:11'),(1035237,'dodoos','','Access-Reject','2019-12-09 11:52:23'),(1035238,'dodoos','','Access-Reject','2019-12-09 11:52:35'),(1035239,'dodoos','','Access-Reject','2019-12-09 11:52:46'),(1035240,'dodoos','','Access-Reject','2019-12-09 11:52:57'),(1035241,'dodoos','','Access-Reject','2019-12-09 11:53:09'),(1035242,'dodoos','','Access-Reject','2019-12-09 11:53:20'),(1035243,'dodoos','','Access-Reject','2019-12-09 11:53:32'),(1035244,'dodoos','','Access-Reject','2019-12-09 11:53:43'),(1035245,'dodoos','','Access-Reject','2019-12-09 11:53:55'),(1035246,'dodoos','','Access-Reject','2019-12-09 11:54:06'),(1035247,'dodoos','','Access-Reject','2019-12-09 11:54:18'),(1035248,'dodoos','','Access-Reject','2019-12-09 11:54:30'),(1035249,'dodoos','','Access-Reject','2019-12-09 11:54:41'),(1035250,'dodoos','','Access-Reject','2019-12-09 11:54:53'),(1035251,'dodoos','','Access-Reject','2019-12-09 11:55:04'),(1035252,'dodoos','','Access-Reject','2019-12-09 11:55:16'),(1035253,'dodoos','','Access-Reject','2019-12-09 11:55:28'),(1035254,'dodoos','','Access-Reject','2019-12-09 11:55:39'),(1035255,'dodoos','','Access-Reject','2019-12-09 11:55:51'),(1035256,'dodoos','','Access-Reject','2019-12-09 11:56:02'),(1035257,'dodoos','','Access-Reject','2019-12-09 11:56:14'),(1035258,'dodoos','','Access-Reject','2019-12-09 11:56:22'),(1035259,'dodoos','','Access-Reject','2019-12-09 11:56:23'),(1035260,'dodoos','','Access-Reject','2019-12-09 11:56:25'),(1035261,'dodoos','','Access-Reject','2019-12-09 11:56:27'),(1035262,'dodoos','','Access-Reject','2019-12-09 11:56:31'),(1035263,'dodoos','','Access-Reject','2019-12-09 11:56:35'),(1035264,'dodoos','','Access-Reject','2019-12-09 11:56:43'),(1035265,'dodoos','','Access-Reject','2019-12-09 11:56:55'),(1035266,'dodoos','','Access-Reject','2019-12-09 11:57:07'),(1035267,'dodoos','','Access-Reject','2019-12-09 11:57:18'),(1035268,'dodoos','','Access-Reject','2019-12-09 11:57:30'),(1035269,'dodoos','','Access-Reject','2019-12-09 11:57:41'),(1035270,'dodoos','','Access-Reject','2019-12-09 11:57:52'),(1035271,'dodoos','','Access-Reject','2019-12-09 11:58:04'),(1035272,'dodoos','','Access-Reject','2019-12-09 11:58:15'),(1035273,'dodoos','','Access-Reject','2019-12-09 11:58:27'),(1035274,'dodoos','','Access-Reject','2019-12-09 11:58:38'),(1035275,'dodoos','','Access-Reject','2019-12-09 11:58:49'),(1035276,'dodoos','','Access-Reject','2019-12-09 11:59:01'),(1035277,'dodoos','','Access-Reject','2019-12-09 11:59:12'),(1035278,'dodoos','','Access-Reject','2019-12-09 11:59:24'),(1035279,'dodoos','','Access-Reject','2019-12-09 11:59:35'),(1035280,'dodoos','','Access-Reject','2019-12-09 11:59:47'),(1035281,'dodoos','','Access-Reject','2019-12-09 11:59:58'),(1035282,'dodoos','','Access-Reject','2019-12-09 12:00:10'),(1035283,'dodoos','','Access-Reject','2019-12-09 12:00:21'),(1035284,'dodoos','','Access-Reject','2019-12-09 12:00:33'),(1035285,'dodoos','','Access-Reject','2019-12-09 12:00:44'),(1035286,'dodoos','','Access-Reject','2019-12-09 12:00:56'),(1035287,'dodoos','','Access-Reject','2019-12-09 12:01:07'),(1035288,'dodoos','','Access-Reject','2019-12-09 12:01:19'),(1035289,'dodoos','','Access-Reject','2019-12-09 12:01:30'),(1035290,'dodoos','','Access-Reject','2019-12-09 12:01:41'),(1035291,'dodoos','','Access-Reject','2019-12-09 12:01:53'),(1035292,'dodoos','','Access-Reject','2019-12-09 12:02:04'),(1035293,'dodoos','','Access-Reject','2019-12-09 12:02:16'),(1035294,'dodoos','','Access-Reject','2019-12-09 12:02:27'),(1035295,'dodoos','','Access-Reject','2019-12-09 12:02:39'),(1035296,'dodoos','','Access-Reject','2019-12-09 12:02:50'),(1035297,'dodoos','','Access-Reject','2019-12-09 12:03:02'),(1035298,'dodoos','','Access-Reject','2019-12-09 12:03:13'),(1035299,'dodoos','','Access-Reject','2019-12-09 12:03:24'),(1035300,'dodoos','','Access-Reject','2019-12-09 12:03:36'),(1035301,'dodoos','','Access-Reject','2019-12-09 12:03:47'),(1035302,'dodoos','','Access-Reject','2019-12-09 12:03:59'),(1035303,'dodoos','','Access-Reject','2019-12-09 12:04:10'),(1035304,'dodoos','','Access-Reject','2019-12-09 12:04:21'),(1035305,'dodoos','','Access-Reject','2019-12-09 12:04:33'),(1035306,'dodoos','','Access-Reject','2019-12-09 12:04:44'),(1035307,'dodoos','','Access-Reject','2019-12-09 12:04:56'),(1035308,'dodoos','','Access-Reject','2019-12-09 12:05:07'),(1035309,'dodoos','','Access-Reject','2019-12-09 12:05:19'),(1035310,'dodoos','','Access-Reject','2019-12-09 12:05:30'),(1035311,'dodoos','','Access-Reject','2019-12-09 12:05:42'),(1035312,'dodoos','','Access-Reject','2019-12-09 12:05:53'),(1035313,'dodoos','','Access-Reject','2019-12-09 12:06:05'),(1035314,'dodoos','','Access-Reject','2019-12-09 12:06:17'),(1035315,'dodoos','','Access-Reject','2019-12-09 12:06:29'),(1035316,'dodoos','','Access-Reject','2019-12-09 12:06:40'),(1035317,'dodoos','','Access-Reject','2019-12-09 12:06:52'),(1035318,'dodoos','','Access-Reject','2019-12-09 12:07:03'),(1035319,'dodoos','','Access-Reject','2019-12-09 12:07:15'),(1035320,'dodoos','','Access-Reject','2019-12-09 12:07:26'),(1035321,'dodoos','','Access-Reject','2019-12-09 12:07:38'),(1035322,'dodoos','','Access-Reject','2019-12-09 12:07:49'),(1035323,'dodoos','','Access-Reject','2019-12-09 12:08:01'),(1035324,'dodoos','','Access-Reject','2019-12-09 12:08:12'),(1035325,'dodoos','','Access-Reject','2019-12-09 12:08:23'),(1035326,'dodoos','','Access-Reject','2019-12-09 12:08:35'),(1035327,'dodoos','','Access-Reject','2019-12-09 12:08:46'),(1035328,'dodoos','','Access-Reject','2019-12-09 12:08:57'),(1035329,'dodoos','','Access-Reject','2019-12-09 12:09:09'),(1035330,'dodoos','','Access-Reject','2019-12-09 12:09:20'),(1035331,'dodoos','','Access-Reject','2019-12-09 12:09:32'),(1035332,'dodoos','','Access-Reject','2019-12-09 12:09:43'),(1035333,'dodoos','','Access-Reject','2019-12-09 12:09:55'),(1035334,'affiliation','','Access-Accept','2019-12-09 12:10:03'),(1035335,'dodoos','','Access-Reject','2019-12-09 12:10:06'),(1035336,'anane-fenin','','Access-Accept','2019-12-09 12:10:07'),(1035337,'dodoos','','Access-Reject','2019-12-09 12:10:17'),(1035338,'dodoos','','Access-Reject','2019-12-09 12:10:29'),(1035339,'dodoos','','Access-Reject','2019-12-09 12:10:40'),(1035340,'dodoos','','Access-Reject','2019-12-09 12:10:52'),(1035341,'dodoos','','Access-Reject','2019-12-09 12:11:03'),(1035342,'dodoos','','Access-Reject','2019-12-09 12:11:15'),(1035343,'dodoos','','Access-Reject','2019-12-09 12:11:26'),(1035344,'dodoos','','Access-Reject','2019-12-09 12:11:38'),(1035345,'dodoos','','Access-Reject','2019-12-09 12:11:49'),(1035346,'dodoos','','Access-Reject','2019-12-09 12:12:00'),(1035347,'dodoos','','Access-Reject','2019-12-09 12:12:12'),(1035348,'dodoos','','Access-Reject','2019-12-09 12:12:23'),(1035349,'dodoos','','Access-Reject','2019-12-09 12:12:35'),(1035350,'dodoos','','Access-Reject','2019-12-09 12:12:46'),(1035351,'dodoos','','Access-Reject','2019-12-09 12:12:58'),(1035352,'dodoos','','Access-Reject','2019-12-09 12:13:09'),(1035353,'dodoos','','Access-Reject','2019-12-09 12:13:20'),(1035354,'dodoos','','Access-Reject','2019-12-09 12:13:32'),(1035355,'dodoos','','Access-Reject','2019-12-09 12:13:44'),(1035356,'dodoos','','Access-Reject','2019-12-09 12:13:55'),(1035357,'dodoos','','Access-Reject','2019-12-09 12:14:07'),(1035358,'dodoos','','Access-Reject','2019-12-09 12:14:18'),(1035359,'dodoos','','Access-Reject','2019-12-09 12:14:30'),(1035360,'dodoos','','Access-Reject','2019-12-09 12:14:41'),(1035361,'dodoos','','Access-Reject','2019-12-09 12:14:53'),(1035362,'dodoos','','Access-Reject','2019-12-09 12:15:04'),(1035363,'dodoos','','Access-Reject','2019-12-09 12:15:16'),(1035364,'dodoos','','Access-Reject','2019-12-09 12:15:27'),(1035365,'dodoos','','Access-Reject','2019-12-09 12:15:39'),(1035366,'dodoos','','Access-Reject','2019-12-09 12:15:50'),(1035367,'dodoos','','Access-Reject','2019-12-09 12:16:02'),(1035368,'dodoos','','Access-Reject','2019-12-09 12:16:13'),(1035369,'dodoos','','Access-Reject','2019-12-09 12:16:25'),(1035370,'dodoos','','Access-Reject','2019-12-09 12:16:36'),(1035371,'dodoos','','Access-Reject','2019-12-09 12:16:47'),(1035372,'dodoos','','Access-Reject','2019-12-09 12:16:59'),(1035373,'dodoos','','Access-Reject','2019-12-09 12:17:10'),(1035374,'dodoos','','Access-Reject','2019-12-09 12:17:22'),(1035375,'dodoos','','Access-Reject','2019-12-09 12:17:33'),(1035376,'dodoos','','Access-Reject','2019-12-09 12:17:44'),(1035377,'dodoos','','Access-Reject','2019-12-09 12:17:56'),(1035378,'dodoos','','Access-Reject','2019-12-09 12:18:07'),(1035379,'dodoos','','Access-Reject','2019-12-09 12:18:19'),(1035380,'dodoos','','Access-Reject','2019-12-09 12:18:30'),(1035381,'dodoos','','Access-Reject','2019-12-09 12:18:42'),(1035382,'dodoos','','Access-Reject','2019-12-09 12:18:53'),(1035383,'dodoos','','Access-Reject','2019-12-09 12:19:05'),(1035384,'dodoos','','Access-Reject','2019-12-09 12:19:16'),(1035385,'dodoos','','Access-Reject','2019-12-09 12:19:28'),(1035386,'dodoos','','Access-Reject','2019-12-09 12:19:39'),(1035387,'dodoos','','Access-Reject','2019-12-09 12:19:51'),(1035388,'dodoos','','Access-Reject','2019-12-09 12:20:02'),(1035389,'dodoos','','Access-Reject','2019-12-09 12:20:14'),(1035390,'dodoos','','Access-Reject','2019-12-09 12:20:25'),(1035391,'dodoos','','Access-Reject','2019-12-09 12:20:36'),(1035392,'dodoos','','Access-Reject','2019-12-09 12:20:48'),(1035393,'dodoos','','Access-Reject','2019-12-09 12:20:59'),(1035394,'dodoos','','Access-Reject','2019-12-09 12:21:11'),(1035395,'dodoos','','Access-Reject','2019-12-09 12:21:22'),(1035396,'dodoos','','Access-Reject','2019-12-09 12:21:33'),(1035397,'dodoos','','Access-Reject','2019-12-09 12:21:45'),(1035398,'dodoos','','Access-Reject','2019-12-09 12:21:56'),(1035399,'dodoos','','Access-Reject','2019-12-09 12:22:08'),(1035400,'dodoos','','Access-Reject','2019-12-09 12:22:19'),(1035401,'dodoos','','Access-Reject','2019-12-09 12:22:31'),(1035402,'dodoos','','Access-Reject','2019-12-09 12:22:42'),(1035403,'dodoos','','Access-Reject','2019-12-09 12:22:53'),(1035404,'dodoos','','Access-Reject','2019-12-09 12:23:05'),(1035405,'dodoos','','Access-Reject','2019-12-09 12:23:16'),(1035406,'dodoos','','Access-Reject','2019-12-09 12:23:28'),(1035407,'dodoos','','Access-Reject','2019-12-09 12:23:39'),(1035408,'dodoos','','Access-Reject','2019-12-09 12:23:51'),(1035409,'dodoos','','Access-Reject','2019-12-09 12:24:02'),(1035410,'dodoos','','Access-Reject','2019-12-09 12:24:14'),(1035411,'dodoos','','Access-Reject','2019-12-09 12:24:26'),(1035412,'dodoos','','Access-Reject','2019-12-09 12:24:37'),(1035413,'dodoos','','Access-Reject','2019-12-09 12:24:49'),(1035414,'dodoos','','Access-Reject','2019-12-09 12:25:00'),(1035415,'dodoos','','Access-Reject','2019-12-09 12:25:12'),(1035416,'dodoos','','Access-Reject','2019-12-09 12:25:23'),(1035417,'dodoos','','Access-Reject','2019-12-09 12:25:34'),(1035418,'dodoos','','Access-Reject','2019-12-09 12:25:46'),(1035419,'dodoos','','Access-Reject','2019-12-09 12:25:57'),(1035420,'dodoos','','Access-Reject','2019-12-09 12:26:09'),(1035421,'dodoos','','Access-Reject','2019-12-09 12:26:20'),(1035422,'dodoos','','Access-Reject','2019-12-09 12:26:32'),(1035423,'dodoos','','Access-Reject','2019-12-09 12:26:43'),(1035424,'dodoos','','Access-Reject','2019-12-09 12:26:55'),(1035425,'dodoos','','Access-Reject','2019-12-09 12:27:06'),(1035426,'dodoos','','Access-Reject','2019-12-09 12:27:17'),(1035427,'baduwa','','Access-Accept','2019-12-09 12:27:29'),(1035428,'dodoos','','Access-Reject','2019-12-09 12:27:29'),(1035429,'dodoos','','Access-Reject','2019-12-09 12:27:40'),(1035430,'dodoos','','Access-Reject','2019-12-09 12:27:52'),(1035431,'dodoos','','Access-Reject','2019-12-09 12:28:03'),(1035432,'dodoos','','Access-Reject','2019-12-09 12:28:15'),(1035433,'dodoos','','Access-Reject','2019-12-09 12:28:26'),(1035434,'dodoos','','Access-Reject','2019-12-09 12:28:38'),(1035435,'dodoos','','Access-Reject','2019-12-09 12:28:49'),(1035436,'dodoos','','Access-Reject','2019-12-09 12:29:01'),(1035437,'dodoos','','Access-Reject','2019-12-09 12:29:12'),(1035438,'dodoos','','Access-Reject','2019-12-09 12:29:24'),(1035439,'dodoos','','Access-Reject','2019-12-09 12:29:35'),(1035440,'dodoos','','Access-Reject','2019-12-09 12:29:47'),(1035441,'dodoos','','Access-Reject','2019-12-09 12:29:58'),(1035442,'dodoos','','Access-Reject','2019-12-09 12:30:10'),(1035443,'dodoos','','Access-Reject','2019-12-09 12:30:22'),(1035444,'dodoos','','Access-Reject','2019-12-09 12:30:34'),(1035445,'dodoos','','Access-Reject','2019-12-09 12:30:45'),(1035446,'dodoos','','Access-Reject','2019-12-09 12:30:56'),(1035447,'dodoos','','Access-Reject','2019-12-09 12:31:08'),(1035448,'dodoos','','Access-Reject','2019-12-09 12:31:19'),(1035449,'dodoos','','Access-Reject','2019-12-09 12:31:31'),(1035450,'dodoos','','Access-Reject','2019-12-09 12:31:42'),(1035451,'dodoos','','Access-Reject','2019-12-09 12:31:54'),(1035452,'dodoos','','Access-Reject','2019-12-09 12:32:05'),(1035453,'dodoos','','Access-Reject','2019-12-09 12:32:17'),(1035454,'dodoos','','Access-Reject','2019-12-09 12:32:29'),(1035455,'dodoos','','Access-Reject','2019-12-09 12:32:40'),(1035456,'dodoos','','Access-Reject','2019-12-09 12:32:51'),(1035457,'dodoos','','Access-Reject','2019-12-09 12:33:03'),(1035458,'dodoos','','Access-Reject','2019-12-09 12:33:14'),(1035459,'dodoos','','Access-Reject','2019-12-09 12:33:26'),(1035460,'dodoos','','Access-Reject','2019-12-09 12:33:37'),(1035461,'dodoos','','Access-Reject','2019-12-09 12:33:49'),(1035462,'dodoos','','Access-Reject','2019-12-09 12:34:00'),(1035463,'dodoos','','Access-Reject','2019-12-09 12:34:12'),(1035464,'dodoos','','Access-Reject','2019-12-09 12:34:23'),(1035465,'dodoos','','Access-Reject','2019-12-09 12:34:35'),(1035466,'dodoos','','Access-Reject','2019-12-09 12:34:46'),(1035467,'dodoos','','Access-Reject','2019-12-09 12:34:58'),(1035468,'dodoos','','Access-Reject','2019-12-09 12:35:11'),(1035469,'dodoos','','Access-Reject','2019-12-09 12:35:22'),(1035470,'dodoos','','Access-Reject','2019-12-09 12:35:34'),(1035471,'dodoos','','Access-Reject','2019-12-09 12:35:45'),(1035472,'dodoos','','Access-Reject','2019-12-09 12:35:56'),(1035473,'dodoos','','Access-Reject','2019-12-09 12:36:08'),(1035474,'dodoos','','Access-Reject','2019-12-09 12:36:19'),(1035475,'dodoos','','Access-Reject','2019-12-09 12:36:31'),(1035476,'dodoos','','Access-Reject','2019-12-09 12:36:42'),(1035477,'dodoos','','Access-Reject','2019-12-09 12:36:54'),(1035478,'dodoos','','Access-Reject','2019-12-09 12:37:05'),(1035479,'dodoos','','Access-Reject','2019-12-09 12:37:17'),(1035480,'dodoos','','Access-Reject','2019-12-09 12:37:28'),(1035481,'dodoos','','Access-Reject','2019-12-09 12:37:39'),(1035482,'dodoos','','Access-Reject','2019-12-09 12:37:51'),(1035483,'dodoos','','Access-Reject','2019-12-09 12:38:03'),(1035484,'dodoos','','Access-Reject','2019-12-09 12:38:14'),(1035485,'dodoos','','Access-Reject','2019-12-09 12:38:26'),(1035486,'dodoos','','Access-Reject','2019-12-09 12:38:37'),(1035487,'dodoos','','Access-Reject','2019-12-09 12:38:49'),(1035488,'dodoos','','Access-Reject','2019-12-09 12:39:01'),(1035489,'dodoos','','Access-Reject','2019-12-09 12:39:12'),(1035490,'dodoos','','Access-Reject','2019-12-09 12:39:24'),(1035491,'dodoos','','Access-Reject','2019-12-09 12:39:36'),(1035492,'dodoos','','Access-Reject','2019-12-09 12:39:47'),(1035493,'dodoos','','Access-Reject','2019-12-09 12:39:59'),(1035494,'capitalhill','','Access-Accept','2019-12-09 12:40:06'),(1035495,'dodoos','','Access-Reject','2019-12-09 12:40:10'),(1035496,'dodoos','','Access-Reject','2019-12-09 12:40:22'),(1035497,'dodoos','','Access-Reject','2019-12-09 12:40:33'),(1035498,'dodoos','','Access-Reject','2019-12-09 12:40:45'),(1035499,'dodoos','','Access-Reject','2019-12-09 12:40:56'),(1035500,'dodoos','','Access-Reject','2019-12-09 12:41:07'),(1035501,'dodoos','','Access-Reject','2019-12-09 12:41:19'),(1035502,'dodoos','','Access-Reject','2019-12-09 12:41:30'),(1035503,'dodoos','','Access-Reject','2019-12-09 12:41:42'),(1035504,'dodoos','','Access-Reject','2019-12-09 12:41:53'),(1035505,'dodoos','','Access-Reject','2019-12-09 12:42:05'),(1035506,'dodoos','','Access-Reject','2019-12-09 12:42:16'),(1035507,'dodoos','','Access-Reject','2019-12-09 12:42:28'),(1035508,'dodoos','','Access-Reject','2019-12-09 12:42:39'),(1035509,'dodoos','','Access-Reject','2019-12-09 12:42:51'),(1035510,'dodoos','','Access-Reject','2019-12-09 12:43:02'),(1035511,'dodoos','','Access-Reject','2019-12-09 12:43:14'),(1035512,'dodoos','','Access-Reject','2019-12-09 12:43:25'),(1035513,'dodoos','','Access-Reject','2019-12-09 12:43:36'),(1035514,'dodoos','','Access-Reject','2019-12-09 12:43:48'),(1035515,'dodoos','','Access-Reject','2019-12-09 12:44:00'),(1035516,'dodoos','','Access-Reject','2019-12-09 12:44:11'),(1035517,'dodoos','','Access-Reject','2019-12-09 12:44:23'),(1035518,'dodoos','','Access-Reject','2019-12-09 12:44:34'),(1035519,'dodoos','','Access-Reject','2019-12-09 12:44:46'),(1035520,'dodoos','','Access-Reject','2019-12-09 12:44:57'),(1035521,'dodoos','','Access-Reject','2019-12-09 12:45:08'),(1035522,'dodoos','','Access-Reject','2019-12-09 12:45:20'),(1035523,'dodoos','','Access-Reject','2019-12-09 12:45:32'),(1035524,'dodoos','','Access-Reject','2019-12-09 12:45:43'),(1035525,'pempamsie','','Access-Accept','2019-12-09 12:45:44'),(1035526,'dodoos','','Access-Reject','2019-12-09 12:45:55'),(1035527,'ekpetis','','Access-Accept','2019-12-09 12:46:05'),(1035528,'dodoos','','Access-Reject','2019-12-09 12:46:06'),(1035529,'dodoos','','Access-Reject','2019-12-09 12:46:18'),(1035530,'dodoos','','Access-Reject','2019-12-09 12:46:29'),(1035531,'dodoos','','Access-Reject','2019-12-09 12:46:41'),(1035532,'dodoos','','Access-Reject','2019-12-09 12:46:52'),(1035533,'dodoos','','Access-Reject','2019-12-09 12:47:04'),(1035534,'dodoos','','Access-Reject','2019-12-09 12:47:16'),(1035535,'dodoos','','Access-Reject','2019-12-09 12:47:27'),(1035536,'dodoos','','Access-Reject','2019-12-09 12:47:39'),(1035537,'dodoos','','Access-Reject','2019-12-09 12:47:50'),(1035538,'dodoos','','Access-Reject','2019-12-09 12:48:02'),(1035539,'dodoos','','Access-Reject','2019-12-09 12:48:13'),(1035540,'dodoos','','Access-Reject','2019-12-09 12:48:24'),(1035541,'dodoos','','Access-Reject','2019-12-09 12:48:36'),(1035542,'dodoos','','Access-Reject','2019-12-09 12:48:47'),(1035543,'dodoos','','Access-Reject','2019-12-09 12:48:59'),(1035544,'dodoos','','Access-Reject','2019-12-09 12:49:11'),(1035545,'dodoos','','Access-Reject','2019-12-09 12:49:22'),(1035546,'dodoos','','Access-Reject','2019-12-09 12:49:33'),(1035547,'dodoos','','Access-Reject','2019-12-09 12:49:45'),(1035548,'dodoos','','Access-Reject','2019-12-09 12:49:57'),(1035549,'dodoos','','Access-Reject','2019-12-09 12:50:08'),(1035550,'dodoos','','Access-Reject','2019-12-09 12:50:20'),(1035551,'dodoos','','Access-Reject','2019-12-09 12:50:31'),(1035552,'dodoos','','Access-Reject','2019-12-09 12:50:42'),(1035553,'dodoos','','Access-Reject','2019-12-09 12:50:54'),(1035554,'dodoos','','Access-Reject','2019-12-09 12:51:06'),(1035555,'dodoos','','Access-Reject','2019-12-09 12:51:17'),(1035556,'dodoos','','Access-Reject','2019-12-09 12:51:29'),(1035557,'dodoos','','Access-Reject','2019-12-09 12:51:40'),(1035558,'dodoos','','Access-Reject','2019-12-09 12:51:52'),(1035559,'dodoos','','Access-Reject','2019-12-09 12:52:04'),(1035560,'dodoos','','Access-Reject','2019-12-09 12:52:15'),(1035561,'dodoos','','Access-Reject','2019-12-09 12:52:26'),(1035562,'dodoos','','Access-Reject','2019-12-09 12:52:38'),(1035563,'dodoos','','Access-Reject','2019-12-09 12:52:49'),(1035564,'dodoos','','Access-Reject','2019-12-09 12:53:01'),(1035565,'dodoos','','Access-Reject','2019-12-09 12:53:12'),(1035566,'dodoos','','Access-Reject','2019-12-09 12:53:24'),(1035567,'dodoos','','Access-Reject','2019-12-09 12:53:35'),(1035568,'dodoos','','Access-Reject','2019-12-09 12:53:46'),(1035569,'dodoos','','Access-Reject','2019-12-09 12:53:58'),(1035570,'dodoos','','Access-Reject','2019-12-09 12:54:10'),(1035571,'dodoos','','Access-Reject','2019-12-09 12:54:21'),(1035572,'dodoos','','Access-Reject','2019-12-09 12:54:33'),(1035573,'dodoos','','Access-Reject','2019-12-09 12:54:44'),(1035574,'dodoos','','Access-Reject','2019-12-09 12:54:55'),(1035575,'dodoos','','Access-Reject','2019-12-09 12:55:07'),(1035576,'dodoos','','Access-Reject','2019-12-09 12:55:18'),(1035577,'dodoos','','Access-Reject','2019-12-09 12:55:30'),(1035578,'dodoos','','Access-Reject','2019-12-09 12:55:41'),(1035579,'dodoos','','Access-Reject','2019-12-09 12:55:53'),(1035580,'dodoos','','Access-Reject','2019-12-09 12:56:04'),(1035581,'dodoos','','Access-Reject','2019-12-09 12:56:15'),(1035582,'dodoos','','Access-Reject','2019-12-09 12:56:22'),(1035583,'dodoos','','Access-Reject','2019-12-09 12:56:23'),(1035584,'dodoos','','Access-Reject','2019-12-09 12:56:25'),(1035585,'dodoos','','Access-Reject','2019-12-09 12:56:27'),(1035586,'dodoos','','Access-Reject','2019-12-09 12:56:30'),(1035587,'dodoos','','Access-Reject','2019-12-09 12:56:35'),(1035588,'dodoos','','Access-Reject','2019-12-09 12:56:43'),(1035589,'dodoos','','Access-Reject','2019-12-09 12:56:54'),(1035590,'dodoos','','Access-Reject','2019-12-09 12:57:06'),(1035591,'dodoos','','Access-Reject','2019-12-09 12:57:17'),(1035592,'dodoos','','Access-Reject','2019-12-09 12:57:29'),(1035593,'dodoos','','Access-Reject','2019-12-09 12:57:40'),(1035594,'dodoos','','Access-Reject','2019-12-09 12:57:52'),(1035595,'dodoos','','Access-Reject','2019-12-09 12:58:03'),(1035596,'dodoos','','Access-Reject','2019-12-09 12:58:15'),(1035597,'dodoos','','Access-Reject','2019-12-09 12:58:27'),(1035598,'dodoos','','Access-Reject','2019-12-09 12:58:38'),(1035599,'dodoos','','Access-Reject','2019-12-09 12:58:49'),(1035600,'dodoos','','Access-Reject','2019-12-09 12:59:01'),(1035601,'dodoos','','Access-Reject','2019-12-09 12:59:12'),(1035602,'dodoos','','Access-Reject','2019-12-09 12:59:24'),(1035603,'dodoos','','Access-Reject','2019-12-09 12:59:35'),(1035604,'dodoos','','Access-Reject','2019-12-09 12:59:47'),(1035605,'dodoos','','Access-Reject','2019-12-09 12:59:58'),(1035606,'dodoos','','Access-Reject','2019-12-09 13:00:10'),(1035607,'dodoos','','Access-Reject','2019-12-09 13:00:21'),(1035608,'dodoos','','Access-Reject','2019-12-09 13:00:33'),(1035609,'dodoos','','Access-Reject','2019-12-09 13:00:44'),(1035610,'dodoos','','Access-Reject','2019-12-09 13:00:55'),(1035611,'dodoos','','Access-Reject','2019-12-09 13:01:07'),(1035612,'dodoos','','Access-Reject','2019-12-09 13:01:18'),(1035613,'dodoos','','Access-Reject','2019-12-09 13:01:30'),(1035614,'dodoos','','Access-Reject','2019-12-09 13:01:41'),(1035615,'dodoos','','Access-Reject','2019-12-09 13:01:53'),(1035616,'dodoos','','Access-Reject','2019-12-09 13:02:04'),(1035617,'dodoos','','Access-Reject','2019-12-09 13:02:16'),(1035618,'dodoos','','Access-Reject','2019-12-09 13:02:27'),(1035619,'dodoos','','Access-Reject','2019-12-09 13:02:39'),(1035620,'dodoos','','Access-Reject','2019-12-09 13:02:50'),(1035621,'dodoos','','Access-Reject','2019-12-09 13:03:02'),(1035622,'dodoos','','Access-Reject','2019-12-09 13:03:13'),(1035623,'dodoos','','Access-Reject','2019-12-09 13:03:24'),(1035624,'dodoos','','Access-Reject','2019-12-09 13:03:36'),(1035625,'dodoos','','Access-Reject','2019-12-09 13:03:48'),(1035626,'dodoos','','Access-Reject','2019-12-09 13:03:59'),(1035627,'dodoos','','Access-Reject','2019-12-09 13:04:11'),(1035628,'dodoos','','Access-Reject','2019-12-09 13:04:22'),(1035629,'dodoos','','Access-Reject','2019-12-09 13:04:33'),(1035630,'dodoos','','Access-Reject','2019-12-09 13:04:45'),(1035631,'dodoos','','Access-Reject','2019-12-09 13:04:57'),(1035632,'dodoos','','Access-Reject','2019-12-09 13:05:08'),(1035633,'dodoos','','Access-Reject','2019-12-09 13:05:20'),(1035634,'dodoos','','Access-Reject','2019-12-09 13:05:31'),(1035635,'dodoos','','Access-Reject','2019-12-09 13:05:43'),(1035636,'dodoos','','Access-Reject','2019-12-09 13:05:54'),(1035637,'dodoos','','Access-Reject','2019-12-09 13:06:06'),(1035638,'dodoos','','Access-Reject','2019-12-09 13:06:17'),(1035639,'dodoos','','Access-Reject','2019-12-09 13:06:28'),(1035640,'dodoos','','Access-Reject','2019-12-09 13:06:40'),(1035641,'dodoos','','Access-Reject','2019-12-09 13:06:51'),(1035642,'dodoos','','Access-Reject','2019-12-09 13:07:03'),(1035643,'dodoos','','Access-Reject','2019-12-09 13:07:14'),(1035644,'dodoos','','Access-Reject','2019-12-09 13:07:26'),(1035645,'dodoos','','Access-Reject','2019-12-09 13:07:37'),(1035646,'dodoos','','Access-Reject','2019-12-09 13:07:49'),(1035647,'dodoos','','Access-Reject','2019-12-09 13:08:00'),(1035648,'dodoos','','Access-Reject','2019-12-09 13:08:11'),(1035649,'dodoos','','Access-Reject','2019-12-09 13:08:23'),(1035650,'dodoos','','Access-Reject','2019-12-09 13:08:34'),(1035651,'dodoos','','Access-Reject','2019-12-09 13:08:46'),(1035652,'dodoos','','Access-Reject','2019-12-09 13:08:57'),(1035653,'dodoos','','Access-Reject','2019-12-09 13:09:09'),(1035654,'dodoos','','Access-Reject','2019-12-09 13:09:20'),(1035655,'dodoos','','Access-Reject','2019-12-09 13:09:32'),(1035656,'dodoos','','Access-Reject','2019-12-09 13:09:43'),(1035657,'dodoos','','Access-Reject','2019-12-09 13:09:55'),(1035658,'dodoos','','Access-Reject','2019-12-09 13:10:06'),(1035659,'dodoos','','Access-Reject','2019-12-09 13:10:17'),(1035660,'dodoos','','Access-Reject','2019-12-09 13:10:29'),(1035661,'dodoos','','Access-Reject','2019-12-09 13:10:41'),(1035662,'dodoos','','Access-Reject','2019-12-09 13:10:52'),(1035663,'dodoos','','Access-Reject','2019-12-09 13:11:04'),(1035664,'dodoos','','Access-Reject','2019-12-09 13:11:16'),(1035665,'dodoos','','Access-Reject','2019-12-09 13:11:27'),(1035666,'dodoos','','Access-Reject','2019-12-09 13:11:39'),(1035667,'dodoos','','Access-Reject','2019-12-09 13:11:50'),(1035668,'dodoos','','Access-Reject','2019-12-09 13:12:02'),(1035669,'dodoos','','Access-Reject','2019-12-09 13:12:13'),(1035670,'dodoos','','Access-Reject','2019-12-09 13:12:26'),(1035671,'dodoos','','Access-Reject','2019-12-09 13:12:37'),(1035672,'dodoos','','Access-Reject','2019-12-09 13:12:49'),(1035673,'dodoos','','Access-Reject','2019-12-09 13:13:00'),(1035674,'dodoos','','Access-Reject','2019-12-09 13:13:11'),(1035675,'dodoos','','Access-Reject','2019-12-09 13:13:23'),(1035676,'dodoos','','Access-Reject','2019-12-09 13:13:34'),(1035677,'dodoos','','Access-Reject','2019-12-09 13:13:46'),(1035678,'dodoos','','Access-Reject','2019-12-09 13:13:57'),(1035679,'dodoos','','Access-Reject','2019-12-09 13:14:09'),(1035680,'dodoos','','Access-Reject','2019-12-09 13:14:21'),(1035681,'dodoos','','Access-Reject','2019-12-09 13:14:32'),(1035682,'dodoos','','Access-Reject','2019-12-09 13:14:44'),(1035683,'dodoos','','Access-Reject','2019-12-09 13:14:55'),(1035684,'dodoos','','Access-Reject','2019-12-09 13:15:06'),(1035685,'dodoos','','Access-Reject','2019-12-09 13:15:18'),(1035686,'dodoos','','Access-Reject','2019-12-09 13:15:29'),(1035687,'dodoos','','Access-Reject','2019-12-09 13:15:41'),(1035688,'dodoos','','Access-Reject','2019-12-09 13:15:52'),(1035689,'dodoos','','Access-Reject','2019-12-09 13:16:04'),(1035690,'dodoos','','Access-Reject','2019-12-09 13:16:15'),(1035691,'dodoos','','Access-Reject','2019-12-09 13:16:27'),(1035692,'dodoos','','Access-Reject','2019-12-09 13:16:38'),(1035693,'dodoos','','Access-Reject','2019-12-09 13:16:50'),(1035694,'dodoos','','Access-Reject','2019-12-09 13:17:01'),(1035695,'dodoos','','Access-Reject','2019-12-09 13:17:13'),(1035696,'dodoos','','Access-Reject','2019-12-09 13:17:24'),(1035697,'dodoos','','Access-Reject','2019-12-09 13:17:36'),(1035698,'dodoos','','Access-Reject','2019-12-09 13:17:47'),(1035699,'dodoos','','Access-Reject','2019-12-09 13:17:59'),(1035700,'dodoos','','Access-Reject','2019-12-09 13:18:10'),(1035701,'dodoos','','Access-Reject','2019-12-09 13:18:22'),(1035702,'dodoos','','Access-Reject','2019-12-09 13:18:33'),(1035703,'dodoos','','Access-Reject','2019-12-09 13:18:44'),(1035704,'dodoos','','Access-Reject','2019-12-09 13:18:56'),(1035705,'dodoos','','Access-Reject','2019-12-09 13:19:07'),(1035706,'dodoos','','Access-Reject','2019-12-09 13:19:19'),(1035707,'dodoos','','Access-Reject','2019-12-09 13:19:30'),(1035708,'dodoos','','Access-Reject','2019-12-09 13:19:42'),(1035709,'dodoos','','Access-Reject','2019-12-09 13:19:53'),(1035710,'dodoos','','Access-Reject','2019-12-09 13:20:05'),(1035711,'dodoos','','Access-Reject','2019-12-09 13:20:17'),(1035712,'dodoos','','Access-Reject','2019-12-09 13:20:28'),(1035713,'dodoos','','Access-Reject','2019-12-09 13:20:40'),(1035714,'dodoos','','Access-Reject','2019-12-09 13:20:52'),(1035715,'dodoos','','Access-Reject','2019-12-09 13:21:03'),(1035716,'dodoos','','Access-Reject','2019-12-09 13:21:15'),(1035717,'dodoos','','Access-Reject','2019-12-09 13:21:26'),(1035718,'dodoos','','Access-Reject','2019-12-09 13:21:38'),(1035719,'dodoos','','Access-Reject','2019-12-09 13:21:49'),(1035720,'dodoos','','Access-Reject','2019-12-09 13:22:01'),(1035721,'dodoos','','Access-Reject','2019-12-09 13:22:12'),(1035722,'dodoos','','Access-Reject','2019-12-09 13:22:24'),(1035723,'dodoos','','Access-Reject','2019-12-09 13:22:36'),(1035724,'dodoos','','Access-Reject','2019-12-09 13:22:47'),(1035725,'dodoos','','Access-Reject','2019-12-09 13:23:00'),(1035726,'dodoos','','Access-Reject','2019-12-09 13:23:11'),(1035727,'dodoos','','Access-Reject','2019-12-09 13:23:23'),(1035728,'dodoos','','Access-Reject','2019-12-09 13:23:34'),(1035729,'dodoos','','Access-Reject','2019-12-09 13:23:46'),(1035730,'dodoos','','Access-Reject','2019-12-09 13:23:58'),(1035731,'dodoos','','Access-Reject','2019-12-09 13:24:09'),(1035732,'dodoos','','Access-Reject','2019-12-09 13:24:21'),(1035733,'dodoos','','Access-Reject','2019-12-09 13:24:32'),(1035734,'dodoos','','Access-Reject','2019-12-09 13:24:44'),(1035735,'dodoos','','Access-Reject','2019-12-09 13:24:56'),(1035736,'dodoos','','Access-Reject','2019-12-09 13:25:08'),(1035737,'dodoos','','Access-Reject','2019-12-09 13:25:19'),(1035738,'dodoos','','Access-Reject','2019-12-09 13:25:31'),(1035739,'dodoos','','Access-Reject','2019-12-09 13:25:42'),(1035740,'dodoos','','Access-Reject','2019-12-09 13:25:54'),(1035741,'dodoos','','Access-Reject','2019-12-09 13:26:06'),(1035742,'dodoos','','Access-Reject','2019-12-09 13:26:17'),(1035743,'dodoos','','Access-Reject','2019-12-09 13:26:29'),(1035744,'dodoos','','Access-Reject','2019-12-09 13:26:40'),(1035745,'dodoos','','Access-Reject','2019-12-09 13:26:51'),(1035746,'dodoos','','Access-Reject','2019-12-09 13:27:03'),(1035747,'dodoos','','Access-Reject','2019-12-09 13:27:14'),(1035748,'dodoos','','Access-Reject','2019-12-09 13:27:26'),(1035749,'baduwa','','Access-Accept','2019-12-09 13:27:29'),(1035750,'dodoos','','Access-Reject','2019-12-09 13:27:38'),(1035751,'dodoos','','Access-Reject','2019-12-09 13:27:49'),(1035752,'dodoos','','Access-Reject','2019-12-09 13:28:01'),(1035753,'dodoos','','Access-Reject','2019-12-09 13:28:12'),(1035754,'dodoos','','Access-Reject','2019-12-09 13:28:24'),(1035755,'dodoos','','Access-Reject','2019-12-09 13:28:35'),(1035756,'dodoos','','Access-Reject','2019-12-09 13:28:47'),(1035757,'dodoos','','Access-Reject','2019-12-09 13:28:58'),(1035758,'dodoos','','Access-Reject','2019-12-09 13:29:10'),(1035759,'dodoos','','Access-Reject','2019-12-09 13:29:22'),(1035760,'dodoos','','Access-Reject','2019-12-09 13:29:33'),(1035761,'dodoos','','Access-Reject','2019-12-09 13:29:45'),(1035762,'dodoos','','Access-Reject','2019-12-09 13:29:56'),(1035763,'dodoos','','Access-Reject','2019-12-09 13:30:08'),(1035764,'dodoos','','Access-Reject','2019-12-09 13:30:19'),(1035765,'dodoos','','Access-Reject','2019-12-09 13:30:31'),(1035766,'dodoos','','Access-Reject','2019-12-09 13:30:42'),(1035767,'dodoos','','Access-Reject','2019-12-09 13:30:54'),(1035768,'dodoos','','Access-Reject','2019-12-09 13:31:06'),(1035769,'dodoos','','Access-Reject','2019-12-09 13:31:17'),(1035770,'dodoos','','Access-Reject','2019-12-09 13:31:28'),(1035771,'dodoos','','Access-Reject','2019-12-09 13:31:40'),(1035772,'dodoos','','Access-Reject','2019-12-09 13:31:51'),(1035773,'dodoos','','Access-Reject','2019-12-09 13:32:03'),(1035774,'src_hostel','','Access-Accept','2019-12-09 13:32:07'),(1035775,'dodoos','','Access-Reject','2019-12-09 13:32:14'),(1035776,'dodoos','','Access-Reject','2019-12-09 13:32:26'),(1035777,'dodoos','','Access-Reject','2019-12-09 13:32:38'),(1035778,'dodoos','','Access-Reject','2019-12-09 13:32:49'),(1035779,'dodoos','','Access-Reject','2019-12-09 13:33:01'),(1035780,'dodoos','','Access-Reject','2019-12-09 13:33:13'),(1035781,'dodoos','','Access-Reject','2019-12-09 13:33:24'),(1035782,'dodoos','','Access-Reject','2019-12-09 13:33:36'),(1035783,'dodoos','','Access-Reject','2019-12-09 13:33:47'),(1035784,'dodoos','','Access-Reject','2019-12-09 13:33:59'),(1035785,'dodoos','','Access-Reject','2019-12-09 13:34:10'),(1035786,'dodoos','','Access-Reject','2019-12-09 13:34:22'),(1035787,'dodoos','','Access-Reject','2019-12-09 13:34:33'),(1035788,'dodoos','','Access-Reject','2019-12-09 13:34:45'),(1035789,'src_hostel','','Access-Accept','2019-12-09 13:34:50'),(1035790,'dodoos','','Access-Reject','2019-12-09 13:34:56'),(1035791,'dodoos','','Access-Reject','2019-12-09 13:35:08'),(1035792,'dodoos','','Access-Reject','2019-12-09 13:35:19'),(1035793,'dodoos','','Access-Reject','2019-12-09 13:35:31'),(1035794,'dodoos','','Access-Reject','2019-12-09 13:35:42'),(1035795,'dodoos','','Access-Reject','2019-12-09 13:35:54'),(1035796,'dodoos','','Access-Reject','2019-12-09 13:36:05'),(1035797,'dodoos','','Access-Reject','2019-12-09 13:36:17'),(1035798,'dodoos','','Access-Reject','2019-12-09 13:36:28'),(1035799,'dodoos','','Access-Reject','2019-12-09 13:36:40'),(1035800,'dodoos','','Access-Reject','2019-12-09 13:36:51'),(1035801,'dodoos','','Access-Reject','2019-12-09 13:37:03'),(1035802,'dodoos','','Access-Reject','2019-12-09 13:37:14'),(1035803,'dodoos','','Access-Reject','2019-12-09 13:37:26'),(1035804,'dodoos','','Access-Reject','2019-12-09 13:37:37'),(1035805,'dodoos','','Access-Reject','2019-12-09 13:38:26'),(1035806,'dodoos','','Access-Reject','2019-12-09 13:38:38'),(1035807,'dodoos','','Access-Reject','2019-12-09 13:38:49'),(1035808,'dodoos','','Access-Reject','2019-12-09 13:39:00'),(1035809,'dodoos','','Access-Reject','2019-12-09 13:39:12'),(1035810,'dodoos','','Access-Reject','2019-12-09 13:39:23'),(1035811,'dodoos','','Access-Reject','2019-12-09 13:39:35'),(1035812,'dodoos','','Access-Reject','2019-12-09 13:39:47'),(1035813,'dodoos','','Access-Reject','2019-12-09 13:39:59'),(1035814,'capitalhill','','Access-Accept','2019-12-09 13:40:06'),(1035815,'dodoos','','Access-Reject','2019-12-09 13:40:11'),(1035816,'dodoos','','Access-Reject','2019-12-09 13:40:22'),(1035817,'dodoos','','Access-Reject','2019-12-09 13:40:34'),(1035818,'dodoos','','Access-Reject','2019-12-09 13:40:45'),(1035819,'dodoos','','Access-Reject','2019-12-09 13:40:57'),(1035820,'dodoos','','Access-Reject','2019-12-09 13:41:08'),(1035821,'dodoos','','Access-Reject','2019-12-09 13:41:20'),(1035822,'dodoos','','Access-Reject','2019-12-09 13:41:31'),(1035823,'dodoos','','Access-Reject','2019-12-09 13:41:43'),(1035824,'dodoos','','Access-Reject','2019-12-09 13:41:54'),(1035825,'dodoos','','Access-Reject','2019-12-09 13:42:06'),(1035826,'dodoos','','Access-Reject','2019-12-09 13:42:17'),(1035827,'dodoos','','Access-Reject','2019-12-09 13:42:29'),(1035828,'dodoos','','Access-Reject','2019-12-09 13:42:41'),(1035829,'dodoos','','Access-Reject','2019-12-09 13:42:52'),(1035830,'dodoos','','Access-Reject','2019-12-09 13:43:03'),(1035831,'dodoos','','Access-Reject','2019-12-09 13:43:15'),(1035832,'dodoos','','Access-Reject','2019-12-09 13:43:26'),(1035833,'dodoos','','Access-Reject','2019-12-09 13:43:38'),(1035834,'dodoos','','Access-Reject','2019-12-09 13:43:49'),(1035835,'dodoos','','Access-Reject','2019-12-09 13:44:01'),(1035836,'dodoos','','Access-Reject','2019-12-09 13:44:12'),(1035837,'dodoos','','Access-Reject','2019-12-09 13:44:23'),(1035838,'dodoos','','Access-Reject','2019-12-09 13:44:35'),(1035839,'dodoos','','Access-Reject','2019-12-09 13:44:46'),(1035840,'dodoos','','Access-Reject','2019-12-09 13:44:58'),(1035841,'dodoos','','Access-Reject','2019-12-09 13:45:09'),(1035842,'dodoos','','Access-Reject','2019-12-09 13:45:21'),(1035843,'dodoos','','Access-Reject','2019-12-09 13:45:32'),(1035844,'dodoos','','Access-Reject','2019-12-09 13:45:44'),(1035845,'dodoos','','Access-Reject','2019-12-09 13:45:56'),(1035846,'ekpetis','','Access-Accept','2019-12-09 13:46:06'),(1035847,'dodoos','','Access-Reject','2019-12-09 13:46:08'),(1035848,'dodoos','','Access-Reject','2019-12-09 13:46:19'),(1035849,'dodoos','','Access-Reject','2019-12-09 13:46:31'),(1035850,'dodoos','','Access-Reject','2019-12-09 13:46:43'),(1035851,'dodoos','','Access-Reject','2019-12-09 13:46:54'),(1035852,'dodoos','','Access-Reject','2019-12-09 13:47:06'),(1035853,'dodoos','','Access-Reject','2019-12-09 13:47:17'),(1035854,'dodoos','','Access-Reject','2019-12-09 13:47:29'),(1035855,'dodoos','','Access-Reject','2019-12-09 13:47:40'),(1035856,'dodoos','','Access-Reject','2019-12-09 13:47:52'),(1035857,'dodoos','','Access-Reject','2019-12-09 13:48:03'),(1035858,'dodoos','','Access-Reject','2019-12-09 13:48:15'),(1035859,'dodoos','','Access-Reject','2019-12-09 13:48:27'),(1035860,'dodoos','','Access-Reject','2019-12-09 13:48:38'),(1035861,'dodoos','','Access-Reject','2019-12-09 13:48:49'),(1035862,'dodoos','','Access-Reject','2019-12-09 13:49:01'),(1035863,'dodoos','','Access-Reject','2019-12-09 13:49:12'),(1035864,'dodoos','','Access-Reject','2019-12-09 13:49:24'),(1035865,'dodoos','','Access-Reject','2019-12-09 13:49:35'),(1035866,'dodoos','','Access-Reject','2019-12-09 13:49:48'),(1035867,'dodoos','','Access-Reject','2019-12-09 13:49:59'),(1035868,'dodoos','','Access-Reject','2019-12-09 13:50:11'),(1035869,'dodoos','','Access-Reject','2019-12-09 13:50:22'),(1035870,'dodoos','','Access-Reject','2019-12-09 13:50:33'),(1035871,'dodoos','','Access-Reject','2019-12-09 13:50:45'),(1035872,'dodoos','','Access-Reject','2019-12-09 13:50:56'),(1035873,'dodoos','','Access-Reject','2019-12-09 13:51:08'),(1035874,'dodoos','','Access-Reject','2019-12-09 13:51:20'),(1035875,'dodoos','','Access-Reject','2019-12-09 13:51:31'),(1035876,'dodoos','','Access-Reject','2019-12-09 13:51:43'),(1035877,'dodoos','','Access-Reject','2019-12-09 13:51:55'),(1035878,'dodoos','','Access-Reject','2019-12-09 13:52:06'),(1035879,'dodoos','','Access-Reject','2019-12-09 13:52:17'),(1035880,'dodoos','','Access-Reject','2019-12-09 13:52:29'),(1035881,'dodoos','','Access-Reject','2019-12-09 13:52:40'),(1035882,'dodoos','','Access-Reject','2019-12-09 13:52:52'),(1035883,'dodoos','','Access-Reject','2019-12-09 13:53:05'),(1035884,'dodoos','','Access-Reject','2019-12-09 13:53:17'),(1035885,'dodoos','','Access-Reject','2019-12-09 13:53:28'),(1035886,'dodoos','','Access-Reject','2019-12-09 13:53:40'),(1035887,'dodoos','','Access-Reject','2019-12-09 13:53:51'),(1035888,'dodoos','','Access-Reject','2019-12-09 13:54:08'),(1035889,'dodoos','','Access-Reject','2019-12-09 13:54:25'),(1035890,'dodoos','','Access-Reject','2019-12-09 13:54:36'),(1035891,'dodoos','','Access-Reject','2019-12-09 13:54:48'),(1035892,'dodoos','','Access-Reject','2019-12-09 13:54:59'),(1035893,'dodoos','','Access-Reject','2019-12-09 13:55:10'),(1035894,'dodoos','','Access-Reject','2019-12-09 13:55:22'),(1035895,'dodoos','','Access-Reject','2019-12-09 13:55:34'),(1035896,'dodoos','','Access-Reject','2019-12-09 13:55:46'),(1035897,'dodoos','','Access-Reject','2019-12-09 13:55:57'),(1035898,'dodoos','','Access-Reject','2019-12-09 13:56:36'),(1035899,'dodoos','','Access-Reject','2019-12-09 13:56:38'),(1035900,'dodoos','','Access-Reject','2019-12-09 13:56:41'),(1035901,'dodoos','','Access-Reject','2019-12-09 13:56:44'),(1035902,'dodoos','','Access-Reject','2019-12-09 13:56:49'),(1035903,'dodoos','','Access-Reject','2019-12-09 13:57:28'),(1035904,'dodoos','','Access-Reject','2019-12-09 13:57:40'),(1035905,'dodoos','','Access-Reject','2019-12-09 13:57:51'),(1035906,'dodoos','','Access-Reject','2019-12-09 13:58:12'),(1035907,'dodoos','','Access-Reject','2019-12-09 13:58:23'),(1035908,'dodoos','','Access-Reject','2019-12-09 13:58:35'),(1035909,'dodoos','','Access-Reject','2019-12-09 13:58:46'),(1035910,'dodoos','','Access-Reject','2019-12-09 13:58:58'),(1035911,'dodoos','','Access-Reject','2019-12-09 13:59:11'),(1035912,'dodoos','','Access-Reject','2019-12-09 13:59:22'),(1035913,'dodoos','','Access-Reject','2019-12-09 13:59:34'),(1035914,'dodoos','','Access-Reject','2019-12-09 13:59:46'),(1035915,'dodoos','','Access-Reject','2019-12-09 13:59:59'),(1035916,'dodoos','','Access-Reject','2019-12-09 14:00:10'),(1035917,'dodoos','','Access-Reject','2019-12-09 14:00:22'),(1035918,'dodoos','','Access-Reject','2019-12-09 14:00:34'),(1035919,'dodoos','','Access-Reject','2019-12-09 14:00:48'),(1035920,'dodoos','','Access-Reject','2019-12-09 14:01:00'),(1035921,'dodoos','','Access-Reject','2019-12-09 14:01:11'),(1035922,'dodoos','','Access-Reject','2019-12-09 14:01:23'),(1035923,'dodoos','','Access-Reject','2019-12-09 14:01:34'),(1035924,'dodoos','','Access-Reject','2019-12-09 14:01:46'),(1035925,'dodoos','','Access-Reject','2019-12-09 14:01:57'),(1035926,'dodoos','','Access-Reject','2019-12-09 14:02:09'),(1035927,'dodoos','','Access-Reject','2019-12-09 14:02:20'),(1035928,'dodoos','','Access-Reject','2019-12-09 14:03:17'),(1035929,'dodoos','','Access-Reject','2019-12-09 14:04:13'),(1035930,'dodoos','','Access-Reject','2019-12-09 14:04:24'),(1035931,'dodoos','','Access-Reject','2019-12-09 14:04:36'),(1035932,'dodoos','','Access-Reject','2019-12-09 14:04:48'),(1035933,'dodoos','','Access-Reject','2019-12-09 14:04:59'),(1035934,'dodoos','','Access-Reject','2019-12-09 14:05:10'),(1035935,'dodoos','','Access-Reject','2019-12-09 14:05:22'),(1035936,'dodoos','','Access-Reject','2019-12-09 14:05:34'),(1035937,'dodoos','','Access-Reject','2019-12-09 14:05:45'),(1035938,'dodoos','','Access-Reject','2019-12-09 14:05:57'),(1035939,'dodoos','','Access-Reject','2019-12-09 14:06:09'),(1035940,'dodoos','','Access-Reject','2019-12-09 14:06:20'),(1035941,'dodoos','','Access-Reject','2019-12-09 14:06:32'),(1035942,'dodoos','','Access-Reject','2019-12-09 14:06:44'),(1035943,'dodoos','','Access-Reject','2019-12-09 14:06:59'),(1035944,'dodoos','','Access-Reject','2019-12-09 14:07:10'),(1035945,'dodoos','','Access-Reject','2019-12-09 14:07:22'),(1035946,'dodoos','','Access-Reject','2019-12-09 14:07:33'),(1035947,'dodoos','','Access-Reject','2019-12-09 14:07:45'),(1035948,'dodoos','','Access-Reject','2019-12-09 14:07:56'),(1035949,'dodoos','','Access-Reject','2019-12-09 14:08:08'),(1035950,'dodoos','','Access-Reject','2019-12-09 14:08:20'),(1035951,'dodoos','','Access-Reject','2019-12-09 14:08:31'),(1035952,'dodoos','','Access-Reject','2019-12-09 14:08:43'),(1035953,'dodoos','','Access-Reject','2019-12-09 14:08:54'),(1035954,'dodoos','','Access-Reject','2019-12-09 14:09:06'),(1035955,'dodoos','','Access-Reject','2019-12-09 14:09:17'),(1035956,'dodoos','','Access-Reject','2019-12-09 14:09:29'),(1035957,'dodoos','','Access-Reject','2019-12-09 14:09:40'),(1035958,'dodoos','','Access-Reject','2019-12-09 14:09:52'),(1035959,'affiliation','','Access-Accept','2019-12-09 14:10:03'),(1035960,'dodoos','','Access-Reject','2019-12-09 14:10:03'),(1035961,'anane-fenin','','Access-Accept','2019-12-09 14:10:05'),(1035962,'britwums','','Access-Accept','2019-12-09 14:10:10'),(1035963,'dodoos','','Access-Reject','2019-12-09 14:10:15'),(1035964,'dodoos','','Access-Reject','2019-12-09 14:10:26'),(1035965,'dodoos','','Access-Reject','2019-12-09 14:10:38'),(1035966,'dodoos','','Access-Reject','2019-12-09 14:10:49'),(1035967,'dodoos','','Access-Reject','2019-12-09 14:11:06'),(1035968,'dodoos','','Access-Reject','2019-12-09 14:11:49'),(1035969,'dodoos','','Access-Reject','2019-12-09 14:12:01'),(1035970,'dodoos','','Access-Reject','2019-12-09 14:12:12'),(1035971,'dodoos','','Access-Reject','2019-12-09 14:12:24'),(1035972,'dodoos','','Access-Reject','2019-12-09 14:12:36'),(1035973,'dodoos','','Access-Reject','2019-12-09 14:12:47'),(1035974,'dodoos','','Access-Reject','2019-12-09 14:12:58'),(1035975,'dodoos','','Access-Reject','2019-12-09 14:13:10'),(1035976,'dodoos','','Access-Reject','2019-12-09 14:13:21'),(1035977,'dodoos','','Access-Reject','2019-12-09 14:13:33'),(1035978,'dodoos','','Access-Reject','2019-12-09 14:13:44'),(1035979,'dodoos','','Access-Reject','2019-12-09 14:13:56'),(1035980,'dodoos','','Access-Reject','2019-12-09 14:14:08'),(1035981,'dodoos','','Access-Reject','2019-12-09 14:14:19'),(1035982,'dodoos','','Access-Reject','2019-12-09 14:14:32'),(1035983,'dodoos','','Access-Reject','2019-12-09 14:14:44'),(1035984,'dodoos','','Access-Reject','2019-12-09 14:14:55'),(1035985,'dodoos','','Access-Reject','2019-12-09 14:15:07'),(1035986,'dodoos','','Access-Reject','2019-12-09 14:15:19'),(1035987,'dodoos','','Access-Reject','2019-12-09 14:15:32'),(1035988,'dodoos','','Access-Reject','2019-12-09 14:15:44'),(1035989,'dodoos','','Access-Reject','2019-12-09 14:16:01'),(1035990,'dodoos','','Access-Reject','2019-12-09 14:16:14'),(1035991,'dodoos','','Access-Reject','2019-12-09 14:16:26'),(1035992,'dodoos','','Access-Reject','2019-12-09 14:16:39'),(1035993,'dodoos','','Access-Reject','2019-12-09 14:16:51'),(1035994,'dodoos','','Access-Reject','2019-12-09 14:17:02'),(1035995,'dodoos','','Access-Reject','2019-12-09 14:17:14'),(1035996,'dodoos','','Access-Reject','2019-12-09 14:17:28'),(1035997,'dodoos','','Access-Reject','2019-12-09 14:17:40'),(1035998,'dodoos','','Access-Reject','2019-12-09 14:17:52'),(1035999,'dodoos','','Access-Reject','2019-12-09 14:18:04'),(1036000,'dodoos','','Access-Reject','2019-12-09 14:18:15'),(1036001,'dodoos','','Access-Reject','2019-12-09 14:18:27'),(1036002,'dodoos','','Access-Reject','2019-12-09 14:18:38'),(1036003,'dodoos','','Access-Reject','2019-12-09 14:18:49'),(1036004,'dodoos','','Access-Reject','2019-12-09 14:19:01'),(1036005,'dodoos','','Access-Reject','2019-12-09 14:19:12'),(1036006,'dodoos','','Access-Reject','2019-12-09 14:19:24'),(1036007,'dodoos','','Access-Reject','2019-12-09 14:19:35'),(1036008,'dodoos','','Access-Reject','2019-12-09 14:19:47'),(1036009,'dodoos','','Access-Reject','2019-12-09 14:19:59'),(1036010,'dodoos','','Access-Reject','2019-12-09 14:20:10'),(1036011,'dodoos','','Access-Reject','2019-12-09 14:20:22'),(1036012,'dodoos','','Access-Reject','2019-12-09 14:20:33'),(1036013,'dodoos','','Access-Reject','2019-12-09 14:20:45'),(1036014,'dodoos','','Access-Reject','2019-12-09 14:20:56'),(1036015,'dodoos','','Access-Reject','2019-12-09 14:21:08'),(1036016,'dodoos','','Access-Reject','2019-12-09 14:21:19'),(1036017,'dodoos','','Access-Reject','2019-12-09 14:21:31'),(1036018,'dodoos','','Access-Reject','2019-12-09 14:21:42'),(1036019,'dodoos','','Access-Reject','2019-12-09 14:21:54'),(1036020,'dodoos','','Access-Reject','2019-12-09 14:22:05'),(1036021,'dodoos','','Access-Reject','2019-12-09 14:22:17'),(1036022,'dodoos','','Access-Reject','2019-12-09 14:22:29'),(1036023,'dodoos','','Access-Reject','2019-12-09 14:22:40'),(1036024,'dodoos','','Access-Reject','2019-12-09 14:22:52'),(1036025,'dodoos','','Access-Reject','2019-12-09 14:23:04'),(1036026,'dodoos','','Access-Reject','2019-12-09 14:23:15'),(1036027,'dodoos','','Access-Reject','2019-12-09 14:23:26'),(1036028,'dodoos','','Access-Reject','2019-12-09 14:23:38'),(1036029,'dodoos','','Access-Reject','2019-12-09 14:23:49'),(1036030,'dodoos','','Access-Reject','2019-12-09 14:24:01'),(1036031,'dodoos','','Access-Reject','2019-12-09 14:24:13'),(1036032,'dodoos','','Access-Reject','2019-12-09 14:24:26'),(1036033,'dodoos','','Access-Reject','2019-12-09 14:24:38'),(1036034,'dodoos','','Access-Reject','2019-12-09 14:24:50'),(1036035,'dodoos','','Access-Reject','2019-12-09 14:25:02'),(1036036,'dodoos','','Access-Reject','2019-12-09 14:25:14'),(1036037,'dodoos','','Access-Reject','2019-12-09 14:25:26'),(1036038,'dodoos','','Access-Reject','2019-12-09 14:25:38'),(1036039,'dodoos','','Access-Reject','2019-12-09 14:25:49'),(1036040,'dodoos','','Access-Reject','2019-12-09 14:26:04'),(1036041,'dodoos','','Access-Reject','2019-12-09 14:26:16'),(1036042,'dodoos','','Access-Reject','2019-12-09 14:26:27'),(1036043,'dodoos','','Access-Reject','2019-12-09 14:26:38'),(1036044,'dodoos','','Access-Reject','2019-12-09 14:27:12'),(1036045,'dodoos','','Access-Reject','2019-12-09 14:27:23'),(1036046,'baduwa','','Access-Accept','2019-12-09 14:27:29'),(1036047,'dodoos','','Access-Reject','2019-12-09 14:27:35'),(1036048,'dodoos','','Access-Reject','2019-12-09 14:28:06'),(1036049,'dodoos','','Access-Reject','2019-12-09 14:28:17'),(1036050,'dodoos','','Access-Reject','2019-12-09 14:28:30'),(1036051,'dodoos','','Access-Reject','2019-12-09 14:28:42'),(1036052,'dodoos','','Access-Reject','2019-12-09 14:28:53'),(1036053,'dodoos','','Access-Reject','2019-12-09 14:29:05'),(1036054,'dodoos','','Access-Reject','2019-12-09 14:29:19'),(1036055,'dodoos','','Access-Reject','2019-12-09 14:29:53'),(1036056,'dodoos','','Access-Reject','2019-12-09 14:30:05'),(1036057,'dodoos','','Access-Reject','2019-12-09 14:30:47'),(1036058,'dodoos','','Access-Reject','2019-12-09 14:31:00'),(1036059,'dodoos','','Access-Reject','2019-12-09 14:31:11'),(1036060,'dodoos','','Access-Reject','2019-12-09 14:31:23'),(1036061,'dodoos','','Access-Reject','2019-12-09 14:31:34'),(1036062,'dodoos','','Access-Reject','2019-12-09 14:31:46'),(1036063,'dodoos','','Access-Reject','2019-12-09 14:31:57'),(1036064,'dodoos','','Access-Reject','2019-12-09 14:32:09'),(1036065,'dodoos','','Access-Reject','2019-12-09 14:32:20'),(1036066,'dodoos','','Access-Reject','2019-12-09 14:32:32'),(1036067,'dodoos','','Access-Reject','2019-12-09 14:32:43'),(1036068,'dodoos','','Access-Reject','2019-12-09 14:32:55'),(1036069,'dodoos','','Access-Reject','2019-12-09 14:33:06'),(1036070,'dodoos','','Access-Reject','2019-12-09 14:33:18'),(1036071,'dodoos','','Access-Reject','2019-12-09 14:33:29'),(1036072,'dodoos','','Access-Reject','2019-12-09 14:33:41'),(1036073,'dodoos','','Access-Reject','2019-12-09 14:33:52'),(1036074,'dodoos','','Access-Reject','2019-12-09 14:34:04'),(1036075,'dodoos','','Access-Reject','2019-12-09 14:34:15'),(1036076,'dodoos','','Access-Reject','2019-12-09 14:34:27'),(1036077,'dodoos','','Access-Reject','2019-12-09 14:34:38'),(1036078,'dodoos','','Access-Reject','2019-12-09 14:34:50'),(1036079,'src_hostel','','Access-Accept','2019-12-09 14:34:50'),(1036080,'dodoos','','Access-Reject','2019-12-09 14:35:01'),(1036081,'dodoos','','Access-Reject','2019-12-09 14:35:12'),(1036082,'dodoos','','Access-Reject','2019-12-09 14:35:24'),(1036083,'dodoos','','Access-Reject','2019-12-09 14:35:35'),(1036084,'dodoos','','Access-Reject','2019-12-09 14:35:47'),(1036085,'dodoos','','Access-Reject','2019-12-09 14:35:58'),(1036086,'dodoos','','Access-Reject','2019-12-09 14:36:10'),(1036087,'dodoos','','Access-Reject','2019-12-09 14:36:21'),(1036088,'dodoos','','Access-Reject','2019-12-09 14:36:33'),(1036089,'dodoos','','Access-Reject','2019-12-09 14:36:44'),(1036090,'dodoos','','Access-Reject','2019-12-09 14:36:56'),(1036091,'dodoos','','Access-Reject','2019-12-09 14:37:07'),(1036092,'dodoos','','Access-Reject','2019-12-09 14:37:19'),(1036093,'dodoos','','Access-Reject','2019-12-09 14:37:30'),(1036094,'dodoos','','Access-Reject','2019-12-09 14:37:42'),(1036095,'dodoos','','Access-Reject','2019-12-09 14:37:53'),(1036096,'dodoos','','Access-Reject','2019-12-09 14:38:05'),(1036097,'dodoos','','Access-Reject','2019-12-09 14:38:16'),(1036098,'dodoos','','Access-Reject','2019-12-09 14:38:28'),(1036099,'dodoos','','Access-Reject','2019-12-09 14:38:39'),(1036100,'dodoos','','Access-Reject','2019-12-09 14:38:51'),(1036101,'dodoos','','Access-Reject','2019-12-09 14:39:02'),(1036102,'dodoos','','Access-Reject','2019-12-09 14:39:14'),(1036103,'dodoos','','Access-Reject','2019-12-09 14:39:25'),(1036104,'dodoos','','Access-Reject','2019-12-09 14:39:37'),(1036105,'dodoos','','Access-Reject','2019-12-09 14:39:48'),(1036106,'dodoos','','Access-Reject','2019-12-09 14:40:00'),(1036107,'capitalhill','','Access-Accept','2019-12-09 14:40:07'),(1036108,'dodoos','','Access-Reject','2019-12-09 14:40:11'),(1036109,'dodoos','','Access-Reject','2019-12-09 14:40:22'),(1036110,'dodoos','','Access-Reject','2019-12-09 14:40:34'),(1036111,'dodoos','','Access-Reject','2019-12-09 14:40:45'),(1036112,'dodoos','','Access-Reject','2019-12-09 14:40:57'),(1036113,'dodoos','','Access-Reject','2019-12-09 14:41:08'),(1036114,'dodoos','','Access-Reject','2019-12-09 14:41:20'),(1036115,'dodoos','','Access-Reject','2019-12-09 14:41:31'),(1036116,'dodoos','','Access-Reject','2019-12-09 14:41:43'),(1036117,'dodoos','','Access-Reject','2019-12-09 14:41:54'),(1036118,'dodoos','','Access-Reject','2019-12-09 14:42:06'),(1036119,'dodoos','','Access-Reject','2019-12-09 14:42:17'),(1036120,'dodoos','','Access-Reject','2019-12-09 14:42:29'),(1036121,'dodoos','','Access-Reject','2019-12-09 14:42:40'),(1036122,'dodoos','','Access-Reject','2019-12-09 14:42:52'),(1036123,'dodoos','','Access-Reject','2019-12-09 14:43:03'),(1036124,'dodoos','','Access-Reject','2019-12-09 14:43:14'),(1036125,'dodoos','','Access-Reject','2019-12-09 14:43:26'),(1036126,'dodoos','','Access-Reject','2019-12-09 14:43:37'),(1036127,'dodoos','','Access-Reject','2019-12-09 14:43:49'),(1036128,'dodoos','','Access-Reject','2019-12-09 14:44:00'),(1036129,'dodoos','','Access-Reject','2019-12-09 14:44:12'),(1036130,'dodoos','','Access-Reject','2019-12-09 14:44:23'),(1036131,'dodoos','','Access-Reject','2019-12-09 14:44:34'),(1036132,'dodoos','','Access-Reject','2019-12-09 14:44:46'),(1036133,'dodoos','','Access-Reject','2019-12-09 14:44:57'),(1036134,'dodoos','','Access-Reject','2019-12-09 14:45:09'),(1036135,'dodoos','','Access-Reject','2019-12-09 14:45:20'),(1036136,'dodoos','','Access-Reject','2019-12-09 14:45:32'),(1036137,'dodoos','','Access-Reject','2019-12-09 14:45:43'),(1036138,'dodoos','','Access-Reject','2019-12-09 14:45:55'),(1036139,'dodoos','','Access-Reject','2019-12-09 14:46:06'),(1036140,'ekpetis','','Access-Accept','2019-12-09 14:46:07'),(1036141,'dodoos','','Access-Reject','2019-12-09 14:46:18'),(1036142,'dodoos','','Access-Reject','2019-12-09 14:46:29'),(1036143,'dodoos','','Access-Reject','2019-12-09 14:46:40'),(1036144,'dodoos','','Access-Reject','2019-12-09 14:46:52'),(1036145,'dodoos','','Access-Reject','2019-12-09 14:47:03'),(1036146,'dodoos','','Access-Reject','2019-12-09 14:47:15'),(1036147,'dodoos','','Access-Reject','2019-12-09 14:47:26'),(1036148,'dodoos','','Access-Reject','2019-12-09 14:47:38'),(1036149,'dodoos','','Access-Reject','2019-12-09 14:47:49'),(1036150,'dodoos','','Access-Reject','2019-12-09 14:48:01'),(1036151,'dodoos','','Access-Reject','2019-12-09 14:48:12'),(1036152,'dodoos','','Access-Reject','2019-12-09 14:48:24'),(1036153,'dodoos','','Access-Reject','2019-12-09 14:48:35'),(1036154,'dodoos','','Access-Reject','2019-12-09 14:48:47'),(1036155,'dodoos','','Access-Reject','2019-12-09 14:48:58'),(1036156,'dodoos','','Access-Reject','2019-12-09 14:49:10'),(1036157,'dodoos','','Access-Reject','2019-12-09 14:49:21'),(1036158,'dodoos','','Access-Reject','2019-12-09 14:49:33'),(1036159,'dodoos','','Access-Reject','2019-12-09 14:49:44'),(1036160,'dodoos','','Access-Reject','2019-12-09 14:49:56'),(1036161,'dodoos','','Access-Reject','2019-12-09 14:50:07'),(1036162,'dodoos','','Access-Reject','2019-12-09 14:50:18'),(1036163,'dodoos','','Access-Reject','2019-12-09 14:50:30'),(1036164,'dodoos','','Access-Reject','2019-12-09 14:50:41'),(1036165,'dodoos','','Access-Reject','2019-12-09 14:50:53'),(1036166,'dodoos','','Access-Reject','2019-12-09 14:51:04'),(1036167,'dodoos','','Access-Reject','2019-12-09 14:51:16'),(1036168,'dodoos','','Access-Reject','2019-12-09 14:51:28'),(1036169,'dodoos','','Access-Reject','2019-12-09 14:51:40'),(1036170,'dodoos','','Access-Reject','2019-12-09 14:51:51'),(1036171,'dodoos','','Access-Reject','2019-12-09 14:52:02'),(1036172,'dodoos','','Access-Reject','2019-12-09 14:52:14'),(1036173,'dodoos','','Access-Reject','2019-12-09 14:52:26'),(1036174,'dodoos','','Access-Reject','2019-12-09 14:52:37'),(1036175,'dodoos','','Access-Reject','2019-12-09 14:52:49'),(1036176,'dodoos','','Access-Reject','2019-12-09 14:53:00'),(1036177,'dodoos','','Access-Reject','2019-12-09 14:53:12'),(1036178,'dodoos','','Access-Reject','2019-12-09 14:53:23'),(1036179,'dodoos','','Access-Reject','2019-12-09 14:53:34'),(1036180,'dodoos','','Access-Reject','2019-12-09 14:53:46'),(1036181,'dodoos','','Access-Reject','2019-12-09 14:53:57'),(1036182,'dodoos','','Access-Reject','2019-12-09 14:54:09'),(1036183,'dodoos','','Access-Reject','2019-12-09 14:54:20'),(1036184,'dodoos','','Access-Reject','2019-12-09 14:54:32'),(1036185,'dodoos','','Access-Reject','2019-12-09 14:54:43'),(1036186,'dodoos','','Access-Reject','2019-12-09 14:54:55'),(1036187,'dodoos','','Access-Reject','2019-12-09 14:55:06'),(1036188,'dodoos','','Access-Reject','2019-12-09 14:55:17'),(1036189,'dodoos','','Access-Reject','2019-12-09 14:55:29'),(1036190,'dodoos','','Access-Reject','2019-12-09 14:55:40'),(1036191,'dodoos','','Access-Reject','2019-12-09 14:55:53'),(1036192,'dodoos','','Access-Reject','2019-12-09 14:56:04'),(1036193,'dodoos','','Access-Reject','2019-12-09 14:56:16'),(1036194,'dodoos','','Access-Reject','2019-12-09 14:56:22'),(1036195,'dodoos','','Access-Reject','2019-12-09 14:56:24'),(1036196,'dodoos','','Access-Reject','2019-12-09 14:56:25'),(1036197,'dodoos','','Access-Reject','2019-12-09 14:56:27'),(1036198,'dodoos','','Access-Reject','2019-12-09 14:56:30'),(1036199,'dodoos','','Access-Reject','2019-12-09 14:56:35'),(1036200,'dodoos','','Access-Reject','2019-12-09 14:56:43'),(1036201,'dodoos','','Access-Reject','2019-12-09 14:56:54'),(1036202,'dodoos','','Access-Reject','2019-12-09 14:57:06'),(1036203,'dodoos','','Access-Reject','2019-12-09 14:57:17'),(1036204,'dodoos','','Access-Reject','2019-12-09 14:57:29'),(1036205,'dodoos','','Access-Reject','2019-12-09 14:57:40'),(1036206,'dodoos','','Access-Reject','2019-12-09 14:57:52'),(1036207,'dodoos','','Access-Reject','2019-12-09 14:58:03'),(1036208,'dodoos','','Access-Reject','2019-12-09 14:58:15'),(1036209,'dodoos','','Access-Reject','2019-12-09 14:58:26'),(1036210,'dodoos','','Access-Reject','2019-12-09 14:58:38'),(1036211,'dodoos','','Access-Reject','2019-12-09 14:58:49'),(1036212,'dodoos','','Access-Reject','2019-12-09 14:59:01'),(1036213,'dodoos','','Access-Reject','2019-12-09 14:59:12'),(1036214,'dodoos','','Access-Reject','2019-12-09 14:59:23'),(1036215,'dodoos','','Access-Reject','2019-12-09 14:59:35'),(1036216,'dodoos','','Access-Reject','2019-12-09 14:59:46'),(1036217,'dodoos','','Access-Reject','2019-12-09 14:59:58'),(1036218,'dodoos','','Access-Reject','2019-12-09 15:00:09'),(1036219,'dodoos','','Access-Reject','2019-12-09 15:00:21'),(1036220,'dodoos','','Access-Reject','2019-12-09 15:00:32'),(1036221,'dodoos','','Access-Reject','2019-12-09 15:00:44'),(1036222,'dodoos','','Access-Reject','2019-12-09 15:00:55'),(1036223,'dodoos','','Access-Reject','2019-12-09 15:01:07'),(1036224,'dodoos','','Access-Reject','2019-12-09 15:01:18'),(1036225,'dodoos','','Access-Reject','2019-12-09 15:01:30'),(1036226,'dodoos','','Access-Reject','2019-12-09 15:01:41'),(1036227,'dodoos','','Access-Reject','2019-12-09 15:01:53'),(1036228,'dodoos','','Access-Reject','2019-12-09 15:02:04'),(1036229,'dodoos','','Access-Reject','2019-12-09 15:02:15'),(1036230,'dodoos','','Access-Reject','2019-12-09 15:02:27'),(1036231,'dodoos','','Access-Reject','2019-12-09 15:02:38'),(1036232,'dodoos','','Access-Reject','2019-12-09 15:02:50'),(1036233,'dodoos','','Access-Reject','2019-12-09 15:03:01'),(1036234,'dodoos','','Access-Reject','2019-12-09 15:03:13'),(1036235,'dodoos','','Access-Reject','2019-12-09 15:03:24'),(1036236,'dodoos','','Access-Reject','2019-12-09 15:03:36'),(1036237,'dodoos','','Access-Reject','2019-12-09 15:03:47'),(1036238,'dodoos','','Access-Reject','2019-12-09 15:03:58'),(1036239,'dodoos','','Access-Reject','2019-12-09 15:04:10'),(1036240,'dodoos','','Access-Reject','2019-12-09 15:04:21'),(1036241,'dodoos','','Access-Reject','2019-12-09 15:04:33'),(1036242,'dodoos','','Access-Reject','2019-12-09 15:04:44'),(1036243,'dodoos','','Access-Reject','2019-12-09 15:04:56'),(1036244,'dodoos','','Access-Reject','2019-12-09 15:05:07'),(1036245,'dodoos','','Access-Reject','2019-12-09 15:05:19'),(1036246,'dodoos','','Access-Reject','2019-12-09 15:05:30'),(1036247,'dodoos','','Access-Reject','2019-12-09 15:05:42'),(1036248,'pempamsie','','Access-Accept','2019-12-09 15:05:44'),(1036249,'dodoos','','Access-Reject','2019-12-09 15:05:53'),(1036250,'dodoos','','Access-Reject','2019-12-09 15:06:05'),(1036251,'dodoos','','Access-Reject','2019-12-09 15:06:16'),(1036252,'dodoos','','Access-Reject','2019-12-09 15:06:28'),(1036253,'dodoos','','Access-Reject','2019-12-09 15:06:39'),(1036254,'dodoos','','Access-Reject','2019-12-09 15:06:51'),(1036255,'dodoos','','Access-Reject','2019-12-09 15:07:02'),(1036256,'dodoos','','Access-Reject','2019-12-09 15:07:14'),(1036257,'dodoos','','Access-Reject','2019-12-09 15:07:25'),(1036258,'dodoos','','Access-Reject','2019-12-09 15:07:36'),(1036259,'dodoos','','Access-Reject','2019-12-09 15:07:49'),(1036260,'dodoos','','Access-Reject','2019-12-09 15:08:01'),(1036261,'dodoos','','Access-Reject','2019-12-09 15:08:13'),(1036262,'dodoos','','Access-Reject','2019-12-09 15:08:24'),(1036263,'dodoos','','Access-Reject','2019-12-09 15:08:35'),(1036264,'dodoos','','Access-Reject','2019-12-09 15:08:47'),(1036265,'dodoos','','Access-Reject','2019-12-09 15:08:58'),(1036266,'dodoos','','Access-Reject','2019-12-09 15:09:10'),(1036267,'dodoos','','Access-Reject','2019-12-09 15:09:21'),(1036268,'dodoos','','Access-Reject','2019-12-09 15:09:32'),(1036269,'dodoos','','Access-Reject','2019-12-09 15:09:44'),(1036270,'dodoos','','Access-Reject','2019-12-09 15:09:55'),(1036271,'dodoos','','Access-Reject','2019-12-09 15:10:07'),(1036272,'dodoos','','Access-Reject','2019-12-09 15:10:18'),(1036273,'dodoos','','Access-Reject','2019-12-09 15:10:30'),(1036274,'dodoos','','Access-Reject','2019-12-09 15:10:41'),(1036275,'dodoos','','Access-Reject','2019-12-09 15:10:52'),(1036276,'dodoos','','Access-Reject','2019-12-09 15:11:04'),(1036277,'dodoos','','Access-Reject','2019-12-09 15:11:15'),(1036278,'dodoos','','Access-Reject','2019-12-09 15:11:27'),(1036279,'dodoos','','Access-Reject','2019-12-09 15:11:38'),(1036280,'dodoos','','Access-Reject','2019-12-09 15:11:50'),(1036281,'dodoos','','Access-Reject','2019-12-09 15:12:01'),(1036282,'dodoos','','Access-Reject','2019-12-09 15:12:13'),(1036283,'dodoos','','Access-Reject','2019-12-09 15:12:24'),(1036284,'dodoos','','Access-Reject','2019-12-09 15:12:36'),(1036285,'dodoos','','Access-Reject','2019-12-09 15:12:47'),(1036286,'dodoos','','Access-Reject','2019-12-09 15:12:58'),(1036287,'dodoos','','Access-Reject','2019-12-09 15:13:10'),(1036288,'dodoos','','Access-Reject','2019-12-09 15:13:21'),(1036289,'dodoos','','Access-Reject','2019-12-09 15:13:33'),(1036290,'dodoos','','Access-Reject','2019-12-09 15:13:44'),(1036291,'dodoos','','Access-Reject','2019-12-09 15:13:56'),(1036292,'dodoos','','Access-Reject','2019-12-09 15:14:07'),(1036293,'dodoos','','Access-Reject','2019-12-09 15:14:18'),(1036294,'dodoos','','Access-Reject','2019-12-09 15:14:30'),(1036295,'dodoos','','Access-Reject','2019-12-09 15:14:41'),(1036296,'dodoos','','Access-Reject','2019-12-09 15:14:53'),(1036297,'dodoos','','Access-Reject','2019-12-09 15:15:04'),(1036298,'dodoos','','Access-Reject','2019-12-09 15:15:16'),(1036299,'dodoos','','Access-Reject','2019-12-09 15:15:27'),(1036300,'dodoos','','Access-Reject','2019-12-09 15:15:39'),(1036301,'dodoos','','Access-Reject','2019-12-09 15:15:50'),(1036302,'dodoos','','Access-Reject','2019-12-09 15:16:02'),(1036303,'dodoos','','Access-Reject','2019-12-09 15:16:13'),(1036304,'dodoos','','Access-Reject','2019-12-09 15:16:24'),(1036305,'dodoos','','Access-Reject','2019-12-09 15:16:36'),(1036306,'dodoos','','Access-Reject','2019-12-09 15:16:48'),(1036307,'dodoos','','Access-Reject','2019-12-09 15:16:59'),(1036308,'dodoos','','Access-Reject','2019-12-09 15:17:11'),(1036309,'dodoos','','Access-Reject','2019-12-09 15:17:22'),(1036310,'dodoos','','Access-Reject','2019-12-09 15:17:34'),(1036311,'dodoos','','Access-Reject','2019-12-09 15:17:45'),(1036312,'dodoos','','Access-Reject','2019-12-09 15:17:57'),(1036313,'dodoos','','Access-Reject','2019-12-09 15:18:08'),(1036314,'dodoos','','Access-Reject','2019-12-09 15:18:20'),(1036315,'dodoos','','Access-Reject','2019-12-09 15:18:31'),(1036316,'dodoos','','Access-Reject','2019-12-09 15:18:42'),(1036317,'dodoos','','Access-Reject','2019-12-09 15:18:54'),(1036318,'dodoos','','Access-Reject','2019-12-09 15:19:05'),(1036319,'dodoos','','Access-Reject','2019-12-09 15:19:17'),(1036320,'dodoos','','Access-Reject','2019-12-09 15:19:28'),(1036321,'dodoos','','Access-Reject','2019-12-09 15:19:40'),(1036322,'dodoos','','Access-Reject','2019-12-09 15:19:51'),(1036323,'dodoos','','Access-Reject','2019-12-09 15:20:03'),(1036324,'dodoos','','Access-Reject','2019-12-09 15:20:14'),(1036325,'dodoos','','Access-Reject','2019-12-09 15:20:26'),(1036326,'dodoos','','Access-Reject','2019-12-09 15:20:37'),(1036327,'dodoos','','Access-Reject','2019-12-09 15:20:49'),(1036328,'dodoos','','Access-Reject','2019-12-09 15:21:00'),(1036329,'dodoos','','Access-Reject','2019-12-09 15:21:12'),(1036330,'dodoos','','Access-Reject','2019-12-09 15:21:23'),(1036331,'dodoos','','Access-Reject','2019-12-09 15:21:35'),(1036332,'dodoos','','Access-Reject','2019-12-09 15:21:46'),(1036333,'dodoos','','Access-Reject','2019-12-09 15:21:58'),(1036334,'dodoos','','Access-Reject','2019-12-09 15:22:10'),(1036335,'dodoos','','Access-Reject','2019-12-09 15:22:21'),(1036336,'dodoos','','Access-Reject','2019-12-09 15:22:33'),(1036337,'dodoos','','Access-Reject','2019-12-09 15:22:44'),(1036338,'dodoos','','Access-Reject','2019-12-09 15:22:56'),(1036339,'dodoos','','Access-Reject','2019-12-09 15:23:07'),(1036340,'dodoos','','Access-Reject','2019-12-09 15:23:19'),(1036341,'dodoos','','Access-Reject','2019-12-09 15:24:03'),(1036342,'dodoos','','Access-Reject','2019-12-09 15:24:15'),(1036343,'dodoos','','Access-Reject','2019-12-09 15:24:27'),(1036344,'dodoos','','Access-Reject','2019-12-09 15:24:38'),(1036345,'dodoos','','Access-Reject','2019-12-09 15:24:50'),(1036346,'dodoos','','Access-Reject','2019-12-09 15:25:02'),(1036347,'dodoos','','Access-Reject','2019-12-09 15:25:13'),(1036348,'dodoos','','Access-Reject','2019-12-09 15:25:26'),(1036349,'dodoos','','Access-Reject','2019-12-09 15:25:37'),(1036350,'dodoos','','Access-Reject','2019-12-09 15:25:49'),(1036351,'dodoos','','Access-Reject','2019-12-09 15:26:01'),(1036352,'dodoos','','Access-Reject','2019-12-09 15:26:12'),(1036353,'dodoos','','Access-Reject','2019-12-09 15:26:24'),(1036354,'dodoos','','Access-Reject','2019-12-09 15:26:36'),(1036355,'dodoos','','Access-Reject','2019-12-09 15:26:47'),(1036356,'dodoos','','Access-Reject','2019-12-09 15:26:59'),(1036357,'dodoos','','Access-Reject','2019-12-09 15:27:10'),(1036358,'dodoos','','Access-Reject','2019-12-09 15:27:22'),(1036359,'baduwa','','Access-Accept','2019-12-09 15:27:29'),(1036360,'dodoos','','Access-Reject','2019-12-09 15:27:33'),(1036361,'dodoos','','Access-Reject','2019-12-09 15:27:46'),(1036362,'dodoos','','Access-Reject','2019-12-09 15:27:57'),(1036363,'dodoos','','Access-Reject','2019-12-09 15:28:09'),(1036364,'dodoos','','Access-Reject','2019-12-09 15:28:21'),(1036365,'dodoos','','Access-Reject','2019-12-09 15:28:33'),(1036366,'dodoos','','Access-Reject','2019-12-09 15:28:44'),(1036367,'dodoos','','Access-Reject','2019-12-09 15:28:56'),(1036368,'dodoos','','Access-Reject','2019-12-09 15:29:07'),(1036369,'dodoos','','Access-Reject','2019-12-09 15:29:19'),(1036370,'dodoos','','Access-Reject','2019-12-09 15:29:30'),(1036371,'dodoos','','Access-Reject','2019-12-09 15:29:42'),(1036372,'dodoos','','Access-Reject','2019-12-09 15:29:54'),(1036373,'dodoos','','Access-Reject','2019-12-09 15:30:05'),(1036374,'dodoos','','Access-Reject','2019-12-09 15:30:17'),(1036375,'dodoos','','Access-Reject','2019-12-09 15:30:28'),(1036376,'dodoos','','Access-Reject','2019-12-09 15:30:40'),(1036377,'dodoos','','Access-Reject','2019-12-09 15:30:52'),(1036378,'dodoos','','Access-Reject','2019-12-09 15:31:03'),(1036379,'dodoos','','Access-Reject','2019-12-09 15:31:15'),(1036380,'dodoos','','Access-Reject','2019-12-09 15:31:26'),(1036381,'dodoos','','Access-Reject','2019-12-09 15:31:38'),(1036382,'dodoos','','Access-Reject','2019-12-09 15:31:49'),(1036383,'dodoos','','Access-Reject','2019-12-09 15:32:01'),(1036384,'dodoos','','Access-Reject','2019-12-09 15:32:12'),(1036385,'dodoos','','Access-Reject','2019-12-09 15:32:24'),(1036386,'dodoos','','Access-Reject','2019-12-09 15:32:35'),(1036387,'dodoos','','Access-Reject','2019-12-09 15:32:47'),(1036388,'dodoos','','Access-Reject','2019-12-09 15:33:00'),(1036389,'dodoos','','Access-Reject','2019-12-09 15:33:11'),(1036390,'dodoos','','Access-Reject','2019-12-09 15:33:23'),(1036391,'dodoos','','Access-Reject','2019-12-09 15:33:34'),(1036392,'dodoos','','Access-Reject','2019-12-09 15:33:45'),(1036393,'dodoos','','Access-Reject','2019-12-09 15:33:57'),(1036394,'dodoos','','Access-Reject','2019-12-09 15:34:09'),(1036395,'dodoos','','Access-Reject','2019-12-09 15:34:20'),(1036396,'dodoos','','Access-Reject','2019-12-09 15:34:32'),(1036397,'dodoos','','Access-Reject','2019-12-09 15:34:43'),(1036398,'src_hostel','','Access-Accept','2019-12-09 15:34:50'),(1036399,'dodoos','','Access-Reject','2019-12-09 15:34:55'),(1036400,'dodoos','','Access-Reject','2019-12-09 15:35:06'),(1036401,'dodoos','','Access-Reject','2019-12-09 15:35:18'),(1036402,'dodoos','','Access-Reject','2019-12-09 15:35:30'),(1036403,'dodoos','','Access-Reject','2019-12-09 15:35:41'),(1036404,'dodoos','','Access-Reject','2019-12-09 15:35:53'),(1036405,'dodoos','','Access-Reject','2019-12-09 15:36:04'),(1036406,'dodoos','','Access-Reject','2019-12-09 15:36:16'),(1036407,'dodoos','','Access-Reject','2019-12-09 15:36:28'),(1036408,'dodoos','','Access-Reject','2019-12-09 15:36:39'),(1036409,'dodoos','','Access-Reject','2019-12-09 15:36:51'),(1036410,'dodoos','','Access-Reject','2019-12-09 15:37:03'),(1036411,'dodoos','','Access-Reject','2019-12-09 15:37:15'),(1036412,'dodoos','','Access-Reject','2019-12-09 15:37:26'),(1036413,'dodoos','','Access-Reject','2019-12-09 15:37:38'),(1036414,'dodoos','','Access-Reject','2019-12-09 15:37:49'),(1036415,'dodoos','','Access-Reject','2019-12-09 15:38:01'),(1036416,'dodoos','','Access-Reject','2019-12-09 15:38:12'),(1036417,'dodoos','','Access-Reject','2019-12-09 15:38:24'),(1036418,'dodoos','','Access-Reject','2019-12-09 15:38:35'),(1036419,'dodoos','','Access-Reject','2019-12-09 15:38:47'),(1036420,'dodoos','','Access-Reject','2019-12-09 15:38:59'),(1036421,'dodoos','','Access-Reject','2019-12-09 15:39:10'),(1036422,'dodoos','','Access-Reject','2019-12-09 15:39:22'),(1036423,'dodoos','','Access-Reject','2019-12-09 15:39:33'),(1036424,'dodoos','','Access-Reject','2019-12-09 15:39:45'),(1036425,'dodoos','','Access-Reject','2019-12-09 15:39:56'),(1036426,'capitalhill','','Access-Accept','2019-12-09 15:40:06'),(1036427,'dodoos','','Access-Reject','2019-12-09 15:40:08'),(1036428,'dodoos','','Access-Reject','2019-12-09 15:40:19'),(1036429,'dodoos','','Access-Reject','2019-12-09 15:40:31'),(1036430,'dodoos','','Access-Reject','2019-12-09 15:40:42'),(1036431,'dodoos','','Access-Reject','2019-12-09 15:40:54'),(1036432,'dodoos','','Access-Reject','2019-12-09 15:41:05'),(1036433,'dodoos','','Access-Reject','2019-12-09 15:41:17'),(1036434,'dodoos','','Access-Reject','2019-12-09 15:41:28'),(1036435,'dodoos','','Access-Reject','2019-12-09 15:41:40'),(1036436,'dodoos','','Access-Reject','2019-12-09 15:41:51'),(1036437,'dodoos','','Access-Reject','2019-12-09 15:42:03'),(1036438,'dodoos','','Access-Reject','2019-12-09 15:42:15'),(1036439,'dodoos','','Access-Reject','2019-12-09 15:42:26'),(1036440,'dodoos','','Access-Reject','2019-12-09 15:42:38'),(1036441,'dodoos','','Access-Reject','2019-12-09 15:42:49'),(1036442,'dodoos','','Access-Reject','2019-12-09 15:43:01'),(1036443,'dodoos','','Access-Reject','2019-12-09 15:43:12'),(1036444,'dodoos','','Access-Reject','2019-12-09 15:43:24'),(1036445,'dodoos','','Access-Reject','2019-12-09 15:43:35'),(1036446,'dodoos','','Access-Reject','2019-12-09 15:43:48'),(1036447,'dodoos','','Access-Reject','2019-12-09 15:43:59'),(1036448,'dodoos','','Access-Reject','2019-12-09 15:44:11'),(1036449,'dodoos','','Access-Reject','2019-12-09 15:44:23'),(1036450,'dodoos','','Access-Reject','2019-12-09 15:44:34'),(1036451,'dodoos','','Access-Reject','2019-12-09 15:44:46'),(1036452,'dodoos','','Access-Reject','2019-12-09 15:44:57'),(1036453,'dodoos','','Access-Reject','2019-12-09 15:45:09'),(1036454,'dodoos','','Access-Reject','2019-12-09 15:45:20'),(1036455,'dodoos','','Access-Reject','2019-12-09 15:45:31'),(1036456,'dodoos','','Access-Reject','2019-12-09 15:45:43'),(1036457,'dodoos','','Access-Reject','2019-12-09 15:45:55'),(1036458,'ekpetis','','Access-Accept','2019-12-09 15:46:05'),(1036459,'dodoos','','Access-Reject','2019-12-09 15:46:06'),(1036460,'dodoos','','Access-Reject','2019-12-09 15:46:18'),(1036461,'dodoos','','Access-Reject','2019-12-09 15:46:29'),(1036462,'dodoos','','Access-Reject','2019-12-09 15:46:41'),(1036463,'dodoos','','Access-Reject','2019-12-09 15:46:52'),(1036464,'dodoos','','Access-Reject','2019-12-09 15:47:04'),(1036465,'dodoos','','Access-Reject','2019-12-09 15:47:15'),(1036466,'dodoos','','Access-Reject','2019-12-09 15:47:27'),(1036467,'dodoos','','Access-Reject','2019-12-09 15:47:38'),(1036468,'dodoos','','Access-Reject','2019-12-09 15:47:51'),(1036469,'dodoos','','Access-Reject','2019-12-09 15:48:02'),(1036470,'dodoos','','Access-Reject','2019-12-09 15:48:14'),(1036471,'dodoos','','Access-Reject','2019-12-09 15:48:25'),(1036472,'dodoos','','Access-Reject','2019-12-09 15:48:37'),(1036473,'dodoos','','Access-Reject','2019-12-09 15:48:48'),(1036474,'dodoos','','Access-Reject','2019-12-09 15:49:00'),(1036475,'dodoos','','Access-Reject','2019-12-09 15:49:11'),(1036476,'dodoos','','Access-Reject','2019-12-09 15:49:23'),(1036477,'dodoos','','Access-Reject','2019-12-09 15:49:35'),(1036478,'dodoos','','Access-Reject','2019-12-09 15:49:46'),(1036479,'dodoos','','Access-Reject','2019-12-09 15:49:57'),(1036480,'dodoos','','Access-Reject','2019-12-09 15:50:09'),(1036481,'dodoos','','Access-Reject','2019-12-09 15:50:21'),(1036482,'dodoos','','Access-Reject','2019-12-09 15:50:32'),(1036483,'dodoos','','Access-Reject','2019-12-09 15:50:44'),(1036484,'dodoos','','Access-Reject','2019-12-09 15:50:56'),(1036485,'dodoos','','Access-Reject','2019-12-09 15:51:07'),(1036486,'dodoos','','Access-Reject','2019-12-09 15:51:19'),(1036487,'dodoos','','Access-Reject','2019-12-09 15:51:30'),(1036488,'dodoos','','Access-Reject','2019-12-09 15:51:42'),(1036489,'dodoos','','Access-Reject','2019-12-09 15:51:53'),(1036490,'dodoos','','Access-Reject','2019-12-09 15:52:05'),(1036491,'dodoos','','Access-Reject','2019-12-09 15:52:16'),(1036492,'dodoos','','Access-Reject','2019-12-09 15:52:28'),(1036493,'dodoos','','Access-Reject','2019-12-09 15:52:39'),(1036494,'dodoos','','Access-Reject','2019-12-09 15:52:51'),(1036495,'dodoos','','Access-Reject','2019-12-09 15:53:02'),(1036496,'dodoos','','Access-Reject','2019-12-09 15:53:14'),(1036497,'dodoos','','Access-Reject','2019-12-09 15:53:26'),(1036498,'dodoos','','Access-Reject','2019-12-09 15:53:37'),(1036499,'dodoos','','Access-Reject','2019-12-09 15:53:50'),(1036500,'dodoos','','Access-Reject','2019-12-09 15:54:01'),(1036501,'dodoos','','Access-Reject','2019-12-09 15:54:13'),(1036502,'dodoos','','Access-Reject','2019-12-09 15:54:24'),(1036503,'dodoos','','Access-Reject','2019-12-09 15:54:37'),(1036504,'dodoos','','Access-Reject','2019-12-09 15:54:49'),(1036505,'dodoos','','Access-Reject','2019-12-09 15:55:00'),(1036506,'dodoos','','Access-Reject','2019-12-09 15:55:12'),(1036507,'dodoos','','Access-Reject','2019-12-09 15:55:23'),(1036508,'dodoos','','Access-Reject','2019-12-09 15:55:35'),(1036509,'dodoos','','Access-Reject','2019-12-09 15:55:46'),(1036510,'dodoos','','Access-Reject','2019-12-09 15:55:58'),(1036511,'dodoos','','Access-Reject','2019-12-09 15:56:09'),(1036512,'dodoos','','Access-Reject','2019-12-09 15:56:21'),(1036513,'dodoos','','Access-Reject','2019-12-09 15:56:22'),(1036514,'dodoos','','Access-Reject','2019-12-09 15:56:24'),(1036515,'dodoos','','Access-Reject','2019-12-09 15:56:26'),(1036516,'dodoos','','Access-Reject','2019-12-09 15:56:28'),(1036517,'dodoos','','Access-Reject','2019-12-09 15:56:31'),(1036518,'dodoos','','Access-Reject','2019-12-09 15:56:36'),(1036519,'dodoos','','Access-Reject','2019-12-09 15:56:44'),(1036520,'dodoos','','Access-Reject','2019-12-09 15:56:56'),(1036521,'dodoos','','Access-Reject','2019-12-09 15:57:07'),(1036522,'dodoos','','Access-Reject','2019-12-09 15:57:19'),(1036523,'dodoos','','Access-Reject','2019-12-09 15:57:30'),(1036524,'dodoos','','Access-Reject','2019-12-09 15:57:42'),(1036525,'dodoos','','Access-Reject','2019-12-09 15:57:54'),(1036526,'dodoos','','Access-Reject','2019-12-09 15:58:05'),(1036527,'dodoos','','Access-Reject','2019-12-09 15:58:17'),(1036528,'dodoos','','Access-Reject','2019-12-09 15:58:28'),(1036529,'dodoos','','Access-Reject','2019-12-09 15:58:40'),(1036530,'dodoos','','Access-Reject','2019-12-09 15:58:51'),(1036531,'dodoos','','Access-Reject','2019-12-09 15:59:03'),(1036532,'dodoos','','Access-Reject','2019-12-09 15:59:15'),(1036533,'dodoos','','Access-Reject','2019-12-09 15:59:26'),(1036534,'dodoos','','Access-Reject','2019-12-09 15:59:38'),(1036535,'dodoos','','Access-Reject','2019-12-09 15:59:49'),(1036536,'dodoos','','Access-Reject','2019-12-09 16:00:01'),(1036537,'amanful','','Access-Accept','2019-12-09 16:00:05'),(1036538,'dodoos','','Access-Reject','2019-12-09 16:00:12'),(1036539,'dodoos','','Access-Reject','2019-12-09 16:00:24'),(1036540,'dodoos','','Access-Reject','2019-12-09 16:00:35'),(1036541,'dodoos','','Access-Reject','2019-12-09 16:00:47'),(1036542,'dodoos','','Access-Reject','2019-12-09 16:00:58'),(1036543,'dodoos','','Access-Reject','2019-12-09 16:01:10'),(1036544,'dodoos','','Access-Reject','2019-12-09 16:01:22'),(1036545,'dodoos','','Access-Reject','2019-12-09 16:01:33'),(1036546,'dodoos','','Access-Reject','2019-12-09 16:01:45'),(1036547,'dodoos','','Access-Reject','2019-12-09 16:01:56'),(1036548,'dodoos','','Access-Reject','2019-12-09 16:02:09'),(1036549,'dodoos','','Access-Reject','2019-12-09 16:02:20'),(1036550,'dodoos','','Access-Reject','2019-12-09 16:02:32'),(1036551,'dodoos','','Access-Reject','2019-12-09 16:02:43'),(1036552,'dodoos','','Access-Reject','2019-12-09 16:02:55'),(1036553,'dodoos','','Access-Reject','2019-12-09 16:03:06'),(1036554,'dodoos','','Access-Reject','2019-12-09 16:03:18'),(1036555,'dodoos','','Access-Reject','2019-12-09 16:03:30'),(1036556,'dodoos','','Access-Reject','2019-12-09 16:03:41'),(1036557,'dodoos','','Access-Reject','2019-12-09 16:03:53'),(1036558,'dodoos','','Access-Reject','2019-12-09 16:04:04'),(1036559,'dodoos','','Access-Reject','2019-12-09 16:04:16'),(1036560,'dodoos','','Access-Reject','2019-12-09 16:04:27'),(1036561,'dodoos','','Access-Reject','2019-12-09 16:04:39'),(1036562,'dodoos','','Access-Reject','2019-12-09 16:04:50'),(1036563,'dodoos','','Access-Reject','2019-12-09 16:05:02'),(1036564,'dodoos','','Access-Reject','2019-12-09 16:05:13'),(1036565,'dodoos','','Access-Reject','2019-12-09 16:05:25'),(1036566,'dodoos','','Access-Reject','2019-12-09 16:05:36'),(1036567,'dodoos','','Access-Reject','2019-12-09 16:05:48'),(1036568,'dodoos','','Access-Reject','2019-12-09 16:05:59'),(1036569,'dodoos','','Access-Reject','2019-12-09 16:06:11'),(1036570,'dodoos','','Access-Reject','2019-12-09 16:06:22'),(1036571,'dodoos','','Access-Reject','2019-12-09 16:06:34'),(1036572,'dodoos','','Access-Reject','2019-12-09 16:06:45'),(1036573,'dodoos','','Access-Reject','2019-12-09 16:06:57'),(1036574,'dodoos','','Access-Reject','2019-12-09 16:07:09'),(1036575,'dodoos','','Access-Reject','2019-12-09 16:07:20'),(1036576,'dodoos','','Access-Reject','2019-12-09 16:07:32'),(1036577,'dodoos','','Access-Reject','2019-12-09 16:07:43'),(1036578,'dodoos','','Access-Reject','2019-12-09 16:07:55'),(1036579,'dodoos','','Access-Reject','2019-12-09 16:08:06'),(1036580,'dodoos','','Access-Reject','2019-12-09 16:08:18'),(1036581,'dodoos','','Access-Reject','2019-12-09 16:08:29'),(1036582,'dodoos','','Access-Reject','2019-12-09 16:08:41'),(1036583,'dodoos','','Access-Reject','2019-12-09 16:08:52'),(1036584,'dodoos','','Access-Reject','2019-12-09 16:09:04'),(1036585,'dodoos','','Access-Reject','2019-12-09 16:09:15'),(1036586,'dodoos','','Access-Reject','2019-12-09 16:09:28'),(1036587,'dodoos','','Access-Reject','2019-12-09 16:09:39'),(1036588,'dodoos','','Access-Reject','2019-12-09 16:09:51'),(1036589,'dodoos','','Access-Reject','2019-12-09 16:10:03'),(1036590,'affiliation','','Access-Accept','2019-12-09 16:10:04'),(1036591,'anane-fenin','','Access-Accept','2019-12-09 16:10:04'),(1036592,'dodoos','','Access-Reject','2019-12-09 16:10:14'),(1036593,'dodoos','','Access-Reject','2019-12-09 16:10:26'),(1036594,'dodoos','','Access-Reject','2019-12-09 16:10:37'),(1036595,'dodoos','','Access-Reject','2019-12-09 16:10:49'),(1036596,'dodoos','','Access-Reject','2019-12-09 16:11:00'),(1036597,'dodoos','','Access-Reject','2019-12-09 16:11:12'),(1036598,'dodoos','','Access-Reject','2019-12-09 16:11:23'),(1036599,'dodoos','','Access-Reject','2019-12-09 16:11:35'),(1036600,'dodoos','','Access-Reject','2019-12-09 16:11:46'),(1036601,'dodoos','','Access-Reject','2019-12-09 16:11:58'),(1036602,'dodoos','','Access-Reject','2019-12-09 16:12:10'),(1036603,'dodoos','','Access-Reject','2019-12-09 16:12:21'),(1036604,'dodoos','','Access-Reject','2019-12-09 16:12:33'),(1036605,'dodoos','','Access-Reject','2019-12-09 16:12:44'),(1036606,'dodoos','','Access-Reject','2019-12-09 16:12:56'),(1036607,'dodoos','','Access-Reject','2019-12-09 16:13:07'),(1036608,'dodoos','','Access-Reject','2019-12-09 16:13:19'),(1036609,'dodoos','','Access-Reject','2019-12-09 16:13:31'),(1036610,'dodoos','','Access-Reject','2019-12-09 16:13:42'),(1036611,'dodoos','','Access-Reject','2019-12-09 16:13:54'),(1036612,'dodoos','','Access-Reject','2019-12-09 16:14:05'),(1036613,'dodoos','','Access-Reject','2019-12-09 16:14:17'),(1036614,'dodoos','','Access-Reject','2019-12-09 16:14:28'),(1036615,'dodoos','','Access-Reject','2019-12-09 16:14:40'),(1036616,'dodoos','','Access-Reject','2019-12-09 16:14:51'),(1036617,'dodoos','','Access-Reject','2019-12-09 16:15:03'),(1036618,'dodoos','','Access-Reject','2019-12-09 16:15:14'),(1036619,'dodoos','','Access-Reject','2019-12-09 16:15:26'),(1036620,'dodoos','','Access-Reject','2019-12-09 16:15:37'),(1036621,'dodoos','','Access-Reject','2019-12-09 16:15:49'),(1036622,'dodoos','','Access-Reject','2019-12-09 16:16:00'),(1036623,'dodoos','','Access-Reject','2019-12-09 16:16:12'),(1036624,'dodoos','','Access-Reject','2019-12-09 16:16:23'),(1036625,'dodoos','','Access-Reject','2019-12-09 16:16:35'),(1036626,'dodoos','','Access-Reject','2019-12-09 16:16:46'),(1036627,'dodoos','','Access-Reject','2019-12-09 16:16:58'),(1036628,'dodoos','','Access-Reject','2019-12-09 16:17:10'),(1036629,'dodoos','','Access-Reject','2019-12-09 16:17:21'),(1036630,'dodoos','','Access-Reject','2019-12-09 16:17:33'),(1036631,'dodoos','','Access-Reject','2019-12-09 16:17:44'),(1036632,'dodoos','','Access-Reject','2019-12-09 16:17:56'),(1036633,'dodoos','','Access-Reject','2019-12-09 16:18:07'),(1036634,'dodoos','','Access-Reject','2019-12-09 16:18:19'),(1036635,'dodoos','','Access-Reject','2019-12-09 16:18:30'),(1036636,'dodoos','','Access-Reject','2019-12-09 16:18:42'),(1036637,'dodoos','','Access-Reject','2019-12-09 16:18:53'),(1036638,'dodoos','','Access-Reject','2019-12-09 16:19:05'),(1036639,'dodoos','','Access-Reject','2019-12-09 16:19:17'),(1036640,'dodoos','','Access-Reject','2019-12-09 16:19:28'),(1036641,'dodoos','','Access-Reject','2019-12-09 16:19:41'),(1036642,'dodoos','','Access-Reject','2019-12-09 16:19:52'),(1036643,'dodoos','','Access-Reject','2019-12-09 16:20:50'),(1036644,'dodoos','','Access-Reject','2019-12-09 16:21:01'),(1036645,'dodoos','','Access-Reject','2019-12-09 16:21:13'),(1036646,'dodoos','','Access-Reject','2019-12-09 16:21:24'),(1036647,'dodoos','','Access-Reject','2019-12-09 16:21:36'),(1036648,'dodoos','','Access-Reject','2019-12-09 16:21:47'),(1036649,'dodoos','','Access-Reject','2019-12-09 16:21:59'),(1036650,'dodoos','','Access-Reject','2019-12-09 16:22:11'),(1036651,'dodoos','','Access-Reject','2019-12-09 16:22:22'),(1036652,'dodoos','','Access-Reject','2019-12-09 16:22:34'),(1036653,'dodoos','','Access-Reject','2019-12-09 16:22:45'),(1036654,'dodoos','','Access-Reject','2019-12-09 16:22:57'),(1036655,'dodoos','','Access-Reject','2019-12-09 16:23:08'),(1036656,'dodoos','','Access-Reject','2019-12-09 16:23:20'),(1036657,'dodoos','','Access-Reject','2019-12-09 16:23:31'),(1036658,'dodoos','','Access-Reject','2019-12-09 16:23:43'),(1036659,'dodoos','','Access-Reject','2019-12-09 16:23:54'),(1036660,'dodoos','','Access-Reject','2019-12-09 16:24:06'),(1036661,'dodoos','','Access-Reject','2019-12-09 16:24:17'),(1036662,'dodoos','','Access-Reject','2019-12-09 16:24:29'),(1036663,'dodoos','','Access-Reject','2019-12-09 16:24:40'),(1036664,'dodoos','','Access-Reject','2019-12-09 16:24:52'),(1036665,'dodoos','','Access-Reject','2019-12-09 16:25:03'),(1036666,'dodoos','','Access-Reject','2019-12-09 16:25:15'),(1036667,'dodoos','','Access-Reject','2019-12-09 16:25:27'),(1036668,'dodoos','','Access-Reject','2019-12-09 16:25:38'),(1036669,'dodoos','','Access-Reject','2019-12-09 16:25:50'),(1036670,'dodoos','','Access-Reject','2019-12-09 16:26:01'),(1036671,'dodoos','','Access-Reject','2019-12-09 16:26:13'),(1036672,'dodoos','','Access-Reject','2019-12-09 16:26:24'),(1036673,'dodoos','','Access-Reject','2019-12-09 16:26:36'),(1036674,'dodoos','','Access-Reject','2019-12-09 16:26:48'),(1036675,'dodoos','','Access-Reject','2019-12-09 16:26:59'),(1036676,'dodoos','','Access-Reject','2019-12-09 16:27:11'),(1036677,'dodoos','','Access-Reject','2019-12-09 16:27:22'),(1036678,'baduwa','','Access-Accept','2019-12-09 16:27:29'),(1036679,'dodoos','','Access-Reject','2019-12-09 16:27:34'),(1036680,'dodoos','','Access-Reject','2019-12-09 16:27:45'),(1036681,'dodoos','','Access-Reject','2019-12-09 16:27:57'),(1036682,'dodoos','','Access-Reject','2019-12-09 16:28:08'),(1036683,'dodoos','','Access-Reject','2019-12-09 16:28:20'),(1036684,'dodoos','','Access-Reject','2019-12-09 16:28:31'),(1036685,'dodoos','','Access-Reject','2019-12-09 16:28:43'),(1036686,'dodoos','','Access-Reject','2019-12-09 16:28:54'),(1036687,'dodoos','','Access-Reject','2019-12-09 16:29:06'),(1036688,'dodoos','','Access-Reject','2019-12-09 16:29:17'),(1036689,'dodoos','','Access-Reject','2019-12-09 16:29:29'),(1036690,'dodoos','','Access-Reject','2019-12-09 16:29:40'),(1036691,'dodoos','','Access-Reject','2019-12-09 16:29:52'),(1036692,'dodoos','','Access-Reject','2019-12-09 16:30:03'),(1036693,'dodoos','','Access-Reject','2019-12-09 16:30:15'),(1036694,'dodoos','','Access-Reject','2019-12-09 16:30:26'),(1036695,'dodoos','','Access-Reject','2019-12-09 16:30:38'),(1036696,'dodoos','','Access-Reject','2019-12-09 16:30:49'),(1036697,'dodoos','','Access-Reject','2019-12-09 16:31:01'),(1036698,'dodoos','','Access-Reject','2019-12-09 16:31:12'),(1036699,'dodoos','','Access-Reject','2019-12-09 16:31:24'),(1036700,'dodoos','','Access-Reject','2019-12-09 16:31:35'),(1036701,'dodoos','','Access-Reject','2019-12-09 16:31:47'),(1036702,'dodoos','','Access-Reject','2019-12-09 16:31:59'),(1036703,'dodoos','','Access-Reject','2019-12-09 16:32:10'),(1036704,'dodoos','','Access-Reject','2019-12-09 16:32:22'),(1036705,'dodoos','','Access-Reject','2019-12-09 16:32:33'),(1036706,'dodoos','','Access-Reject','2019-12-09 16:32:45'),(1036707,'dodoos','','Access-Reject','2019-12-09 16:32:56'),(1036708,'dodoos','','Access-Reject','2019-12-09 16:33:08'),(1036709,'dodoos','','Access-Reject','2019-12-09 16:33:19'),(1036710,'dodoos','','Access-Reject','2019-12-09 16:33:31'),(1036711,'dodoos','','Access-Reject','2019-12-09 16:33:42'),(1036712,'dodoos','','Access-Reject','2019-12-09 16:33:54'),(1036713,'dodoos','','Access-Reject','2019-12-09 16:34:05'),(1036714,'dodoos','','Access-Reject','2019-12-09 16:34:17'),(1036715,'dodoos','','Access-Reject','2019-12-09 16:34:28'),(1036716,'dodoos','','Access-Reject','2019-12-09 16:34:40'),(1036717,'src_hostel','','Access-Accept','2019-12-09 16:34:50'),(1036718,'dodoos','','Access-Reject','2019-12-09 16:34:52'),(1036719,'dodoos','','Access-Reject','2019-12-09 16:35:03'),(1036720,'dodoos','','Access-Reject','2019-12-09 16:35:15'),(1036721,'dodoos','','Access-Reject','2019-12-09 16:35:26'),(1036722,'dodoos','','Access-Reject','2019-12-09 16:35:38'),(1036723,'dodoos','','Access-Reject','2019-12-09 16:35:49'),(1036724,'dodoos','','Access-Reject','2019-12-09 16:36:01'),(1036725,'dodoos','','Access-Reject','2019-12-09 16:36:12'),(1036726,'dodoos','','Access-Reject','2019-12-09 16:36:24'),(1036727,'dodoos','','Access-Reject','2019-12-09 16:36:35'),(1036728,'dodoos','','Access-Reject','2019-12-09 16:36:47'),(1036729,'dodoos','','Access-Reject','2019-12-09 16:36:58'),(1036730,'dodoos','','Access-Reject','2019-12-09 16:37:10'),(1036731,'dodoos','','Access-Reject','2019-12-09 16:37:21'),(1036732,'dodoos','','Access-Reject','2019-12-09 16:37:33'),(1036733,'dodoos','','Access-Reject','2019-12-09 16:37:45'),(1036734,'dodoos','','Access-Reject','2019-12-09 16:37:56'),(1036735,'dodoos','','Access-Reject','2019-12-09 16:38:08'),(1036736,'dodoos','','Access-Reject','2019-12-09 16:38:19'),(1036737,'dodoos','','Access-Reject','2019-12-09 16:38:31'),(1036738,'dodoos','','Access-Reject','2019-12-09 16:38:42'),(1036739,'dodoos','','Access-Reject','2019-12-09 16:38:54'),(1036740,'dodoos','','Access-Reject','2019-12-09 16:39:05'),(1036741,'dodoos','','Access-Reject','2019-12-09 16:39:17'),(1036742,'dodoos','','Access-Reject','2019-12-09 16:39:28'),(1036743,'dodoos','','Access-Reject','2019-12-09 16:39:40'),(1036744,'dodoos','','Access-Reject','2019-12-09 16:39:51'),(1036745,'dodoos','','Access-Reject','2019-12-09 16:40:03'),(1036746,'capitalhill','','Access-Accept','2019-12-09 16:40:06'),(1036747,'dodoos','','Access-Reject','2019-12-09 16:40:15'),(1036748,'dodoos','','Access-Reject','2019-12-09 16:40:26'),(1036749,'dodoos','','Access-Reject','2019-12-09 16:40:38'),(1036750,'dodoos','','Access-Reject','2019-12-09 16:40:49'),(1036751,'dodoos','','Access-Reject','2019-12-09 16:41:01'),(1036752,'dodoos','','Access-Reject','2019-12-09 16:41:12'),(1036753,'dodoos','','Access-Reject','2019-12-09 16:41:24'),(1036754,'dodoos','','Access-Reject','2019-12-09 16:41:35'),(1036755,'dodoos','','Access-Reject','2019-12-09 16:41:47'),(1036756,'dodoos','','Access-Reject','2019-12-09 16:41:58'),(1036757,'dodoos','','Access-Reject','2019-12-09 16:42:10'),(1036758,'dodoos','','Access-Reject','2019-12-09 16:42:21'),(1036759,'dodoos','','Access-Reject','2019-12-09 16:42:33'),(1036760,'dodoos','','Access-Reject','2019-12-09 16:42:44'),(1036761,'dodoos','','Access-Reject','2019-12-09 16:42:56'),(1036762,'dodoos','','Access-Reject','2019-12-09 16:43:07'),(1036763,'dodoos','','Access-Reject','2019-12-09 16:43:19'),(1036764,'dodoos','','Access-Reject','2019-12-09 16:43:31'),(1036765,'dodoos','','Access-Reject','2019-12-09 16:43:43'),(1036766,'dodoos','','Access-Reject','2019-12-09 16:43:54'),(1036767,'dodoos','','Access-Reject','2019-12-09 16:44:06'),(1036768,'dodoos','','Access-Reject','2019-12-09 16:44:17'),(1036769,'dodoos','','Access-Reject','2019-12-09 16:44:29'),(1036770,'dodoos','','Access-Reject','2019-12-09 16:44:40'),(1036771,'dodoos','','Access-Reject','2019-12-09 16:44:52'),(1036772,'dodoos','','Access-Reject','2019-12-09 16:45:03'),(1036773,'dodoos','','Access-Reject','2019-12-09 16:45:15'),(1036774,'dodoos','','Access-Reject','2019-12-09 16:45:26'),(1036775,'dodoos','','Access-Reject','2019-12-09 16:45:38'),(1036776,'dodoos','','Access-Reject','2019-12-09 16:45:49'),(1036777,'dodoos','','Access-Reject','2019-12-09 16:46:01'),(1036778,'ekpetis','','Access-Accept','2019-12-09 16:46:05'),(1036779,'dodoos','','Access-Reject','2019-12-09 16:46:12'),(1036780,'dodoos','','Access-Reject','2019-12-09 16:46:24'),(1036781,'dodoos','','Access-Reject','2019-12-09 16:46:35'),(1036782,'dodoos','','Access-Reject','2019-12-09 16:46:47'),(1036783,'dodoos','','Access-Reject','2019-12-09 16:46:58'),(1036784,'dodoos','','Access-Reject','2019-12-09 16:47:10'),(1036785,'dodoos','','Access-Reject','2019-12-09 16:47:21'),(1036786,'dodoos','','Access-Reject','2019-12-09 16:47:33'),(1036787,'dodoos','','Access-Reject','2019-12-09 16:47:44'),(1036788,'dodoos','','Access-Reject','2019-12-09 16:47:56'),(1036789,'dodoos','','Access-Reject','2019-12-09 16:48:08'),(1036790,'dodoos','','Access-Reject','2019-12-09 16:48:19'),(1036791,'dodoos','','Access-Reject','2019-12-09 16:48:30'),(1036792,'dodoos','','Access-Reject','2019-12-09 16:48:42'),(1036793,'dodoos','','Access-Reject','2019-12-09 16:48:54'),(1036794,'dodoos','','Access-Reject','2019-12-09 16:49:05'),(1036795,'dodoos','','Access-Reject','2019-12-09 16:49:17'),(1036796,'dodoos','','Access-Reject','2019-12-09 16:49:28'),(1036797,'dodoos','','Access-Reject','2019-12-09 16:49:40'),(1036798,'dodoos','','Access-Reject','2019-12-09 16:49:51'),(1036799,'dodoos','','Access-Reject','2019-12-09 16:50:03'),(1036800,'dodoos','','Access-Reject','2019-12-09 16:50:14'),(1036801,'dodoos','','Access-Reject','2019-12-09 16:50:26'),(1036802,'dodoos','','Access-Reject','2019-12-09 16:50:37'),(1036803,'dodoos','','Access-Reject','2019-12-09 16:50:49'),(1036804,'dodoos','','Access-Reject','2019-12-09 16:51:00'),(1036805,'dodoos','','Access-Reject','2019-12-09 16:51:12'),(1036806,'dodoos','','Access-Reject','2019-12-09 16:51:24'),(1036807,'dodoos','','Access-Reject','2019-12-09 16:51:36'),(1036808,'dodoos','','Access-Reject','2019-12-09 16:51:47'),(1036809,'dodoos','','Access-Reject','2019-12-09 16:51:59'),(1036810,'dodoos','','Access-Reject','2019-12-09 16:52:10'),(1036811,'dodoos','','Access-Reject','2019-12-09 16:52:22'),(1036812,'dodoos','','Access-Reject','2019-12-09 16:52:34'),(1036813,'dodoos','','Access-Reject','2019-12-09 16:52:46'),(1036814,'dodoos','','Access-Reject','2019-12-09 16:52:57'),(1036815,'dodoos','','Access-Reject','2019-12-09 16:53:09'),(1036816,'dodoos','','Access-Reject','2019-12-09 16:53:21'),(1036817,'dodoos','','Access-Reject','2019-12-09 16:53:32'),(1036818,'dodoos','','Access-Reject','2019-12-09 16:53:44'),(1036819,'dodoos','','Access-Reject','2019-12-09 16:53:56'),(1036820,'dodoos','','Access-Reject','2019-12-09 16:54:07'),(1036821,'dodoos','','Access-Reject','2019-12-09 16:54:19'),(1036822,'dodoos','','Access-Reject','2019-12-09 16:54:30'),(1036823,'dodoos','','Access-Reject','2019-12-09 16:54:42'),(1036824,'dodoos','','Access-Reject','2019-12-09 16:54:53'),(1036825,'dodoos','','Access-Reject','2019-12-09 16:55:05'),(1036826,'dodoos','','Access-Reject','2019-12-09 16:55:16'),(1036827,'dodoos','','Access-Reject','2019-12-09 16:55:28'),(1036828,'dodoos','','Access-Reject','2019-12-09 16:55:39'),(1036829,'dodoos','','Access-Reject','2019-12-09 16:55:51'),(1036830,'dodoos','','Access-Reject','2019-12-09 16:56:02'),(1036831,'dodoos','','Access-Reject','2019-12-09 16:56:14'),(1036832,'dodoos','','Access-Reject','2019-12-09 16:56:22'),(1036833,'dodoos','','Access-Reject','2019-12-09 16:56:24'),(1036834,'dodoos','','Access-Reject','2019-12-09 16:56:25'),(1036835,'dodoos','','Access-Reject','2019-12-09 16:56:27'),(1036836,'dodoos','','Access-Reject','2019-12-09 16:56:30'),(1036837,'dodoos','','Access-Reject','2019-12-09 16:56:35'),(1036838,'dodoos','','Access-Reject','2019-12-09 16:56:43'),(1036839,'dodoos','','Access-Reject','2019-12-09 16:56:55'),(1036840,'dodoos','','Access-Reject','2019-12-09 16:57:06'),(1036841,'dodoos','','Access-Reject','2019-12-09 16:57:18'),(1036842,'dodoos','','Access-Reject','2019-12-09 16:57:29'),(1036843,'dodoos','','Access-Reject','2019-12-09 16:57:41'),(1036844,'dodoos','','Access-Reject','2019-12-09 16:57:52'),(1036845,'dodoos','','Access-Reject','2019-12-09 16:58:04'),(1036846,'dodoos','','Access-Reject','2019-12-09 16:58:15'),(1036847,'dodoos','','Access-Reject','2019-12-09 16:58:27'),(1036848,'dodoos','','Access-Reject','2019-12-09 16:58:38'),(1036849,'dodoos','','Access-Reject','2019-12-09 16:58:50'),(1036850,'dodoos','','Access-Reject','2019-12-09 16:59:01'),(1036851,'dodoos','','Access-Reject','2019-12-09 16:59:13'),(1036852,'dodoos','','Access-Reject','2019-12-09 16:59:24'),(1036853,'dodoos','','Access-Reject','2019-12-09 16:59:36'),(1036854,'dodoos','','Access-Reject','2019-12-09 16:59:47'),(1036855,'dodoos','','Access-Reject','2019-12-09 16:59:59'),(1036856,'dodoos','','Access-Reject','2019-12-09 17:00:10'),(1036857,'dodoos','','Access-Reject','2019-12-09 17:00:22'),(1036858,'dodoos','','Access-Reject','2019-12-09 17:00:33'),(1036859,'dodoos','','Access-Reject','2019-12-09 17:00:45'),(1036860,'dodoos','','Access-Reject','2019-12-09 17:00:56'),(1036861,'dodoos','','Access-Reject','2019-12-09 17:01:08'),(1036862,'dodoos','','Access-Reject','2019-12-09 17:01:19'),(1036863,'dodoos','','Access-Reject','2019-12-09 17:01:31'),(1036864,'dodoos','','Access-Reject','2019-12-09 17:01:42'),(1036865,'dodoos','','Access-Reject','2019-12-09 17:01:54'),(1036866,'dodoos','','Access-Reject','2019-12-09 17:02:05'),(1036867,'dodoos','','Access-Reject','2019-12-09 17:02:17'),(1036868,'dodoos','','Access-Reject','2019-12-09 17:02:28'),(1036869,'dodoos','','Access-Reject','2019-12-09 17:02:40'),(1036870,'dodoos','','Access-Reject','2019-12-09 17:02:51'),(1036871,'dodoos','','Access-Reject','2019-12-09 17:03:03'),(1036872,'dodoos','','Access-Reject','2019-12-09 17:03:14'),(1036873,'dodoos','','Access-Reject','2019-12-09 17:03:26'),(1036874,'dodoos','','Access-Reject','2019-12-09 17:03:37'),(1036875,'dodoos','','Access-Reject','2019-12-09 17:03:48'),(1036876,'dodoos','','Access-Reject','2019-12-09 17:04:00'),(1036877,'dodoos','','Access-Reject','2019-12-09 17:04:11'),(1036878,'dodoos','','Access-Reject','2019-12-09 17:04:23'),(1036879,'dodoos','','Access-Reject','2019-12-09 17:04:34'),(1036880,'dodoos','','Access-Reject','2019-12-09 17:04:47'),(1036881,'dodoos','','Access-Reject','2019-12-09 17:04:58'),(1036882,'dodoos','','Access-Reject','2019-12-09 17:05:10'),(1036883,'dodoos','','Access-Reject','2019-12-09 17:05:21'),(1036884,'dodoos','','Access-Reject','2019-12-09 17:05:33'),(1036885,'dodoos','','Access-Reject','2019-12-09 17:05:44'),(1036886,'dodoos','','Access-Reject','2019-12-09 17:05:56'),(1036887,'dodoos','','Access-Reject','2019-12-09 17:06:08'),(1036888,'dodoos','','Access-Reject','2019-12-09 17:06:19'),(1036889,'dodoos','','Access-Reject','2019-12-09 17:06:31'),(1036890,'dodoos','','Access-Reject','2019-12-09 17:06:42'),(1036891,'dodoos','','Access-Reject','2019-12-09 17:06:54'),(1036892,'dodoos','','Access-Reject','2019-12-09 17:07:05'),(1036893,'dodoos','','Access-Reject','2019-12-09 17:07:17'),(1036894,'dodoos','','Access-Reject','2019-12-09 17:07:29'),(1036895,'dodoos','','Access-Reject','2019-12-09 17:07:40'),(1036896,'dodoos','','Access-Reject','2019-12-09 17:07:52'),(1036897,'dodoos','','Access-Reject','2019-12-09 17:08:03'),(1036898,'dodoos','','Access-Reject','2019-12-09 17:08:15'),(1036899,'dodoos','','Access-Reject','2019-12-09 17:08:26'),(1036900,'dodoos','','Access-Reject','2019-12-09 17:08:37'),(1036901,'dodoos','','Access-Reject','2019-12-09 17:08:49'),(1036902,'dodoos','','Access-Reject','2019-12-09 17:09:37'),(1036903,'dodoos','','Access-Reject','2019-12-09 17:09:49'),(1036904,'dodoos','','Access-Reject','2019-12-09 17:10:00'),(1036905,'dodoos','','Access-Reject','2019-12-09 17:10:12'),(1036906,'dodoos','','Access-Reject','2019-12-09 17:10:24'),(1036907,'dodoos','','Access-Reject','2019-12-09 17:10:38'),(1036908,'dodoos','','Access-Reject','2019-12-09 17:10:50'),(1036909,'dodoos','','Access-Reject','2019-12-09 17:11:01'),(1036910,'dodoos','','Access-Reject','2019-12-09 17:11:13'),(1036911,'dodoos','','Access-Reject','2019-12-09 17:11:24'),(1036912,'dodoos','','Access-Reject','2019-12-09 17:11:36'),(1036913,'dodoos','','Access-Reject','2019-12-09 17:11:47'),(1036914,'dodoos','','Access-Reject','2019-12-09 17:11:59'),(1036915,'dodoos','','Access-Reject','2019-12-09 17:12:10'),(1036916,'dodoos','','Access-Reject','2019-12-09 17:12:22'),(1036917,'dodoos','','Access-Reject','2019-12-09 17:12:33'),(1036918,'dodoos','','Access-Reject','2019-12-09 17:12:45'),(1036919,'dodoos','','Access-Reject','2019-12-09 17:12:56'),(1036920,'dodoos','','Access-Reject','2019-12-09 17:13:07'),(1036921,'dodoos','','Access-Reject','2019-12-09 17:13:19'),(1036922,'dodoos','','Access-Reject','2019-12-09 17:13:30'),(1036923,'dodoos','','Access-Reject','2019-12-09 17:13:42'),(1036924,'dodoos','','Access-Reject','2019-12-09 17:13:53'),(1036925,'dodoos','','Access-Reject','2019-12-09 17:14:05'),(1036926,'dodoos','','Access-Reject','2019-12-09 17:14:16'),(1036927,'dodoos','','Access-Reject','2019-12-09 17:14:28'),(1036928,'dodoos','','Access-Reject','2019-12-09 17:14:39'),(1036929,'dodoos','','Access-Reject','2019-12-09 17:14:51'),(1036930,'dodoos','','Access-Reject','2019-12-09 17:15:03'),(1036931,'dodoos','','Access-Reject','2019-12-09 17:15:15'),(1036932,'dodoos','','Access-Reject','2019-12-09 17:15:26'),(1036933,'dodoos','','Access-Reject','2019-12-09 17:15:38'),(1036934,'dodoos','','Access-Reject','2019-12-09 17:15:49'),(1036935,'dodoos','','Access-Reject','2019-12-09 17:16:00'),(1036936,'dodoos','','Access-Reject','2019-12-09 17:16:12'),(1036937,'dodoos','','Access-Reject','2019-12-09 17:16:23'),(1036938,'dodoos','','Access-Reject','2019-12-09 17:16:35'),(1036939,'dodoos','','Access-Reject','2019-12-09 17:16:46'),(1036940,'dodoos','','Access-Reject','2019-12-09 17:16:58'),(1036941,'dodoos','','Access-Reject','2019-12-09 17:17:09'),(1036942,'dodoos','','Access-Reject','2019-12-09 17:17:21'),(1036943,'dodoos','','Access-Reject','2019-12-09 17:17:32'),(1036944,'dodoos','','Access-Reject','2019-12-09 17:17:44'),(1036945,'dodoos','','Access-Reject','2019-12-09 17:17:56'),(1036946,'dodoos','','Access-Reject','2019-12-09 17:18:07'),(1036947,'dodoos','','Access-Reject','2019-12-09 17:18:19'),(1036948,'dodoos','','Access-Reject','2019-12-09 17:18:30'),(1036949,'dodoos','','Access-Reject','2019-12-09 17:18:42'),(1036950,'dodoos','','Access-Reject','2019-12-09 17:18:53'),(1036951,'dodoos','','Access-Reject','2019-12-09 17:19:05'),(1036952,'dodoos','','Access-Reject','2019-12-09 17:19:17'),(1036953,'dodoos','','Access-Reject','2019-12-09 17:19:28'),(1036954,'dodoos','','Access-Reject','2019-12-09 17:19:39'),(1036955,'dodoos','','Access-Reject','2019-12-09 17:19:51'),(1036956,'dodoos','','Access-Reject','2019-12-09 17:20:02'),(1036957,'dodoos','','Access-Reject','2019-12-09 17:20:15'),(1036958,'dodoos','','Access-Reject','2019-12-09 17:20:26'),(1036959,'dodoos','','Access-Reject','2019-12-09 17:20:38'),(1036960,'dodoos','','Access-Reject','2019-12-09 17:20:49'),(1036961,'dodoos','','Access-Reject','2019-12-09 17:21:01'),(1036962,'dodoos','','Access-Reject','2019-12-09 17:21:17'),(1036963,'dodoos','','Access-Reject','2019-12-09 17:21:29'),(1036964,'dodoos','','Access-Reject','2019-12-09 17:21:40'),(1036965,'dodoos','','Access-Reject','2019-12-09 17:21:52'),(1036966,'dodoos','','Access-Reject','2019-12-09 17:22:03'),(1036967,'dodoos','','Access-Reject','2019-12-09 17:22:16'),(1036968,'dodoos','','Access-Reject','2019-12-09 17:22:53'),(1036969,'dodoos','','Access-Reject','2019-12-09 17:23:05'),(1036970,'dodoos','','Access-Reject','2019-12-09 17:23:16'),(1036971,'dodoos','','Access-Reject','2019-12-09 17:23:28'),(1036972,'dodoos','','Access-Reject','2019-12-09 17:23:40'),(1036973,'dodoos','','Access-Reject','2019-12-09 17:23:52'),(1036974,'dodoos','','Access-Reject','2019-12-09 17:24:03'),(1036975,'dodoos','','Access-Reject','2019-12-09 17:24:15'),(1036976,'dodoos','','Access-Reject','2019-12-09 17:24:27'),(1036977,'dodoos','','Access-Reject','2019-12-09 17:24:38'),(1036978,'dodoos','','Access-Reject','2019-12-09 17:24:50'),(1036979,'dodoos','','Access-Reject','2019-12-09 17:25:01'),(1036980,'dodoos','','Access-Reject','2019-12-09 17:25:13'),(1036981,'dodoos','','Access-Reject','2019-12-09 17:25:25'),(1036982,'dodoos','','Access-Reject','2019-12-09 17:25:36'),(1036983,'pempamsie','','Access-Accept','2019-12-09 17:25:44'),(1036984,'dodoos','','Access-Reject','2019-12-09 17:25:48'),(1036985,'dodoos','','Access-Reject','2019-12-09 17:25:59'),(1036986,'dodoos','','Access-Reject','2019-12-09 17:26:11'),(1036987,'dodoos','','Access-Reject','2019-12-09 17:26:22'),(1036988,'dodoos','','Access-Reject','2019-12-09 17:26:34'),(1036989,'dodoos','','Access-Reject','2019-12-09 17:26:45'),(1036990,'dodoos','','Access-Reject','2019-12-09 17:26:56'),(1036991,'dodoos','','Access-Reject','2019-12-09 17:27:08'),(1036992,'dodoos','','Access-Reject','2019-12-09 17:27:19'),(1036993,'baduwa','','Access-Accept','2019-12-09 17:27:29'),(1036994,'dodoos','','Access-Reject','2019-12-09 17:27:31'),(1036995,'dodoos','','Access-Reject','2019-12-09 17:27:42'),(1036996,'dodoos','','Access-Reject','2019-12-09 17:27:54'),(1036997,'dodoos','','Access-Reject','2019-12-09 17:28:05'),(1036998,'dodoos','','Access-Reject','2019-12-09 17:28:17'),(1036999,'dodoos','','Access-Reject','2019-12-09 17:28:28'),(1037000,'dodoos','','Access-Reject','2019-12-09 17:28:40'),(1037001,'dodoos','','Access-Reject','2019-12-09 17:28:51'),(1037002,'dodoos','','Access-Reject','2019-12-09 17:29:02'),(1037003,'dodoos','','Access-Reject','2019-12-09 17:29:14'),(1037004,'dodoos','','Access-Reject','2019-12-09 17:29:25'),(1037005,'dodoos','','Access-Reject','2019-12-09 17:29:37'),(1037006,'dodoos','','Access-Reject','2019-12-09 17:29:48'),(1037007,'dodoos','','Access-Reject','2019-12-09 17:30:00'),(1037008,'dodoos','','Access-Reject','2019-12-09 17:30:11'),(1037009,'dodoos','','Access-Reject','2019-12-09 17:30:23'),(1037010,'dodoos','','Access-Reject','2019-12-09 17:30:34'),(1037011,'dodoos','','Access-Reject','2019-12-09 17:30:46'),(1037012,'dodoos','','Access-Reject','2019-12-09 17:30:57'),(1037013,'dodoos','','Access-Reject','2019-12-09 17:31:09'),(1037014,'dodoos','','Access-Reject','2019-12-09 17:31:20'),(1037015,'dodoos','','Access-Reject','2019-12-09 17:31:31'),(1037016,'dodoos','','Access-Reject','2019-12-09 17:31:43'),(1037017,'dodoos','','Access-Reject','2019-12-09 17:31:54'),(1037018,'dodoos','','Access-Reject','2019-12-09 17:32:06'),(1037019,'dodoos','','Access-Reject','2019-12-09 17:32:18'),(1037020,'dodoos','','Access-Reject','2019-12-09 17:32:29'),(1037021,'dodoos','','Access-Reject','2019-12-09 17:32:40'),(1037022,'dodoos','','Access-Reject','2019-12-09 17:32:52'),(1037023,'dodoos','','Access-Reject','2019-12-09 17:33:03'),(1037024,'dodoos','','Access-Reject','2019-12-09 17:33:15'),(1037025,'dodoos','','Access-Reject','2019-12-09 17:33:26'),(1037026,'dodoos','','Access-Reject','2019-12-09 17:33:38'),(1037027,'dodoos','','Access-Reject','2019-12-09 17:33:49'),(1037028,'dodoos','','Access-Reject','2019-12-09 17:34:01'),(1037029,'dodoos','','Access-Reject','2019-12-09 17:34:12'),(1037030,'dodoos','','Access-Reject','2019-12-09 17:34:24'),(1037031,'dodoos','','Access-Reject','2019-12-09 17:34:35'),(1037032,'dodoos','','Access-Reject','2019-12-09 17:34:47'),(1037033,'src_hostel','','Access-Accept','2019-12-09 17:34:50'),(1037034,'dodoos','','Access-Reject','2019-12-09 17:34:59'),(1037035,'dodoos','','Access-Reject','2019-12-09 17:35:10'),(1037036,'dodoos','','Access-Reject','2019-12-09 17:35:22'),(1037037,'dodoos','','Access-Reject','2019-12-09 17:35:33'),(1037038,'dodoos','','Access-Reject','2019-12-09 17:35:44'),(1037039,'dodoos','','Access-Reject','2019-12-09 17:35:56'),(1037040,'dodoos','','Access-Reject','2019-12-09 17:36:07'),(1037041,'dodoos','','Access-Reject','2019-12-09 17:36:19'),(1037042,'dodoos','','Access-Reject','2019-12-09 17:36:30'),(1037043,'dodoos','','Access-Reject','2019-12-09 17:36:42'),(1037044,'dodoos','','Access-Reject','2019-12-09 17:36:53'),(1037045,'dodoos','','Access-Reject','2019-12-09 17:37:05'),(1037046,'dodoos','','Access-Reject','2019-12-09 17:37:16'),(1037047,'dodoos','','Access-Reject','2019-12-09 17:37:28'),(1037048,'dodoos','','Access-Reject','2019-12-09 17:37:39'),(1037049,'dodoos','','Access-Reject','2019-12-09 17:37:51'),(1037050,'dodoos','','Access-Reject','2019-12-09 17:38:02'),(1037051,'dodoos','','Access-Reject','2019-12-09 17:38:14'),(1037052,'dodoos','','Access-Reject','2019-12-09 17:38:25'),(1037053,'dodoos','','Access-Reject','2019-12-09 17:38:37'),(1037054,'dodoos','','Access-Reject','2019-12-09 17:38:48'),(1037055,'dodoos','','Access-Reject','2019-12-09 17:39:00'),(1037056,'dodoos','','Access-Reject','2019-12-09 17:39:11'),(1037057,'dodoos','','Access-Reject','2019-12-09 17:39:23'),(1037058,'dodoos','','Access-Reject','2019-12-09 17:39:34'),(1037059,'dodoos','','Access-Reject','2019-12-09 17:39:46'),(1037060,'dodoos','','Access-Reject','2019-12-09 17:39:57'),(1037061,'capitalhill','','Access-Accept','2019-12-09 17:40:06'),(1037062,'dodoos','','Access-Reject','2019-12-09 17:40:08'),(1037063,'dodoos','','Access-Reject','2019-12-09 17:40:20'),(1037064,'dodoos','','Access-Reject','2019-12-09 17:40:31'),(1037065,'dodoos','','Access-Reject','2019-12-09 17:40:43'),(1037066,'dodoos','','Access-Reject','2019-12-09 17:40:54'),(1037067,'dodoos','','Access-Reject','2019-12-09 17:41:06'),(1037068,'dodoos','','Access-Reject','2019-12-09 17:41:17'),(1037069,'dodoos','','Access-Reject','2019-12-09 17:41:29'),(1037070,'dodoos','','Access-Reject','2019-12-09 17:41:40'),(1037071,'dodoos','','Access-Reject','2019-12-09 17:41:52'),(1037072,'dodoos','','Access-Reject','2019-12-09 17:42:03'),(1037073,'dodoos','','Access-Reject','2019-12-09 17:42:14'),(1037074,'dodoos','','Access-Reject','2019-12-09 17:42:26'),(1037075,'dodoos','','Access-Reject','2019-12-09 17:42:37'),(1037076,'dodoos','','Access-Reject','2019-12-09 17:42:49'),(1037077,'dodoos','','Access-Reject','2019-12-09 17:43:01'),(1037078,'dodoos','','Access-Reject','2019-12-09 17:43:13'),(1037079,'dodoos','','Access-Reject','2019-12-09 17:43:25'),(1037080,'dodoos','','Access-Reject','2019-12-09 17:43:36'),(1037081,'dodoos','','Access-Reject','2019-12-09 17:43:48'),(1037082,'dodoos','','Access-Reject','2019-12-09 17:44:00'),(1037083,'dodoos','','Access-Reject','2019-12-09 17:44:11'),(1037084,'dodoos','','Access-Reject','2019-12-09 17:44:23'),(1037085,'dodoos','','Access-Reject','2019-12-09 17:44:34'),(1037086,'dodoos','','Access-Reject','2019-12-09 17:44:45'),(1037087,'dodoos','','Access-Reject','2019-12-09 17:44:57'),(1037088,'dodoos','','Access-Reject','2019-12-09 17:45:08'),(1037089,'dodoos','','Access-Reject','2019-12-09 17:45:20'),(1037090,'dodoos','','Access-Reject','2019-12-09 17:45:31'),(1037091,'dodoos','','Access-Reject','2019-12-09 17:45:43'),(1037092,'dodoos','','Access-Reject','2019-12-09 17:45:54'),(1037093,'ekpetis','','Access-Accept','2019-12-09 17:46:05'),(1037094,'dodoos','','Access-Reject','2019-12-09 17:46:06'),(1037095,'dodoos','','Access-Reject','2019-12-09 17:46:17'),(1037096,'dodoos','','Access-Reject','2019-12-09 17:46:29'),(1037097,'dodoos','','Access-Reject','2019-12-09 17:46:40'),(1037098,'dodoos','','Access-Reject','2019-12-09 17:46:51'),(1037099,'dodoos','','Access-Reject','2019-12-09 17:47:03'),(1037100,'dodoos','','Access-Reject','2019-12-09 17:47:14'),(1037101,'dodoos','','Access-Reject','2019-12-09 17:47:26'),(1037102,'dodoos','','Access-Reject','2019-12-09 17:47:37'),(1037103,'dodoos','','Access-Reject','2019-12-09 17:47:49'),(1037104,'dodoos','','Access-Reject','2019-12-09 17:48:00'),(1037105,'dodoos','','Access-Reject','2019-12-09 17:48:12'),(1037106,'dodoos','','Access-Reject','2019-12-09 17:48:23'),(1037107,'dodoos','','Access-Reject','2019-12-09 17:48:35'),(1037108,'dodoos','','Access-Reject','2019-12-09 17:48:46'),(1037109,'dodoos','','Access-Reject','2019-12-09 17:48:58'),(1037110,'dodoos','','Access-Reject','2019-12-09 17:49:09'),(1037111,'dodoos','','Access-Reject','2019-12-09 17:49:21'),(1037112,'dodoos','','Access-Reject','2019-12-09 17:49:33'),(1037113,'dodoos','','Access-Reject','2019-12-09 17:49:44'),(1037114,'dodoos','','Access-Reject','2019-12-09 17:49:55'),(1037115,'dodoos','','Access-Reject','2019-12-09 17:50:07'),(1037116,'dodoos','','Access-Reject','2019-12-09 17:50:18'),(1037117,'dodoos','','Access-Reject','2019-12-09 17:50:30'),(1037118,'dodoos','','Access-Reject','2019-12-09 17:50:41'),(1037119,'dodoos','','Access-Reject','2019-12-09 17:50:53'),(1037120,'dodoos','','Access-Reject','2019-12-09 17:51:04'),(1037121,'dodoos','','Access-Reject','2019-12-09 17:51:16'),(1037122,'dodoos','','Access-Reject','2019-12-09 17:51:27'),(1037123,'dodoos','','Access-Reject','2019-12-09 17:51:38'),(1037124,'dodoos','','Access-Reject','2019-12-09 17:51:50'),(1037125,'dodoos','','Access-Reject','2019-12-09 17:52:01'),(1037126,'dodoos','','Access-Reject','2019-12-09 17:52:13'),(1037127,'dodoos','','Access-Reject','2019-12-09 17:52:24'),(1037128,'dodoos','','Access-Reject','2019-12-09 17:52:35'),(1037129,'dodoos','','Access-Reject','2019-12-09 17:52:47'),(1037130,'dodoos','','Access-Reject','2019-12-09 17:52:58'),(1037131,'dodoos','','Access-Reject','2019-12-09 17:53:10'),(1037132,'dodoos','','Access-Reject','2019-12-09 17:53:21'),(1037133,'dodoos','','Access-Reject','2019-12-09 17:53:33'),(1037134,'dodoos','','Access-Reject','2019-12-09 17:53:44'),(1037135,'dodoos','','Access-Reject','2019-12-09 17:53:55'),(1037136,'dodoos','','Access-Reject','2019-12-09 17:54:07'),(1037137,'dodoos','','Access-Reject','2019-12-09 17:54:18'),(1037138,'dodoos','','Access-Reject','2019-12-09 17:54:30'),(1037139,'dodoos','','Access-Reject','2019-12-09 17:54:41'),(1037140,'dodoos','','Access-Reject','2019-12-09 17:54:53'),(1037141,'dodoos','','Access-Reject','2019-12-09 17:55:04'),(1037142,'dodoos','','Access-Reject','2019-12-09 17:55:16'),(1037143,'dodoos','','Access-Reject','2019-12-09 17:55:27'),(1037144,'dodoos','','Access-Reject','2019-12-09 17:55:38'),(1037145,'dodoos','','Access-Reject','2019-12-09 17:55:50'),(1037146,'dodoos','','Access-Reject','2019-12-09 17:56:01'),(1037147,'dodoos','','Access-Reject','2019-12-09 17:56:13'),(1037148,'dodoos','','Access-Reject','2019-12-09 17:56:22'),(1037149,'dodoos','','Access-Reject','2019-12-09 17:56:24'),(1037150,'dodoos','','Access-Reject','2019-12-09 17:56:25'),(1037151,'dodoos','','Access-Reject','2019-12-09 17:56:27'),(1037152,'dodoos','','Access-Reject','2019-12-09 17:56:30'),(1037153,'dodoos','','Access-Reject','2019-12-09 17:56:35'),(1037154,'dodoos','','Access-Reject','2019-12-09 17:56:43'),(1037155,'dodoos','','Access-Reject','2019-12-09 17:56:54'),(1037156,'dodoos','','Access-Reject','2019-12-09 17:57:06'),(1037157,'dodoos','','Access-Reject','2019-12-09 17:57:17'),(1037158,'dodoos','','Access-Reject','2019-12-09 17:57:29'),(1037159,'dodoos','','Access-Reject','2019-12-09 17:57:40'),(1037160,'dodoos','','Access-Reject','2019-12-09 17:57:52'),(1037161,'dodoos','','Access-Reject','2019-12-09 17:58:03'),(1037162,'dodoos','','Access-Reject','2019-12-09 17:58:15'),(1037163,'dodoos','','Access-Reject','2019-12-09 17:58:26'),(1037164,'dodoos','','Access-Reject','2019-12-09 17:58:38'),(1037165,'dodoos','','Access-Reject','2019-12-09 17:58:49'),(1037166,'dodoos','','Access-Reject','2019-12-09 17:59:00'),(1037167,'dodoos','','Access-Reject','2019-12-09 17:59:12'),(1037168,'dodoos','','Access-Reject','2019-12-09 17:59:24'),(1037169,'dodoos','','Access-Reject','2019-12-09 17:59:36'),(1037170,'dodoos','','Access-Reject','2019-12-09 17:59:47'),(1037171,'dodoos','','Access-Reject','2019-12-09 17:59:59'),(1037172,'dodoos','','Access-Reject','2019-12-09 18:00:10'),(1037173,'dodoos','','Access-Reject','2019-12-09 18:00:22'),(1037174,'dodoos','','Access-Reject','2019-12-09 18:00:34'),(1037175,'dodoos','','Access-Reject','2019-12-09 18:00:45'),(1037176,'dodoos','','Access-Reject','2019-12-09 18:00:57'),(1037177,'dodoos','','Access-Reject','2019-12-09 18:01:08'),(1037178,'dodoos','','Access-Reject','2019-12-09 18:01:20'),(1037179,'dodoos','','Access-Reject','2019-12-09 18:01:31'),(1037180,'dodoos','','Access-Reject','2019-12-09 18:01:43'),(1037181,'dodoos','','Access-Reject','2019-12-09 18:01:54'),(1037182,'dodoos','','Access-Reject','2019-12-09 18:02:05'),(1037183,'dodoos','','Access-Reject','2019-12-09 18:02:17'),(1037184,'dodoos','','Access-Reject','2019-12-09 18:02:28'),(1037185,'dodoos','','Access-Reject','2019-12-09 18:02:40'),(1037186,'dodoos','','Access-Reject','2019-12-09 18:02:52'),(1037187,'dodoos','','Access-Reject','2019-12-09 18:03:03'),(1037188,'dodoos','','Access-Reject','2019-12-09 18:03:15'),(1037189,'dodoos','','Access-Reject','2019-12-09 18:03:26'),(1037190,'dodoos','','Access-Reject','2019-12-09 18:03:37'),(1037191,'dodoos','','Access-Reject','2019-12-09 18:03:49'),(1037192,'dodoos','','Access-Reject','2019-12-09 18:04:00'),(1037193,'dodoos','','Access-Reject','2019-12-09 18:04:14'),(1037194,'dodoos','','Access-Reject','2019-12-09 18:04:25'),(1037195,'dodoos','','Access-Reject','2019-12-09 18:04:37'),(1037196,'dodoos','','Access-Reject','2019-12-09 18:04:48'),(1037197,'dodoos','','Access-Reject','2019-12-09 18:05:00'),(1037198,'dodoos','','Access-Reject','2019-12-09 18:05:12'),(1037199,'dodoos','','Access-Reject','2019-12-09 18:05:24'),(1037200,'dodoos','','Access-Reject','2019-12-09 18:05:37'),(1037201,'dodoos','','Access-Reject','2019-12-09 18:05:51'),(1037202,'dodoos','','Access-Reject','2019-12-09 18:06:02'),(1037203,'dodoos','','Access-Reject','2019-12-09 18:06:14'),(1037204,'dodoos','','Access-Reject','2019-12-09 18:06:25'),(1037205,'dodoos','','Access-Reject','2019-12-09 18:06:37'),(1037206,'dodoos','','Access-Reject','2019-12-09 18:06:48'),(1037207,'dodoos','','Access-Reject','2019-12-09 18:07:03'),(1037208,'dodoos','','Access-Reject','2019-12-09 18:07:14'),(1037209,'dodoos','','Access-Reject','2019-12-09 18:07:26'),(1037210,'dodoos','','Access-Reject','2019-12-09 18:07:38'),(1037211,'dodoos','','Access-Reject','2019-12-09 18:07:49'),(1037212,'dodoos','','Access-Reject','2019-12-09 18:08:01'),(1037213,'dodoos','','Access-Reject','2019-12-09 18:08:12'),(1037214,'dodoos','','Access-Reject','2019-12-09 18:08:23'),(1037215,'dodoos','','Access-Reject','2019-12-09 18:08:35'),(1037216,'dodoos','','Access-Reject','2019-12-09 18:08:46'),(1037217,'dodoos','','Access-Reject','2019-12-09 18:08:58'),(1037218,'dodoos','','Access-Reject','2019-12-09 18:09:09'),(1037219,'dodoos','','Access-Reject','2019-12-09 18:09:20'),(1037220,'dodoos','','Access-Reject','2019-12-09 18:09:32'),(1037221,'dodoos','','Access-Reject','2019-12-09 18:09:43'),(1037222,'dodoos','','Access-Reject','2019-12-09 18:09:55'),(1037223,'affiliation','','Access-Accept','2019-12-09 18:10:03'),(1037224,'anane-fenin','','Access-Accept','2019-12-09 18:10:04'),(1037225,'dodoos','','Access-Reject','2019-12-09 18:10:06'),(1037226,'dodoos','','Access-Reject','2019-12-09 18:10:18'),(1037227,'dodoos','','Access-Reject','2019-12-09 18:10:29'),(1037228,'dodoos','','Access-Reject','2019-12-09 18:10:41'),(1037229,'dodoos','','Access-Reject','2019-12-09 18:10:52'),(1037230,'dodoos','','Access-Reject','2019-12-09 18:11:03'),(1037231,'dodoos','','Access-Reject','2019-12-09 18:11:15'),(1037232,'dodoos','','Access-Reject','2019-12-09 18:11:26'),(1037233,'dodoos','','Access-Reject','2019-12-09 18:11:38'),(1037234,'dodoos','','Access-Reject','2019-12-09 18:11:49'),(1037235,'dodoos','','Access-Reject','2019-12-09 18:12:01'),(1037236,'dodoos','','Access-Reject','2019-12-09 18:12:12'),(1037237,'dodoos','','Access-Reject','2019-12-09 18:12:24'),(1037238,'dodoos','','Access-Reject','2019-12-09 18:12:35'),(1037239,'dodoos','','Access-Reject','2019-12-09 18:12:47'),(1037240,'dodoos','','Access-Reject','2019-12-09 18:12:58'),(1037241,'dodoos','','Access-Reject','2019-12-09 18:13:10'),(1037242,'dodoos','','Access-Reject','2019-12-09 18:13:21'),(1037243,'dodoos','','Access-Reject','2019-12-09 18:13:33'),(1037244,'dodoos','','Access-Reject','2019-12-09 18:13:44'),(1037245,'dodoos','','Access-Reject','2019-12-09 18:13:56'),(1037246,'dodoos','','Access-Reject','2019-12-09 18:14:07'),(1037247,'dodoos','','Access-Reject','2019-12-09 18:14:18'),(1037248,'dodoos','','Access-Reject','2019-12-09 18:14:30'),(1037249,'dodoos','','Access-Reject','2019-12-09 18:14:41'),(1037250,'dodoos','','Access-Reject','2019-12-09 18:14:53'),(1037251,'dodoos','','Access-Reject','2019-12-09 18:15:04'),(1037252,'dodoos','','Access-Reject','2019-12-09 18:15:16'),(1037253,'dodoos','','Access-Reject','2019-12-09 18:15:27'),(1037254,'dodoos','','Access-Reject','2019-12-09 18:15:39'),(1037255,'dodoos','','Access-Reject','2019-12-09 18:15:50'),(1037256,'dodoos','','Access-Reject','2019-12-09 18:16:02'),(1037257,'dodoos','','Access-Reject','2019-12-09 18:16:13'),(1037258,'dodoos','','Access-Reject','2019-12-09 18:16:25'),(1037259,'dodoos','','Access-Reject','2019-12-09 18:16:37'),(1037260,'dodoos','','Access-Reject','2019-12-09 18:16:48'),(1037261,'dodoos','','Access-Reject','2019-12-09 18:17:00'),(1037262,'dodoos','','Access-Reject','2019-12-09 18:17:11'),(1037263,'dodoos','','Access-Reject','2019-12-09 18:17:23'),(1037264,'dodoos','','Access-Reject','2019-12-09 18:17:34'),(1037265,'dodoos','','Access-Reject','2019-12-09 18:17:46'),(1037266,'dodoos','','Access-Reject','2019-12-09 18:17:57'),(1037267,'dodoos','','Access-Reject','2019-12-09 18:18:09'),(1037268,'dodoos','','Access-Reject','2019-12-09 18:18:20'),(1037269,'dodoos','','Access-Reject','2019-12-09 18:18:31'),(1037270,'dodoos','','Access-Reject','2019-12-09 18:18:43'),(1037271,'dodoos','','Access-Reject','2019-12-09 18:18:54'),(1037272,'dodoos','','Access-Reject','2019-12-09 18:19:06'),(1037273,'dodoos','','Access-Reject','2019-12-09 18:19:17'),(1037274,'dodoos','','Access-Reject','2019-12-09 18:19:29'),(1037275,'dodoos','','Access-Reject','2019-12-09 18:19:40'),(1037276,'dodoos','','Access-Reject','2019-12-09 18:19:52'),(1037277,'dodoos','','Access-Reject','2019-12-09 18:20:03'),(1037278,'dodoos','','Access-Reject','2019-12-09 18:20:15'),(1037279,'dodoos','','Access-Reject','2019-12-09 18:20:26'),(1037280,'dodoos','','Access-Reject','2019-12-09 18:20:37'),(1037281,'dodoos','','Access-Reject','2019-12-09 18:20:49'),(1037282,'dodoos','','Access-Reject','2019-12-09 18:21:00'),(1037283,'dodoos','','Access-Reject','2019-12-09 18:21:12'),(1037284,'dodoos','','Access-Reject','2019-12-09 18:21:23'),(1037285,'dodoos','','Access-Reject','2019-12-09 18:21:35'),(1037286,'dodoos','','Access-Reject','2019-12-09 18:21:46'),(1037287,'dodoos','','Access-Reject','2019-12-09 18:21:58'),(1037288,'dodoos','','Access-Reject','2019-12-09 18:22:09'),(1037289,'dodoos','','Access-Reject','2019-12-09 18:22:21'),(1037290,'dodoos','','Access-Reject','2019-12-09 18:22:32'),(1037291,'dodoos','','Access-Reject','2019-12-09 18:22:44'),(1037292,'dodoos','','Access-Reject','2019-12-09 18:22:55'),(1037293,'dodoos','','Access-Reject','2019-12-09 18:23:07'),(1037294,'dodoos','','Access-Reject','2019-12-09 18:23:18'),(1037295,'dodoos','','Access-Reject','2019-12-09 18:23:30'),(1037296,'dodoos','','Access-Reject','2019-12-09 18:23:41'),(1037297,'dodoos','','Access-Reject','2019-12-09 18:23:53'),(1037298,'dodoos','','Access-Reject','2019-12-09 18:24:04'),(1037299,'dodoos','','Access-Reject','2019-12-09 18:24:15'),(1037300,'dodoos','','Access-Reject','2019-12-09 18:24:27'),(1037301,'dodoos','','Access-Reject','2019-12-09 18:24:38'),(1037302,'dodoos','','Access-Reject','2019-12-09 18:24:50'),(1037303,'dodoos','','Access-Reject','2019-12-09 18:25:01'),(1037304,'dodoos','','Access-Reject','2019-12-09 18:25:12'),(1037305,'dodoos','','Access-Reject','2019-12-09 18:25:24'),(1037306,'dodoos','','Access-Reject','2019-12-09 18:25:35'),(1037307,'dodoos','','Access-Reject','2019-12-09 18:25:47'),(1037308,'dodoos','','Access-Reject','2019-12-09 18:25:58'),(1037309,'dodoos','','Access-Reject','2019-12-09 18:26:10'),(1037310,'dodoos','','Access-Reject','2019-12-09 18:26:21'),(1037311,'dodoos','','Access-Reject','2019-12-09 18:26:32'),(1037312,'dodoos','','Access-Reject','2019-12-09 18:26:44'),(1037313,'dodoos','','Access-Reject','2019-12-09 18:26:55'),(1037314,'dodoos','','Access-Reject','2019-12-09 18:27:07'),(1037315,'dodoos','','Access-Reject','2019-12-09 18:27:20'),(1037316,'baduwa','','Access-Accept','2019-12-09 18:27:29'),(1037317,'dodoos','','Access-Reject','2019-12-09 18:27:31'),(1037318,'dodoos','','Access-Reject','2019-12-09 18:27:42'),(1037319,'dodoos','','Access-Reject','2019-12-09 18:27:54'),(1037320,'dodoos','','Access-Reject','2019-12-09 18:28:05'),(1037321,'dodoos','','Access-Reject','2019-12-09 18:28:17'),(1037322,'dodoos','','Access-Reject','2019-12-09 18:28:28'),(1037323,'dodoos','','Access-Reject','2019-12-09 18:28:39'),(1037324,'dodoos','','Access-Reject','2019-12-09 18:28:51'),(1037325,'dodoos','','Access-Reject','2019-12-09 18:29:02'),(1037326,'dodoos','','Access-Reject','2019-12-09 18:29:14'),(1037327,'dodoos','','Access-Reject','2019-12-09 18:29:25'),(1037328,'dodoos','','Access-Reject','2019-12-09 18:29:37'),(1037329,'dodoos','','Access-Reject','2019-12-09 18:29:48'),(1037330,'dodoos','','Access-Reject','2019-12-09 18:29:59'),(1037331,'dodoos','','Access-Reject','2019-12-09 18:30:11'),(1037332,'dodoos','','Access-Reject','2019-12-09 18:30:22'),(1037333,'dodoos','','Access-Reject','2019-12-09 18:30:34'),(1037334,'dodoos','','Access-Reject','2019-12-09 18:30:45'),(1037335,'dodoos','','Access-Reject','2019-12-09 18:30:57'),(1037336,'dodoos','','Access-Reject','2019-12-09 18:31:08'),(1037337,'dodoos','','Access-Reject','2019-12-09 18:31:19'),(1037338,'dodoos','','Access-Reject','2019-12-09 18:31:31'),(1037339,'dodoos','','Access-Reject','2019-12-09 18:31:42'),(1037340,'dodoos','','Access-Reject','2019-12-09 18:31:53'),(1037341,'dodoos','','Access-Reject','2019-12-09 18:32:05'),(1037342,'dodoos','','Access-Reject','2019-12-09 18:32:17'),(1037343,'dodoos','','Access-Reject','2019-12-09 18:32:28'),(1037344,'dodoos','','Access-Reject','2019-12-09 18:32:39'),(1037345,'dodoos','','Access-Reject','2019-12-09 18:32:51'),(1037346,'dodoos','','Access-Reject','2019-12-09 18:33:02'),(1037347,'dodoos','','Access-Reject','2019-12-09 18:33:14'),(1037348,'dodoos','','Access-Reject','2019-12-09 18:33:25'),(1037349,'dodoos','','Access-Reject','2019-12-09 18:33:37'),(1037350,'dodoos','','Access-Reject','2019-12-09 18:33:48'),(1037351,'dodoos','','Access-Reject','2019-12-09 18:34:00'),(1037352,'dodoos','','Access-Reject','2019-12-09 18:34:11'),(1037353,'dodoos','','Access-Reject','2019-12-09 18:34:23'),(1037354,'dodoos','','Access-Reject','2019-12-09 18:34:34'),(1037355,'dodoos','','Access-Reject','2019-12-09 18:34:46'),(1037356,'src_hostel','','Access-Accept','2019-12-09 18:34:51'),(1037357,'dodoos','','Access-Reject','2019-12-09 18:34:57'),(1037358,'dodoos','','Access-Reject','2019-12-09 18:35:09'),(1037359,'dodoos','','Access-Reject','2019-12-09 18:35:20'),(1037360,'dodoos','','Access-Reject','2019-12-09 18:35:32'),(1037361,'dodoos','','Access-Reject','2019-12-09 18:35:43'),(1037362,'dodoos','','Access-Reject','2019-12-09 18:35:55'),(1037363,'dodoos','','Access-Reject','2019-12-09 18:36:06'),(1037364,'dodoos','','Access-Reject','2019-12-09 18:36:18'),(1037365,'dodoos','','Access-Reject','2019-12-09 18:36:30'),(1037366,'dodoos','','Access-Reject','2019-12-09 18:36:41'),(1037367,'dodoos','','Access-Reject','2019-12-09 18:36:53'),(1037368,'dodoos','','Access-Reject','2019-12-09 18:37:04'),(1037369,'dodoos','','Access-Reject','2019-12-09 18:37:16'),(1037370,'dodoos','','Access-Reject','2019-12-09 18:37:27'),(1037371,'dodoos','','Access-Reject','2019-12-09 18:37:39'),(1037372,'dodoos','','Access-Reject','2019-12-09 18:37:50'),(1037373,'dodoos','','Access-Reject','2019-12-09 18:38:02'),(1037374,'dodoos','','Access-Reject','2019-12-09 18:38:13'),(1037375,'dodoos','','Access-Reject','2019-12-09 18:38:25'),(1037376,'dodoos','','Access-Reject','2019-12-09 18:38:36'),(1037377,'dodoos','','Access-Reject','2019-12-09 18:38:48'),(1037378,'dodoos','','Access-Reject','2019-12-09 18:38:59'),(1037379,'dodoos','','Access-Reject','2019-12-09 18:39:11'),(1037380,'dodoos','','Access-Reject','2019-12-09 18:39:22'),(1037381,'dodoos','','Access-Reject','2019-12-09 18:39:34'),(1037382,'capitalhill','','Access-Accept','2019-12-09 18:40:12'),(1037383,'dodoos','','Access-Reject','2019-12-09 18:40:17'),(1037384,'dodoos','','Access-Reject','2019-12-09 18:40:29'),(1037385,'dodoos','','Access-Reject','2019-12-09 18:40:40'),(1037386,'dodoos','','Access-Reject','2019-12-09 18:40:52'),(1037387,'dodoos','','Access-Reject','2019-12-09 18:41:03'),(1037388,'dodoos','','Access-Reject','2019-12-09 18:41:15'),(1037389,'dodoos','','Access-Reject','2019-12-09 18:41:26'),(1037390,'dodoos','','Access-Reject','2019-12-09 18:41:38'),(1037391,'dodoos','','Access-Reject','2019-12-09 18:41:49'),(1037392,'dodoos','','Access-Reject','2019-12-09 18:42:01'),(1037393,'dodoos','','Access-Reject','2019-12-09 18:42:13'),(1037394,'dodoos','','Access-Reject','2019-12-09 18:42:24'),(1037395,'dodoos','','Access-Reject','2019-12-09 18:42:36'),(1037396,'dodoos','','Access-Reject','2019-12-09 18:42:47'),(1037397,'dodoos','','Access-Reject','2019-12-09 18:42:59'),(1037398,'dodoos','','Access-Reject','2019-12-09 18:43:10'),(1037399,'dodoos','','Access-Reject','2019-12-09 18:43:22'),(1037400,'dodoos','','Access-Reject','2019-12-09 18:43:33'),(1037401,'dodoos','','Access-Reject','2019-12-09 18:43:44'),(1037402,'dodoos','','Access-Reject','2019-12-09 18:43:56'),(1037403,'dodoos','','Access-Reject','2019-12-09 18:44:07'),(1037404,'dodoos','','Access-Reject','2019-12-09 18:44:19'),(1037405,'dodoos','','Access-Reject','2019-12-09 18:44:30'),(1037406,'dodoos','','Access-Reject','2019-12-09 18:44:42'),(1037407,'dodoos','','Access-Reject','2019-12-09 18:44:53'),(1037408,'dodoos','','Access-Reject','2019-12-09 18:45:05'),(1037409,'dodoos','','Access-Reject','2019-12-09 18:45:16'),(1037410,'dodoos','','Access-Reject','2019-12-09 18:45:28'),(1037411,'dodoos','','Access-Reject','2019-12-09 18:45:39'),(1037412,'dodoos','','Access-Reject','2019-12-09 18:45:50'),(1037413,'dodoos','','Access-Reject','2019-12-09 18:46:02'),(1037414,'ekpetis','','Access-Accept','2019-12-09 18:46:08'),(1037415,'dodoos','','Access-Reject','2019-12-09 18:46:13'),(1037416,'dodoos','','Access-Reject','2019-12-09 18:46:25'),(1037417,'dodoos','','Access-Reject','2019-12-09 18:46:36'),(1037418,'dodoos','','Access-Reject','2019-12-09 18:46:47'),(1037419,'dodoos','','Access-Reject','2019-12-09 18:46:59'),(1037420,'dodoos','','Access-Reject','2019-12-09 18:47:10'),(1037421,'dodoos','','Access-Reject','2019-12-09 18:47:22'),(1037422,'dodoos','','Access-Reject','2019-12-09 18:47:33'),(1037423,'dodoos','','Access-Reject','2019-12-09 18:47:44'),(1037424,'dodoos','','Access-Reject','2019-12-09 18:47:56'),(1037425,'dodoos','','Access-Reject','2019-12-09 18:48:07'),(1037426,'dodoos','','Access-Reject','2019-12-09 18:48:19'),(1037427,'dodoos','','Access-Reject','2019-12-09 18:48:30'),(1037428,'dodoos','','Access-Reject','2019-12-09 18:48:42'),(1037429,'dodoos','','Access-Reject','2019-12-09 18:48:53'),(1037430,'dodoos','','Access-Reject','2019-12-09 18:49:04'),(1037431,'dodoos','','Access-Reject','2019-12-09 18:49:16'),(1037432,'dodoos','','Access-Reject','2019-12-09 18:49:27'),(1037433,'dodoos','','Access-Reject','2019-12-09 18:49:39'),(1037434,'dodoos','','Access-Reject','2019-12-09 18:49:50'),(1037435,'dodoos','','Access-Reject','2019-12-09 18:50:02'),(1037436,'dodoos','','Access-Reject','2019-12-09 18:50:13'),(1037437,'dodoos','','Access-Reject','2019-12-09 18:50:24'),(1037438,'dodoos','','Access-Reject','2019-12-09 18:50:37'),(1037439,'dodoos','','Access-Reject','2019-12-09 18:50:48'),(1037440,'dodoos','','Access-Reject','2019-12-09 18:51:00'),(1037441,'dodoos','','Access-Reject','2019-12-09 18:51:11'),(1037442,'dodoos','','Access-Reject','2019-12-09 18:51:23'),(1037443,'dodoos','','Access-Reject','2019-12-09 18:51:34'),(1037444,'dodoos','','Access-Reject','2019-12-09 18:51:45'),(1037445,'dodoos','','Access-Reject','2019-12-09 18:51:57'),(1037446,'dodoos','','Access-Reject','2019-12-09 18:52:08'),(1037447,'dodoos','','Access-Reject','2019-12-09 18:52:20'),(1037448,'dodoos','','Access-Reject','2019-12-09 18:52:31'),(1037449,'dodoos','','Access-Reject','2019-12-09 18:52:43'),(1037450,'dodoos','','Access-Reject','2019-12-09 18:52:54'),(1037451,'dodoos','','Access-Reject','2019-12-09 18:53:05'),(1037452,'dodoos','','Access-Reject','2019-12-09 18:53:17'),(1037453,'dodoos','','Access-Reject','2019-12-09 18:53:28'),(1037454,'dodoos','','Access-Reject','2019-12-09 18:53:40'),(1037455,'dodoos','','Access-Reject','2019-12-09 18:53:51'),(1037456,'dodoos','','Access-Reject','2019-12-09 18:54:02'),(1037457,'dodoos','','Access-Reject','2019-12-09 18:54:14'),(1037458,'dodoos','','Access-Reject','2019-12-09 18:54:25'),(1037459,'dodoos','','Access-Reject','2019-12-09 18:54:37'),(1037460,'dodoos','','Access-Reject','2019-12-09 18:54:48'),(1037461,'dodoos','','Access-Reject','2019-12-09 18:54:59'),(1037462,'dodoos','','Access-Reject','2019-12-09 18:55:11'),(1037463,'dodoos','','Access-Reject','2019-12-09 18:55:22'),(1037464,'dodoos','','Access-Reject','2019-12-09 18:55:34'),(1037465,'dodoos','','Access-Reject','2019-12-09 18:55:45'),(1037466,'dodoos','','Access-Reject','2019-12-09 18:55:57'),(1037467,'dodoos','','Access-Reject','2019-12-09 18:56:08'),(1037468,'dodoos','','Access-Reject','2019-12-09 18:56:20'),(1037469,'dodoos','','Access-Reject','2019-12-09 18:56:22'),(1037470,'dodoos','','Access-Reject','2019-12-09 18:56:24'),(1037471,'dodoos','','Access-Reject','2019-12-09 18:56:25'),(1037472,'dodoos','','Access-Reject','2019-12-09 18:56:27'),(1037473,'dodoos','','Access-Reject','2019-12-09 18:56:30'),(1037474,'dodoos','','Access-Reject','2019-12-09 18:56:35'),(1037475,'dodoos','','Access-Reject','2019-12-09 18:56:43'),(1037476,'dodoos','','Access-Reject','2019-12-09 18:56:54'),(1037477,'dodoos','','Access-Reject','2019-12-09 18:57:06'),(1037478,'dodoos','','Access-Reject','2019-12-09 18:57:17'),(1037479,'dodoos','','Access-Reject','2019-12-09 18:57:29'),(1037480,'dodoos','','Access-Reject','2019-12-09 18:57:40'),(1037481,'dodoos','','Access-Reject','2019-12-09 18:57:51'),(1037482,'dodoos','','Access-Reject','2019-12-09 18:58:03'),(1037483,'dodoos','','Access-Reject','2019-12-09 18:58:14'),(1037484,'dodoos','','Access-Reject','2019-12-09 18:58:25'),(1037485,'dodoos','','Access-Reject','2019-12-09 18:58:38'),(1037486,'dodoos','','Access-Reject','2019-12-09 18:58:50'),(1037487,'dodoos','','Access-Reject','2019-12-09 18:59:01'),(1037488,'dodoos','','Access-Reject','2019-12-09 18:59:13'),(1037489,'dodoos','','Access-Reject','2019-12-09 18:59:24'),(1037490,'dodoos','','Access-Reject','2019-12-09 18:59:36'),(1037491,'dodoos','','Access-Reject','2019-12-09 18:59:47'),(1037492,'dodoos','','Access-Reject','2019-12-09 18:59:59'),(1037493,'dodoos','','Access-Reject','2019-12-09 19:00:10'),(1037494,'dodoos','','Access-Reject','2019-12-09 19:00:21'),(1037495,'dodoos','','Access-Reject','2019-12-09 19:00:33'),(1037496,'dodoos','','Access-Reject','2019-12-09 19:00:44'),(1037497,'dodoos','','Access-Reject','2019-12-09 19:00:56'),(1037498,'dodoos','','Access-Reject','2019-12-09 19:01:07'),(1037499,'dodoos','','Access-Reject','2019-12-09 19:01:19'),(1037500,'dodoos','','Access-Reject','2019-12-09 19:01:30'),(1037501,'dodoos','','Access-Reject','2019-12-09 19:01:42'),(1037502,'dodoos','','Access-Reject','2019-12-09 19:01:53'),(1037503,'dodoos','','Access-Reject','2019-12-09 19:02:04'),(1037504,'dodoos','','Access-Reject','2019-12-09 19:02:16'),(1037505,'dodoos','','Access-Reject','2019-12-09 19:02:27'),(1037506,'dodoos','','Access-Reject','2019-12-09 19:02:39'),(1037507,'dodoos','','Access-Reject','2019-12-09 19:02:50'),(1037508,'dodoos','','Access-Reject','2019-12-09 19:03:02'),(1037509,'dodoos','','Access-Reject','2019-12-09 19:03:13'),(1037510,'dodoos','','Access-Reject','2019-12-09 19:03:24'),(1037511,'dodoos','','Access-Reject','2019-12-09 19:03:36'),(1037512,'dodoos','','Access-Reject','2019-12-09 19:03:48'),(1037513,'dodoos','','Access-Reject','2019-12-09 19:03:59'),(1037514,'dodoos','','Access-Reject','2019-12-09 19:04:10'),(1037515,'dodoos','','Access-Reject','2019-12-09 19:04:22'),(1037516,'dodoos','','Access-Reject','2019-12-09 19:04:33'),(1037517,'dodoos','','Access-Reject','2019-12-09 19:04:45'),(1037518,'dodoos','','Access-Reject','2019-12-09 19:04:56'),(1037519,'dodoos','','Access-Reject','2019-12-09 19:05:08'),(1037520,'dodoos','','Access-Reject','2019-12-09 19:05:19'),(1037521,'dodoos','','Access-Reject','2019-12-09 19:05:30'),(1037522,'dodoos','','Access-Reject','2019-12-09 19:05:42'),(1037523,'dodoos','','Access-Reject','2019-12-09 19:05:53'),(1037524,'dodoos','','Access-Reject','2019-12-09 19:06:05'),(1037525,'dodoos','','Access-Reject','2019-12-09 19:06:16'),(1037526,'dodoos','','Access-Reject','2019-12-09 19:06:27'),(1037527,'dodoos','','Access-Reject','2019-12-09 19:06:39'),(1037528,'dodoos','','Access-Reject','2019-12-09 19:06:50'),(1037529,'dodoos','','Access-Reject','2019-12-09 19:07:02'),(1037530,'dodoos','','Access-Reject','2019-12-09 19:07:13'),(1037531,'dodoos','','Access-Reject','2019-12-09 19:07:25'),(1037532,'dodoos','','Access-Reject','2019-12-09 19:07:37'),(1037533,'dodoos','','Access-Reject','2019-12-09 19:07:48'),(1037534,'dodoos','','Access-Reject','2019-12-09 19:08:00'),(1037535,'dodoos','','Access-Reject','2019-12-09 19:08:11'),(1037536,'dodoos','','Access-Reject','2019-12-09 19:08:22'),(1037537,'dodoos','','Access-Reject','2019-12-09 19:08:34'),(1037538,'dodoos','','Access-Reject','2019-12-09 19:08:45'),(1037539,'dodoos','','Access-Reject','2019-12-09 19:08:57'),(1037540,'dodoos','','Access-Reject','2019-12-09 19:09:08'),(1037541,'dodoos','','Access-Reject','2019-12-09 19:09:20'),(1037542,'dodoos','','Access-Reject','2019-12-09 19:09:31'),(1037543,'dodoos','','Access-Reject','2019-12-09 19:09:43'),(1037544,'dodoos','','Access-Reject','2019-12-09 19:09:54'),(1037545,'dodoos','','Access-Reject','2019-12-09 19:10:05'),(1037546,'britwums','','Access-Accept','2019-12-09 19:10:10'),(1037547,'dodoos','','Access-Reject','2019-12-09 19:10:17'),(1037548,'dodoos','','Access-Reject','2019-12-09 19:10:28'),(1037549,'dodoos','','Access-Reject','2019-12-09 19:10:39'),(1037550,'dodoos','','Access-Reject','2019-12-09 19:10:51'),(1037551,'dodoos','','Access-Reject','2019-12-09 19:11:02'),(1037552,'dodoos','','Access-Reject','2019-12-09 19:11:14'),(1037553,'dodoos','','Access-Reject','2019-12-09 19:11:25'),(1037554,'dodoos','','Access-Reject','2019-12-09 19:11:37'),(1037555,'dodoos','','Access-Reject','2019-12-09 19:11:48'),(1037556,'dodoos','','Access-Reject','2019-12-09 19:11:59'),(1037557,'dodoos','','Access-Reject','2019-12-09 19:12:11'),(1037558,'dodoos','','Access-Reject','2019-12-09 19:12:22'),(1037559,'dodoos','','Access-Reject','2019-12-09 19:12:34'),(1037560,'dodoos','','Access-Reject','2019-12-09 19:12:45'),(1037561,'dodoos','','Access-Reject','2019-12-09 19:12:57'),(1037562,'dodoos','','Access-Reject','2019-12-09 19:13:08'),(1037563,'dodoos','','Access-Reject','2019-12-09 19:13:20'),(1037564,'dodoos','','Access-Reject','2019-12-09 19:13:31'),(1037565,'dodoos','','Access-Reject','2019-12-09 19:13:43'),(1037566,'dodoos','','Access-Reject','2019-12-09 19:13:54'),(1037567,'dodoos','','Access-Reject','2019-12-09 19:14:06'),(1037568,'dodoos','','Access-Reject','2019-12-09 19:14:17'),(1037569,'dodoos','','Access-Reject','2019-12-09 19:14:28'),(1037570,'dodoos','','Access-Reject','2019-12-09 19:14:40'),(1037571,'dodoos','','Access-Reject','2019-12-09 19:14:51'),(1037572,'dodoos','','Access-Reject','2019-12-09 19:15:03'),(1037573,'dodoos','','Access-Reject','2019-12-09 19:15:14'),(1037574,'dodoos','','Access-Reject','2019-12-09 19:15:26'),(1037575,'dodoos','','Access-Reject','2019-12-09 19:15:37'),(1037576,'dodoos','','Access-Reject','2019-12-09 19:15:49'),(1037577,'dodoos','','Access-Reject','2019-12-09 19:16:00'),(1037578,'dodoos','','Access-Reject','2019-12-09 19:16:11'),(1037579,'dodoos','','Access-Reject','2019-12-09 19:16:23'),(1037580,'dodoos','','Access-Reject','2019-12-09 19:16:34'),(1037581,'dodoos','','Access-Reject','2019-12-09 19:16:46'),(1037582,'dodoos','','Access-Reject','2019-12-09 19:16:57'),(1037583,'dodoos','','Access-Reject','2019-12-09 19:17:09'),(1037584,'dodoos','','Access-Reject','2019-12-09 19:17:20'),(1037585,'dodoos','','Access-Reject','2019-12-09 19:17:31'),(1037586,'dodoos','','Access-Reject','2019-12-09 19:17:43'),(1037587,'dodoos','','Access-Reject','2019-12-09 19:17:54'),(1037588,'dodoos','','Access-Reject','2019-12-09 19:18:06'),(1037589,'dodoos','','Access-Reject','2019-12-09 19:18:17'),(1037590,'dodoos','','Access-Reject','2019-12-09 19:18:29'),(1037591,'dodoos','','Access-Reject','2019-12-09 19:18:40'),(1037592,'dodoos','','Access-Reject','2019-12-09 19:18:52'),(1037593,'dodoos','','Access-Reject','2019-12-09 19:19:03'),(1037594,'dodoos','','Access-Reject','2019-12-09 19:19:15'),(1037595,'dodoos','','Access-Reject','2019-12-09 19:19:26'),(1037596,'dodoos','','Access-Reject','2019-12-09 19:19:38'),(1037597,'dodoos','','Access-Reject','2019-12-09 19:19:50'),(1037598,'dodoos','','Access-Reject','2019-12-09 19:20:01'),(1037599,'dodoos','','Access-Reject','2019-12-09 19:20:13'),(1037600,'dodoos','','Access-Reject','2019-12-09 19:20:24'),(1037601,'dodoos','','Access-Reject','2019-12-09 19:20:36'),(1037602,'dodoos','','Access-Reject','2019-12-09 19:20:47'),(1037603,'dodoos','','Access-Reject','2019-12-09 19:20:58'),(1037604,'dodoos','','Access-Reject','2019-12-09 19:21:11'),(1037605,'dodoos','','Access-Reject','2019-12-09 19:21:22'),(1037606,'dodoos','','Access-Reject','2019-12-09 19:21:34'),(1037607,'dodoos','','Access-Reject','2019-12-09 19:21:45'),(1037608,'dodoos','','Access-Reject','2019-12-09 19:21:56'),(1037609,'dodoos','','Access-Reject','2019-12-09 19:22:08'),(1037610,'dodoos','','Access-Reject','2019-12-09 19:22:19'),(1037611,'dodoos','','Access-Reject','2019-12-09 19:22:31'),(1037612,'dodoos','','Access-Reject','2019-12-09 19:22:42'),(1037613,'dodoos','','Access-Reject','2019-12-09 19:22:54'),(1037614,'dodoos','','Access-Reject','2019-12-09 19:23:05'),(1037615,'dodoos','','Access-Reject','2019-12-09 19:23:17'),(1037616,'dodoos','','Access-Reject','2019-12-09 19:23:29'),(1037617,'dodoos','','Access-Reject','2019-12-09 19:23:40'),(1037618,'dodoos','','Access-Reject','2019-12-09 19:23:52'),(1037619,'dodoos','','Access-Reject','2019-12-09 19:24:03'),(1037620,'dodoos','','Access-Reject','2019-12-09 19:24:15'),(1037621,'dodoos','','Access-Reject','2019-12-09 19:24:26'),(1037622,'dodoos','','Access-Reject','2019-12-09 19:24:38'),(1037623,'dodoos','','Access-Reject','2019-12-09 19:24:49'),(1037624,'dodoos','','Access-Reject','2019-12-09 19:25:01'),(1037625,'dodoos','','Access-Reject','2019-12-09 19:25:12'),(1037626,'dodoos','','Access-Reject','2019-12-09 19:25:24'),(1037627,'dodoos','','Access-Reject','2019-12-09 19:25:35'),(1037628,'dodoos','','Access-Reject','2019-12-09 19:25:47'),(1037629,'dodoos','','Access-Reject','2019-12-09 19:25:59'),(1037630,'dodoos','','Access-Reject','2019-12-09 19:26:10'),(1037631,'dodoos','','Access-Reject','2019-12-09 19:26:22'),(1037632,'dodoos','','Access-Reject','2019-12-09 19:26:33'),(1037633,'dodoos','','Access-Reject','2019-12-09 19:26:45'),(1037634,'dodoos','','Access-Reject','2019-12-09 19:26:56'),(1037635,'dodoos','','Access-Reject','2019-12-09 19:27:07'),(1037636,'dodoos','','Access-Reject','2019-12-09 19:27:19'),(1037637,'baduwa','','Access-Accept','2019-12-09 19:27:29'),(1037638,'dodoos','','Access-Reject','2019-12-09 19:27:30'),(1037639,'dodoos','','Access-Reject','2019-12-09 19:27:42'),(1037640,'dodoos','','Access-Reject','2019-12-09 19:27:53'),(1037641,'dodoos','','Access-Reject','2019-12-09 19:28:05'),(1037642,'dodoos','','Access-Reject','2019-12-09 19:28:16'),(1037643,'dodoos','','Access-Reject','2019-12-09 19:28:28'),(1037644,'dodoos','','Access-Reject','2019-12-09 19:28:39'),(1037645,'dodoos','','Access-Reject','2019-12-09 19:28:50'),(1037646,'dodoos','','Access-Reject','2019-12-09 19:29:02'),(1037647,'dodoos','','Access-Reject','2019-12-09 19:29:13'),(1037648,'dodoos','','Access-Reject','2019-12-09 19:29:25'),(1037649,'dodoos','','Access-Reject','2019-12-09 19:29:37'),(1037650,'dodoos','','Access-Reject','2019-12-09 19:29:48'),(1037651,'dodoos','','Access-Reject','2019-12-09 19:29:59'),(1037652,'dodoos','','Access-Reject','2019-12-09 19:30:11'),(1037653,'dodoos','','Access-Reject','2019-12-09 19:30:22'),(1037654,'dodoos','','Access-Reject','2019-12-09 19:30:34'),(1037655,'dodoos','','Access-Reject','2019-12-09 19:30:45'),(1037656,'dodoos','','Access-Reject','2019-12-09 19:30:57'),(1037657,'dodoos','','Access-Reject','2019-12-09 19:31:08'),(1037658,'dodoos','','Access-Reject','2019-12-09 19:31:20'),(1037659,'dodoos','','Access-Reject','2019-12-09 19:31:31'),(1037660,'dodoos','','Access-Reject','2019-12-09 19:31:43'),(1037661,'dodoos','','Access-Reject','2019-12-09 19:31:54'),(1037662,'dodoos','','Access-Reject','2019-12-09 19:32:06'),(1037663,'dodoos','','Access-Reject','2019-12-09 19:32:18'),(1037664,'dodoos','','Access-Reject','2019-12-09 19:32:30'),(1037665,'dodoos','','Access-Reject','2019-12-09 19:32:42'),(1037666,'dodoos','','Access-Reject','2019-12-09 19:32:54'),(1037667,'dodoos','','Access-Reject','2019-12-09 19:33:05'),(1037668,'dodoos','','Access-Reject','2019-12-09 19:33:17'),(1037669,'dodoos','','Access-Reject','2019-12-09 19:33:28'),(1037670,'dodoos','','Access-Reject','2019-12-09 19:33:39'),(1037671,'dodoos','','Access-Reject','2019-12-09 19:33:51'),(1037672,'dodoos','','Access-Reject','2019-12-09 19:34:02'),(1037673,'dodoos','','Access-Reject','2019-12-09 19:34:14'),(1037674,'dodoos','','Access-Reject','2019-12-09 19:34:25'),(1037675,'dodoos','','Access-Reject','2019-12-09 19:34:36'),(1037676,'dodoos','','Access-Reject','2019-12-09 19:34:48'),(1037677,'src_hostel','','Access-Accept','2019-12-09 19:34:50'),(1037678,'dodoos','','Access-Reject','2019-12-09 19:34:59'),(1037679,'dodoos','','Access-Reject','2019-12-09 19:35:11'),(1037680,'dodoos','','Access-Reject','2019-12-09 19:35:22'),(1037681,'dodoos','','Access-Reject','2019-12-09 19:35:34'),(1037682,'dodoos','','Access-Reject','2019-12-09 19:35:45'),(1037683,'dodoos','','Access-Reject','2019-12-09 19:35:56'),(1037684,'dodoos','','Access-Reject','2019-12-09 19:36:08'),(1037685,'dodoos','','Access-Reject','2019-12-09 19:36:19'),(1037686,'dodoos','','Access-Reject','2019-12-09 19:36:31'),(1037687,'dodoos','','Access-Reject','2019-12-09 19:36:42'),(1037688,'dodoos','','Access-Reject','2019-12-09 19:36:54'),(1037689,'dodoos','','Access-Reject','2019-12-09 19:37:05'),(1037690,'dodoos','','Access-Reject','2019-12-09 19:37:17'),(1037691,'dodoos','','Access-Reject','2019-12-09 19:37:28'),(1037692,'dodoos','','Access-Reject','2019-12-09 19:37:40'),(1037693,'dodoos','','Access-Reject','2019-12-09 19:37:51'),(1037694,'dodoos','','Access-Reject','2019-12-09 19:38:03'),(1037695,'dodoos','','Access-Reject','2019-12-09 19:38:14'),(1037696,'dodoos','','Access-Reject','2019-12-09 19:38:26'),(1037697,'dodoos','','Access-Reject','2019-12-09 19:38:37'),(1037698,'dodoos','','Access-Reject','2019-12-09 19:38:49'),(1037699,'dodoos','','Access-Reject','2019-12-09 19:39:00'),(1037700,'dodoos','','Access-Reject','2019-12-09 19:39:12'),(1037701,'dodoos','','Access-Reject','2019-12-09 19:39:23'),(1037702,'dodoos','','Access-Reject','2019-12-09 19:39:34'),(1037703,'dodoos','','Access-Reject','2019-12-09 19:39:46'),(1037704,'dodoos','','Access-Reject','2019-12-09 19:39:57'),(1037705,'capitalhill','','Access-Accept','2019-12-09 19:40:06'),(1037706,'dodoos','','Access-Reject','2019-12-09 19:40:09'),(1037707,'dodoos','','Access-Reject','2019-12-09 19:40:20'),(1037708,'dodoos','','Access-Reject','2019-12-09 19:40:32'),(1037709,'dodoos','','Access-Reject','2019-12-09 19:40:43'),(1037710,'dodoos','','Access-Reject','2019-12-09 19:40:55'),(1037711,'dodoos','','Access-Reject','2019-12-09 19:41:07'),(1037712,'dodoos','','Access-Reject','2019-12-09 19:41:18'),(1037713,'dodoos','','Access-Reject','2019-12-09 19:41:30'),(1037714,'dodoos','','Access-Reject','2019-12-09 19:41:41'),(1037715,'dodoos','','Access-Reject','2019-12-09 19:41:53'),(1037716,'dodoos','','Access-Reject','2019-12-09 19:42:05'),(1037717,'dodoos','','Access-Reject','2019-12-09 19:42:17'),(1037718,'dodoos','','Access-Reject','2019-12-09 19:42:29'),(1037719,'dodoos','','Access-Reject','2019-12-09 19:42:41'),(1037720,'dodoos','','Access-Reject','2019-12-09 19:42:53'),(1037721,'dodoos','','Access-Reject','2019-12-09 19:43:05'),(1037722,'dodoos','','Access-Reject','2019-12-09 19:43:17'),(1037723,'dodoos','','Access-Reject','2019-12-09 19:43:28'),(1037724,'dodoos','','Access-Reject','2019-12-09 19:43:40'),(1037725,'dodoos','','Access-Reject','2019-12-09 19:43:51'),(1037726,'dodoos','','Access-Reject','2019-12-09 19:44:03'),(1037727,'dodoos','','Access-Reject','2019-12-09 19:44:15'),(1037728,'dodoos','','Access-Reject','2019-12-09 19:44:26'),(1037729,'dodoos','','Access-Reject','2019-12-09 19:44:38'),(1037730,'dodoos','','Access-Reject','2019-12-09 19:44:49'),(1037731,'dodoos','','Access-Reject','2019-12-09 19:45:01'),(1037732,'dodoos','','Access-Reject','2019-12-09 19:45:12'),(1037733,'dodoos','','Access-Reject','2019-12-09 19:45:24'),(1037734,'dodoos','','Access-Reject','2019-12-09 19:45:35'),(1037735,'pempamsie','','Access-Accept','2019-12-09 19:45:44'),(1037736,'dodoos','','Access-Reject','2019-12-09 19:45:47'),(1037737,'dodoos','','Access-Reject','2019-12-09 19:45:58'),(1037738,'ekpetis','','Access-Accept','2019-12-09 19:46:05'),(1037739,'dodoos','','Access-Reject','2019-12-09 19:46:10'),(1037740,'dodoos','','Access-Reject','2019-12-09 19:46:21'),(1037741,'dodoos','','Access-Reject','2019-12-09 19:46:33'),(1037742,'dodoos','','Access-Reject','2019-12-09 19:46:44'),(1037743,'dodoos','','Access-Reject','2019-12-09 19:46:56'),(1037744,'dodoos','','Access-Reject','2019-12-09 19:47:07'),(1037745,'dodoos','','Access-Reject','2019-12-09 19:47:19'),(1037746,'dodoos','','Access-Reject','2019-12-09 19:47:31'),(1037747,'dodoos','','Access-Reject','2019-12-09 19:47:42'),(1037748,'dodoos','','Access-Reject','2019-12-09 19:47:54'),(1037749,'dodoos','','Access-Reject','2019-12-09 19:48:05'),(1037750,'dodoos','','Access-Reject','2019-12-09 19:48:17'),(1037751,'dodoos','','Access-Reject','2019-12-09 19:48:28'),(1037752,'dodoos','','Access-Reject','2019-12-09 19:48:39'),(1037753,'dodoos','','Access-Reject','2019-12-09 19:48:51'),(1037754,'dodoos','','Access-Reject','2019-12-09 19:49:03'),(1037755,'dodoos','','Access-Reject','2019-12-09 19:49:14'),(1037756,'dodoos','','Access-Reject','2019-12-09 19:49:26'),(1037757,'dodoos','','Access-Reject','2019-12-09 19:49:37'),(1037758,'dodoos','','Access-Reject','2019-12-09 19:49:48'),(1037759,'dodoos','','Access-Reject','2019-12-09 19:50:00'),(1037760,'dodoos','','Access-Reject','2019-12-09 19:50:11'),(1037761,'dodoos','','Access-Reject','2019-12-09 19:50:23'),(1037762,'dodoos','','Access-Reject','2019-12-09 19:50:34'),(1037763,'dodoos','','Access-Reject','2019-12-09 19:50:46'),(1037764,'dodoos','','Access-Reject','2019-12-09 19:50:57'),(1037765,'dodoos','','Access-Reject','2019-12-09 19:51:09'),(1037766,'dodoos','','Access-Reject','2019-12-09 19:51:20'),(1037767,'dodoos','','Access-Reject','2019-12-09 19:51:32'),(1037768,'dodoos','','Access-Reject','2019-12-09 19:51:44'),(1037769,'dodoos','','Access-Reject','2019-12-09 19:51:55'),(1037770,'dodoos','','Access-Reject','2019-12-09 19:52:07'),(1037771,'dodoos','','Access-Reject','2019-12-09 19:52:18'),(1037772,'dodoos','','Access-Reject','2019-12-09 19:52:30'),(1037773,'dodoos','','Access-Reject','2019-12-09 19:52:41'),(1037774,'dodoos','','Access-Reject','2019-12-09 19:52:52'),(1037775,'dodoos','','Access-Reject','2019-12-09 19:53:04'),(1037776,'dodoos','','Access-Reject','2019-12-09 19:53:15'),(1037777,'dodoos','','Access-Reject','2019-12-09 19:53:27'),(1037778,'dodoos','','Access-Reject','2019-12-09 19:53:38'),(1037779,'dodoos','','Access-Reject','2019-12-09 19:53:50'),(1037780,'dodoos','','Access-Reject','2019-12-09 19:54:01'),(1037781,'dodoos','','Access-Reject','2019-12-09 19:54:13'),(1037782,'dodoos','','Access-Reject','2019-12-09 19:54:24'),(1037783,'dodoos','','Access-Reject','2019-12-09 19:54:36'),(1037784,'dodoos','','Access-Reject','2019-12-09 19:54:47'),(1037785,'dodoos','','Access-Reject','2019-12-09 19:54:59'),(1037786,'dodoos','','Access-Reject','2019-12-09 19:55:10'),(1037787,'dodoos','','Access-Reject','2019-12-09 19:55:21'),(1037788,'dodoos','','Access-Reject','2019-12-09 19:55:33'),(1037789,'dodoos','','Access-Reject','2019-12-09 19:55:44'),(1037790,'dodoos','','Access-Reject','2019-12-09 19:55:56'),(1037791,'dodoos','','Access-Reject','2019-12-09 19:56:07'),(1037792,'dodoos','','Access-Reject','2019-12-09 19:56:19'),(1037793,'dodoos','','Access-Reject','2019-12-09 19:56:22'),(1037794,'dodoos','','Access-Reject','2019-12-09 19:56:24'),(1037795,'dodoos','','Access-Reject','2019-12-09 19:56:25'),(1037796,'dodoos','','Access-Reject','2019-12-09 19:56:28'),(1037797,'dodoos','','Access-Reject','2019-12-09 19:56:30'),(1037798,'dodoos','','Access-Reject','2019-12-09 19:56:35'),(1037799,'dodoos','','Access-Reject','2019-12-09 19:56:43'),(1037800,'dodoos','','Access-Reject','2019-12-09 19:56:55'),(1037801,'dodoos','','Access-Reject','2019-12-09 19:57:06'),(1037802,'dodoos','','Access-Reject','2019-12-09 19:57:18'),(1037803,'dodoos','','Access-Reject','2019-12-09 19:57:29'),(1037804,'dodoos','','Access-Reject','2019-12-09 19:57:40'),(1037805,'dodoos','','Access-Reject','2019-12-09 19:57:52'),(1037806,'dodoos','','Access-Reject','2019-12-09 19:58:03'),(1037807,'dodoos','','Access-Reject','2019-12-09 19:58:15'),(1037808,'dodoos','','Access-Reject','2019-12-09 19:58:26'),(1037809,'dodoos','','Access-Reject','2019-12-09 19:58:38'),(1037810,'dodoos','','Access-Reject','2019-12-09 19:58:49'),(1037811,'dodoos','','Access-Reject','2019-12-09 19:59:01'),(1037812,'dodoos','','Access-Reject','2019-12-09 19:59:12'),(1037813,'dodoos','','Access-Reject','2019-12-09 19:59:24'),(1037814,'dodoos','','Access-Reject','2019-12-09 19:59:35'),(1037815,'dodoos','','Access-Reject','2019-12-09 19:59:47'),(1037816,'dodoos','','Access-Reject','2019-12-09 19:59:58'),(1037817,'dodoos','','Access-Reject','2019-12-09 20:00:10'),(1037818,'dodoos','','Access-Reject','2019-12-09 20:00:21'),(1037819,'dodoos','','Access-Reject','2019-12-09 20:00:33'),(1037820,'dodoos','','Access-Reject','2019-12-09 20:00:44'),(1037821,'dodoos','','Access-Reject','2019-12-09 20:00:56'),(1037822,'dodoos','','Access-Reject','2019-12-09 20:01:08'),(1037823,'dodoos','','Access-Reject','2019-12-09 20:01:19'),(1037824,'dodoos','','Access-Reject','2019-12-09 20:01:31'),(1037825,'dodoos','','Access-Reject','2019-12-09 20:01:42'),(1037826,'dodoos','','Access-Reject','2019-12-09 20:01:53'),(1037827,'dodoos','','Access-Reject','2019-12-09 20:02:05'),(1037828,'dodoos','','Access-Reject','2019-12-09 20:02:16'),(1037829,'dodoos','','Access-Reject','2019-12-09 20:02:28'),(1037830,'dodoos','','Access-Reject','2019-12-09 20:02:39'),(1037831,'dodoos','','Access-Reject','2019-12-09 20:02:51'),(1037832,'dodoos','','Access-Reject','2019-12-09 20:03:02'),(1037833,'dodoos','','Access-Reject','2019-12-09 20:03:14'),(1037834,'dodoos','','Access-Reject','2019-12-09 20:03:26'),(1037835,'dodoos','','Access-Reject','2019-12-09 20:03:37'),(1037836,'dodoos','','Access-Reject','2019-12-09 20:03:49'),(1037837,'dodoos','','Access-Reject','2019-12-09 20:04:00'),(1037838,'dodoos','','Access-Reject','2019-12-09 20:04:12'),(1037839,'dodoos','','Access-Reject','2019-12-09 20:04:23'),(1037840,'dodoos','','Access-Reject','2019-12-09 20:04:35'),(1037841,'dodoos','','Access-Reject','2019-12-09 20:04:46'),(1037842,'dodoos','','Access-Reject','2019-12-09 20:04:58'),(1037843,'dodoos','','Access-Reject','2019-12-09 20:05:09'),(1037844,'dodoos','','Access-Reject','2019-12-09 20:05:21'),(1037845,'dodoos','','Access-Reject','2019-12-09 20:05:32'),(1037846,'dodoos','','Access-Reject','2019-12-09 20:05:43'),(1037847,'dodoos','','Access-Reject','2019-12-09 20:05:55'),(1037848,'dodoos','','Access-Reject','2019-12-09 20:06:06'),(1037849,'dodoos','','Access-Reject','2019-12-09 20:06:18'),(1037850,'dodoos','','Access-Reject','2019-12-09 20:06:29'),(1037851,'dodoos','','Access-Reject','2019-12-09 20:06:42'),(1037852,'dodoos','','Access-Reject','2019-12-09 20:06:53'),(1037853,'dodoos','','Access-Reject','2019-12-09 20:07:04'),(1037854,'dodoos','','Access-Reject','2019-12-09 20:07:16'),(1037855,'dodoos','','Access-Reject','2019-12-09 20:07:27'),(1037856,'dodoos','','Access-Reject','2019-12-09 20:07:39'),(1037857,'dodoos','','Access-Reject','2019-12-09 20:07:50'),(1037858,'dodoos','','Access-Reject','2019-12-09 20:08:02'),(1037859,'dodoos','','Access-Reject','2019-12-09 20:08:13'),(1037860,'dodoos','','Access-Reject','2019-12-09 20:08:25'),(1037861,'dodoos','','Access-Reject','2019-12-09 20:08:36'),(1037862,'dodoos','','Access-Reject','2019-12-09 20:08:48'),(1037863,'dodoos','','Access-Reject','2019-12-09 20:08:59'),(1037864,'dodoos','','Access-Reject','2019-12-09 20:09:10'),(1037865,'dodoos','','Access-Reject','2019-12-09 20:09:22'),(1037866,'dodoos','','Access-Reject','2019-12-09 20:09:33'),(1037867,'dodoos','','Access-Reject','2019-12-09 20:09:45'),(1037868,'dodoos','','Access-Reject','2019-12-09 20:09:56'),(1037869,'affiliation','','Access-Accept','2019-12-09 20:10:03'),(1037870,'anane-fenin','','Access-Accept','2019-12-09 20:10:05'),(1037871,'dodoos','','Access-Reject','2019-12-09 20:10:08'),(1037872,'dodoos','','Access-Reject','2019-12-09 20:10:52'),(1037873,'dodoos','','Access-Reject','2019-12-09 20:11:04'),(1037874,'dodoos','','Access-Reject','2019-12-09 20:11:15'),(1037875,'dodoos','','Access-Reject','2019-12-09 20:11:27'),(1037876,'dodoos','','Access-Reject','2019-12-09 20:11:38'),(1037877,'dodoos','','Access-Reject','2019-12-09 20:11:50'),(1037878,'dodoos','','Access-Reject','2019-12-09 20:12:01'),(1037879,'dodoos','','Access-Reject','2019-12-09 20:12:12'),(1037880,'dodoos','','Access-Reject','2019-12-09 20:12:24'),(1037881,'dodoos','','Access-Reject','2019-12-09 20:12:35'),(1037882,'dodoos','','Access-Reject','2019-12-09 20:12:47'),(1037883,'dodoos','','Access-Reject','2019-12-09 20:12:58'),(1037884,'dodoos','','Access-Reject','2019-12-09 20:13:10'),(1037885,'dodoos','','Access-Reject','2019-12-09 20:13:21'),(1037886,'dodoos','','Access-Reject','2019-12-09 20:13:32'),(1037887,'dodoos','','Access-Reject','2019-12-09 20:13:44'),(1037888,'dodoos','','Access-Reject','2019-12-09 20:13:56'),(1037889,'dodoos','','Access-Reject','2019-12-09 20:14:07'),(1037890,'dodoos','','Access-Reject','2019-12-09 20:14:19'),(1037891,'dodoos','','Access-Reject','2019-12-09 20:14:30'),(1037892,'dodoos','','Access-Reject','2019-12-09 20:14:42'),(1037893,'dodoos','','Access-Reject','2019-12-09 20:14:53'),(1037894,'dodoos','','Access-Reject','2019-12-09 20:15:05'),(1037895,'dodoos','','Access-Reject','2019-12-09 20:15:16'),(1037896,'dodoos','','Access-Reject','2019-12-09 20:15:27'),(1037897,'dodoos','','Access-Reject','2019-12-09 20:15:39'),(1037898,'dodoos','','Access-Reject','2019-12-09 20:15:50'),(1037899,'dodoos','','Access-Reject','2019-12-09 20:16:02'),(1037900,'dodoos','','Access-Reject','2019-12-09 20:16:13'),(1037901,'dodoos','','Access-Reject','2019-12-09 20:16:25'),(1037902,'dodoos','','Access-Reject','2019-12-09 20:16:36'),(1037903,'dodoos','','Access-Reject','2019-12-09 20:16:48'),(1037904,'dodoos','','Access-Reject','2019-12-09 20:16:59'),(1037905,'dodoos','','Access-Reject','2019-12-09 20:17:11'),(1037906,'dodoos','','Access-Reject','2019-12-09 20:17:22'),(1037907,'dodoos','','Access-Reject','2019-12-09 20:17:34'),(1037908,'dodoos','','Access-Reject','2019-12-09 20:17:45'),(1037909,'dodoos','','Access-Reject','2019-12-09 20:17:57'),(1037910,'dodoos','','Access-Reject','2019-12-09 20:18:08'),(1037911,'dodoos','','Access-Reject','2019-12-09 20:18:19'),(1037912,'dodoos','','Access-Reject','2019-12-09 20:18:31'),(1037913,'dodoos','','Access-Reject','2019-12-09 20:18:42'),(1037914,'dodoos','','Access-Reject','2019-12-09 20:18:54'),(1037915,'dodoos','','Access-Reject','2019-12-09 20:19:05'),(1037916,'dodoos','','Access-Reject','2019-12-09 20:19:17'),(1037917,'dodoos','','Access-Reject','2019-12-09 20:19:28'),(1037918,'dodoos','','Access-Reject','2019-12-09 20:19:40'),(1037919,'dodoos','','Access-Reject','2019-12-09 20:19:51'),(1037920,'dodoos','','Access-Reject','2019-12-09 20:20:03'),(1037921,'dodoos','','Access-Reject','2019-12-09 20:20:14'),(1037922,'dodoos','','Access-Reject','2019-12-09 20:20:26'),(1037923,'dodoos','','Access-Reject','2019-12-09 20:20:37'),(1037924,'dodoos','','Access-Reject','2019-12-09 20:20:49'),(1037925,'dodoos','','Access-Reject','2019-12-09 20:21:00'),(1037926,'dodoos','','Access-Reject','2019-12-09 20:21:12'),(1037927,'dodoos','','Access-Reject','2019-12-09 20:21:23'),(1037928,'dodoos','','Access-Reject','2019-12-09 20:21:34'),(1037929,'dodoos','','Access-Reject','2019-12-09 20:21:46'),(1037930,'dodoos','','Access-Reject','2019-12-09 20:21:57'),(1037931,'dodoos','','Access-Reject','2019-12-09 20:22:09'),(1037932,'dodoos','','Access-Reject','2019-12-09 20:22:20'),(1037933,'dodoos','','Access-Reject','2019-12-09 20:22:32'),(1037934,'dodoos','','Access-Reject','2019-12-09 20:22:43'),(1037935,'dodoos','','Access-Reject','2019-12-09 20:22:55'),(1037936,'dodoos','','Access-Reject','2019-12-09 20:23:06'),(1037937,'dodoos','','Access-Reject','2019-12-09 20:23:18'),(1037938,'dodoos','','Access-Reject','2019-12-09 20:23:29'),(1037939,'dodoos','','Access-Reject','2019-12-09 20:23:41'),(1037940,'dodoos','','Access-Reject','2019-12-09 20:23:53'),(1037941,'dodoos','','Access-Reject','2019-12-09 20:24:04'),(1037942,'dodoos','','Access-Reject','2019-12-09 20:24:15'),(1037943,'dodoos','','Access-Reject','2019-12-09 20:24:27'),(1037944,'dodoos','','Access-Reject','2019-12-09 20:24:39'),(1037945,'dodoos','','Access-Reject','2019-12-09 20:24:50'),(1037946,'dodoos','','Access-Reject','2019-12-09 20:25:01'),(1037947,'dodoos','','Access-Reject','2019-12-09 20:25:13'),(1037948,'dodoos','','Access-Reject','2019-12-09 20:25:24'),(1037949,'dodoos','','Access-Reject','2019-12-09 20:25:36'),(1037950,'dodoos','','Access-Reject','2019-12-09 20:25:47'),(1037951,'dodoos','','Access-Reject','2019-12-09 20:25:59'),(1037952,'dodoos','','Access-Reject','2019-12-09 20:26:10'),(1037953,'dodoos','','Access-Reject','2019-12-09 20:26:22'),(1037954,'dodoos','','Access-Reject','2019-12-09 20:26:33'),(1037955,'dodoos','','Access-Reject','2019-12-09 20:26:45'),(1037956,'dodoos','','Access-Reject','2019-12-09 20:26:56'),(1037957,'dodoos','','Access-Reject','2019-12-09 20:27:08'),(1037958,'dodoos','','Access-Reject','2019-12-09 20:27:19'),(1037959,'baduwa','','Access-Accept','2019-12-09 20:27:29'),(1037960,'dodoos','','Access-Reject','2019-12-09 20:27:31'),(1037961,'dodoos','','Access-Reject','2019-12-09 20:27:42'),(1037962,'dodoos','','Access-Reject','2019-12-09 20:27:54'),(1037963,'dodoos','','Access-Reject','2019-12-09 20:28:05'),(1037964,'dodoos','','Access-Reject','2019-12-09 20:28:17'),(1037965,'dodoos','','Access-Reject','2019-12-09 20:28:28'),(1037966,'dodoos','','Access-Reject','2019-12-09 20:28:39'),(1037967,'dodoos','','Access-Reject','2019-12-09 20:28:51'),(1037968,'dodoos','','Access-Reject','2019-12-09 20:29:02'),(1037969,'dodoos','','Access-Reject','2019-12-09 20:29:14'),(1037970,'dodoos','','Access-Reject','2019-12-09 20:29:25'),(1037971,'dodoos','','Access-Reject','2019-12-09 20:29:37'),(1037972,'dodoos','','Access-Reject','2019-12-09 20:29:48'),(1037973,'dodoos','','Access-Reject','2019-12-09 20:30:00'),(1037974,'dodoos','','Access-Reject','2019-12-09 20:30:11'),(1037975,'dodoos','','Access-Reject','2019-12-09 20:30:23'),(1037976,'dodoos','','Access-Reject','2019-12-09 20:30:34'),(1037977,'dodoos','','Access-Reject','2019-12-09 20:30:46'),(1037978,'dodoos','','Access-Reject','2019-12-09 20:30:57'),(1037979,'dodoos','','Access-Reject','2019-12-09 20:31:09'),(1037980,'dodoos','','Access-Reject','2019-12-09 20:31:20'),(1037981,'dodoos','','Access-Reject','2019-12-09 20:31:31'),(1037982,'dodoos','','Access-Reject','2019-12-09 20:31:43'),(1037983,'dodoos','','Access-Reject','2019-12-09 20:31:54'),(1037984,'dodoos','','Access-Reject','2019-12-09 20:32:06'),(1037985,'dodoos','','Access-Reject','2019-12-09 20:32:17'),(1037986,'dodoos','','Access-Reject','2019-12-09 20:32:29'),(1037987,'dodoos','','Access-Reject','2019-12-09 20:32:40'),(1037988,'dodoos','','Access-Reject','2019-12-09 20:32:52'),(1037989,'dodoos','','Access-Reject','2019-12-09 20:33:03'),(1037990,'dodoos','','Access-Reject','2019-12-09 20:33:15'),(1037991,'dodoos','','Access-Reject','2019-12-09 20:33:26'),(1037992,'dodoos','','Access-Reject','2019-12-09 20:33:38'),(1037993,'dodoos','','Access-Reject','2019-12-09 20:33:49'),(1037994,'dodoos','','Access-Reject','2019-12-09 20:34:01'),(1037995,'dodoos','','Access-Reject','2019-12-09 20:34:12'),(1037996,'dodoos','','Access-Reject','2019-12-09 20:34:23'),(1037997,'dodoos','','Access-Reject','2019-12-09 20:34:35'),(1037998,'dodoos','','Access-Reject','2019-12-09 20:34:46'),(1037999,'src_hostel','','Access-Accept','2019-12-09 20:34:50'),(1038000,'dodoos','','Access-Reject','2019-12-09 20:34:58'),(1038001,'dodoos','','Access-Reject','2019-12-09 20:35:09'),(1038002,'dodoos','','Access-Reject','2019-12-09 20:35:21'),(1038003,'dodoos','','Access-Reject','2019-12-09 20:35:32'),(1038004,'dodoos','','Access-Reject','2019-12-09 20:35:44'),(1038005,'dodoos','','Access-Reject','2019-12-09 20:35:55'),(1038006,'dodoos','','Access-Reject','2019-12-09 20:36:06'),(1038007,'dodoos','','Access-Reject','2019-12-09 20:36:18'),(1038008,'dodoos','','Access-Reject','2019-12-09 20:36:29'),(1038009,'dodoos','','Access-Reject','2019-12-09 20:36:41'),(1038010,'dodoos','','Access-Reject','2019-12-09 20:36:52'),(1038011,'dodoos','','Access-Reject','2019-12-09 20:37:04'),(1038012,'dodoos','','Access-Reject','2019-12-09 20:37:15'),(1038013,'dodoos','','Access-Reject','2019-12-09 20:37:27'),(1038014,'dodoos','','Access-Reject','2019-12-09 20:37:39'),(1038015,'dodoos','','Access-Reject','2019-12-09 20:37:50'),(1038016,'dodoos','','Access-Reject','2019-12-09 20:38:02'),(1038017,'dodoos','','Access-Reject','2019-12-09 20:38:14'),(1038018,'dodoos','','Access-Reject','2019-12-09 20:38:25'),(1038019,'dodoos','','Access-Reject','2019-12-09 20:38:37'),(1038020,'dodoos','','Access-Reject','2019-12-09 20:38:49'),(1038021,'dodoos','','Access-Reject','2019-12-09 20:39:00'),(1038022,'dodoos','','Access-Reject','2019-12-09 20:39:12'),(1038023,'dodoos','','Access-Reject','2019-12-09 20:39:23'),(1038024,'dodoos','','Access-Reject','2019-12-09 20:39:34'),(1038025,'dodoos','','Access-Reject','2019-12-09 20:39:46'),(1038026,'dodoos','','Access-Reject','2019-12-09 20:39:57'),(1038027,'capitalhill','','Access-Accept','2019-12-09 20:40:06'),(1038028,'dodoos','','Access-Reject','2019-12-09 20:40:09'),(1038029,'dodoos','','Access-Reject','2019-12-09 20:40:20'),(1038030,'dodoos','','Access-Reject','2019-12-09 20:40:32'),(1038031,'dodoos','','Access-Reject','2019-12-09 20:40:43'),(1038032,'dodoos','','Access-Reject','2019-12-09 20:40:55'),(1038033,'dodoos','','Access-Reject','2019-12-09 20:41:06'),(1038034,'dodoos','','Access-Reject','2019-12-09 20:41:17'),(1038035,'dodoos','','Access-Reject','2019-12-09 20:41:29'),(1038036,'dodoos','','Access-Reject','2019-12-09 20:41:41'),(1038037,'dodoos','','Access-Reject','2019-12-09 20:41:52'),(1038038,'dodoos','','Access-Reject','2019-12-09 20:42:04'),(1038039,'dodoos','','Access-Reject','2019-12-09 20:42:15'),(1038040,'dodoos','','Access-Reject','2019-12-09 20:42:27'),(1038041,'dodoos','','Access-Reject','2019-12-09 20:42:39'),(1038042,'dodoos','','Access-Reject','2019-12-09 20:42:50'),(1038043,'dodoos','','Access-Reject','2019-12-09 20:43:02'),(1038044,'dodoos','','Access-Reject','2019-12-09 20:43:13'),(1038045,'dodoos','','Access-Reject','2019-12-09 20:43:25'),(1038046,'dodoos','','Access-Reject','2019-12-09 20:43:37'),(1038047,'dodoos','','Access-Reject','2019-12-09 20:43:48'),(1038048,'dodoos','','Access-Reject','2019-12-09 20:44:00'),(1038049,'dodoos','','Access-Reject','2019-12-09 20:44:11'),(1038050,'dodoos','','Access-Reject','2019-12-09 20:44:23'),(1038051,'dodoos','','Access-Reject','2019-12-09 20:44:34'),(1038052,'dodoos','','Access-Reject','2019-12-09 20:44:46'),(1038053,'dodoos','','Access-Reject','2019-12-09 20:44:57'),(1038054,'dodoos','','Access-Reject','2019-12-09 20:45:09'),(1038055,'dodoos','','Access-Reject','2019-12-09 20:45:20'),(1038056,'dodoos','','Access-Reject','2019-12-09 20:45:32'),(1038057,'dodoos','','Access-Reject','2019-12-09 20:45:43'),(1038058,'dodoos','','Access-Reject','2019-12-09 20:45:54'),(1038059,'ekpetis','','Access-Accept','2019-12-09 20:46:05'),(1038060,'dodoos','','Access-Reject','2019-12-09 20:46:06'),(1038061,'dodoos','','Access-Reject','2019-12-09 20:46:18'),(1038062,'dodoos','','Access-Reject','2019-12-09 20:46:29'),(1038063,'dodoos','','Access-Reject','2019-12-09 20:46:41'),(1038064,'dodoos','','Access-Reject','2019-12-09 20:46:52'),(1038065,'dodoos','','Access-Reject','2019-12-09 20:47:03'),(1038066,'dodoos','','Access-Reject','2019-12-09 20:47:15'),(1038067,'dodoos','','Access-Reject','2019-12-09 20:47:26'),(1038068,'dodoos','','Access-Reject','2019-12-09 20:47:38'),(1038069,'dodoos','','Access-Reject','2019-12-09 20:47:49'),(1038070,'dodoos','','Access-Reject','2019-12-09 20:48:01'),(1038071,'dodoos','','Access-Reject','2019-12-09 20:48:12'),(1038072,'dodoos','','Access-Reject','2019-12-09 20:48:24'),(1038073,'dodoos','','Access-Reject','2019-12-09 20:48:36'),(1038074,'dodoos','','Access-Reject','2019-12-09 20:48:47'),(1038075,'dodoos','','Access-Reject','2019-12-09 20:48:59'),(1038076,'dodoos','','Access-Reject','2019-12-09 20:49:11'),(1038077,'dodoos','','Access-Reject','2019-12-09 20:49:22'),(1038078,'dodoos','','Access-Reject','2019-12-09 20:49:34'),(1038079,'dodoos','','Access-Reject','2019-12-09 20:49:45'),(1038080,'dodoos','','Access-Reject','2019-12-09 20:49:56'),(1038081,'dodoos','','Access-Reject','2019-12-09 20:50:09'),(1038082,'dodoos','','Access-Reject','2019-12-09 20:50:20'),(1038083,'dodoos','','Access-Reject','2019-12-09 20:50:32'),(1038084,'dodoos','','Access-Reject','2019-12-09 20:50:43'),(1038085,'dodoos','','Access-Reject','2019-12-09 20:50:55'),(1038086,'dodoos','','Access-Reject','2019-12-09 20:51:06'),(1038087,'dodoos','','Access-Reject','2019-12-09 20:51:18'),(1038088,'dodoos','','Access-Reject','2019-12-09 20:51:29'),(1038089,'dodoos','','Access-Reject','2019-12-09 20:51:41'),(1038090,'dodoos','','Access-Reject','2019-12-09 20:51:52'),(1038091,'dodoos','','Access-Reject','2019-12-09 20:52:04'),(1038092,'dodoos','','Access-Reject','2019-12-09 20:52:15'),(1038093,'dodoos','','Access-Reject','2019-12-09 20:52:27'),(1038094,'dodoos','','Access-Reject','2019-12-09 20:52:38'),(1038095,'dodoos','','Access-Reject','2019-12-09 20:52:50'),(1038096,'dodoos','','Access-Reject','2019-12-09 20:53:01'),(1038097,'dodoos','','Access-Reject','2019-12-09 20:53:13'),(1038098,'dodoos','','Access-Reject','2019-12-09 20:53:24'),(1038099,'dodoos','','Access-Reject','2019-12-09 20:53:36'),(1038100,'dodoos','','Access-Reject','2019-12-09 20:53:47'),(1038101,'dodoos','','Access-Reject','2019-12-09 20:53:59'),(1038102,'dodoos','','Access-Reject','2019-12-09 20:54:11'),(1038103,'dodoos','','Access-Reject','2019-12-09 20:54:23'),(1038104,'dodoos','','Access-Reject','2019-12-09 20:54:34'),(1038105,'dodoos','','Access-Reject','2019-12-09 20:54:46'),(1038106,'dodoos','','Access-Reject','2019-12-09 20:54:57'),(1038107,'dodoos','','Access-Reject','2019-12-09 20:55:09'),(1038108,'dodoos','','Access-Reject','2019-12-09 20:55:20'),(1038109,'dodoos','','Access-Reject','2019-12-09 20:55:32'),(1038110,'dodoos','','Access-Reject','2019-12-09 20:55:43'),(1038111,'dodoos','','Access-Reject','2019-12-09 20:55:55'),(1038112,'dodoos','','Access-Reject','2019-12-09 20:56:06'),(1038113,'dodoos','','Access-Reject','2019-12-09 20:56:18'),(1038114,'dodoos','','Access-Reject','2019-12-09 20:56:22'),(1038115,'dodoos','','Access-Reject','2019-12-09 20:56:24'),(1038116,'dodoos','','Access-Reject','2019-12-09 20:56:25'),(1038117,'dodoos','','Access-Reject','2019-12-09 20:56:27'),(1038118,'dodoos','','Access-Reject','2019-12-09 20:56:30'),(1038119,'dodoos','','Access-Reject','2019-12-09 20:56:35'),(1038120,'dodoos','','Access-Reject','2019-12-09 20:56:43'),(1038121,'dodoos','','Access-Reject','2019-12-09 20:56:55'),(1038122,'dodoos','','Access-Reject','2019-12-09 20:57:06'),(1038123,'dodoos','','Access-Reject','2019-12-09 20:57:17'),(1038124,'dodoos','','Access-Reject','2019-12-09 20:57:29'),(1038125,'dodoos','','Access-Reject','2019-12-09 20:57:41'),(1038126,'dodoos','','Access-Reject','2019-12-09 20:57:52'),(1038127,'dodoos','','Access-Reject','2019-12-09 20:58:03'),(1038128,'dodoos','','Access-Reject','2019-12-09 20:58:15'),(1038129,'dodoos','','Access-Reject','2019-12-09 20:58:26'),(1038130,'dodoos','','Access-Reject','2019-12-09 20:58:38'),(1038131,'dodoos','','Access-Reject','2019-12-09 20:58:49'),(1038132,'dodoos','','Access-Reject','2019-12-09 20:59:01'),(1038133,'dodoos','','Access-Reject','2019-12-09 20:59:12'),(1038134,'dodoos','','Access-Reject','2019-12-09 20:59:24'),(1038135,'dodoos','','Access-Reject','2019-12-09 20:59:35'),(1038136,'dodoos','','Access-Reject','2019-12-09 20:59:47'),(1038137,'dodoos','','Access-Reject','2019-12-09 20:59:59'),(1038138,'dodoos','','Access-Reject','2019-12-09 21:00:10'),(1038139,'dodoos','','Access-Reject','2019-12-09 21:00:22'),(1038140,'dodoos','','Access-Reject','2019-12-09 21:00:33'),(1038141,'dodoos','','Access-Reject','2019-12-09 21:00:45'),(1038142,'dodoos','','Access-Reject','2019-12-09 21:00:56'),(1038143,'dodoos','','Access-Reject','2019-12-09 21:01:08'),(1038144,'dodoos','','Access-Reject','2019-12-09 21:01:19'),(1038145,'dodoos','','Access-Reject','2019-12-09 21:01:31'),(1038146,'dodoos','','Access-Reject','2019-12-09 21:01:42'),(1038147,'dodoos','','Access-Reject','2019-12-09 21:01:54'),(1038148,'dodoos','','Access-Reject','2019-12-09 21:02:06'),(1038149,'dodoos','','Access-Reject','2019-12-09 21:02:18'),(1038150,'dodoos','','Access-Reject','2019-12-09 21:02:29'),(1038151,'dodoos','','Access-Reject','2019-12-09 21:02:41'),(1038152,'dodoos','','Access-Reject','2019-12-09 21:02:52'),(1038153,'dodoos','','Access-Reject','2019-12-09 21:03:04'),(1038154,'dodoos','','Access-Reject','2019-12-09 21:03:15'),(1038155,'dodoos','','Access-Reject','2019-12-09 21:03:27'),(1038156,'dodoos','','Access-Reject','2019-12-09 21:03:38'),(1038157,'dodoos','','Access-Reject','2019-12-09 21:03:50'),(1038158,'dodoos','','Access-Reject','2019-12-09 21:04:01'),(1038159,'dodoos','','Access-Reject','2019-12-09 21:04:13'),(1038160,'dodoos','','Access-Reject','2019-12-09 21:04:24'),(1038161,'dodoos','','Access-Reject','2019-12-09 21:04:36'),(1038162,'dodoos','','Access-Reject','2019-12-09 21:04:47'),(1038163,'dodoos','','Access-Reject','2019-12-09 21:04:59'),(1038164,'dodoos','','Access-Reject','2019-12-09 21:05:10'),(1038165,'dodoos','','Access-Reject','2019-12-09 21:05:22'),(1038166,'dodoos','','Access-Reject','2019-12-09 21:05:33'),(1038167,'dodoos','','Access-Reject','2019-12-09 21:05:45'),(1038168,'dodoos','','Access-Reject','2019-12-09 21:05:56'),(1038169,'dodoos','','Access-Reject','2019-12-09 21:06:08'),(1038170,'dodoos','','Access-Reject','2019-12-09 21:06:19'),(1038171,'dodoos','','Access-Reject','2019-12-09 21:06:31'),(1038172,'dodoos','','Access-Reject','2019-12-09 21:06:42'),(1038173,'dodoos','','Access-Reject','2019-12-09 21:06:54'),(1038174,'dodoos','','Access-Reject','2019-12-09 21:07:05'),(1038175,'dodoos','','Access-Reject','2019-12-09 21:07:16'),(1038176,'dodoos','','Access-Reject','2019-12-09 21:07:28'),(1038177,'dodoos','','Access-Reject','2019-12-09 21:07:39'),(1038178,'dodoos','','Access-Reject','2019-12-09 21:07:51'),(1038179,'dodoos','','Access-Reject','2019-12-09 21:08:02'),(1038180,'dodoos','','Access-Reject','2019-12-09 21:08:14'),(1038181,'dodoos','','Access-Reject','2019-12-09 21:08:25'),(1038182,'dodoos','','Access-Reject','2019-12-09 21:08:37'),(1038183,'dodoos','','Access-Reject','2019-12-09 21:08:48'),(1038184,'dodoos','','Access-Reject','2019-12-09 21:09:00'),(1038185,'dodoos','','Access-Reject','2019-12-09 21:09:11'),(1038186,'dodoos','','Access-Reject','2019-12-09 21:09:23'),(1038187,'dodoos','','Access-Reject','2019-12-09 21:09:34'),(1038188,'dodoos','','Access-Reject','2019-12-09 21:09:46'),(1038189,'dodoos','','Access-Reject','2019-12-09 21:09:58'),(1038190,'dodoos','','Access-Reject','2019-12-09 21:10:09'),(1038191,'dodoos','','Access-Reject','2019-12-09 21:10:21'),(1038192,'dodoos','','Access-Reject','2019-12-09 21:10:32'),(1038193,'dodoos','','Access-Reject','2019-12-09 21:10:45'),(1038194,'dodoos','','Access-Reject','2019-12-09 21:10:56'),(1038195,'dodoos','','Access-Reject','2019-12-09 21:11:08'),(1038196,'dodoos','','Access-Reject','2019-12-09 21:11:19'),(1038197,'dodoos','','Access-Reject','2019-12-09 21:11:31'),(1038198,'dodoos','','Access-Reject','2019-12-09 21:11:42'),(1038199,'dodoos','','Access-Reject','2019-12-09 21:11:54'),(1038200,'dodoos','','Access-Reject','2019-12-09 21:12:05'),(1038201,'dodoos','','Access-Reject','2019-12-09 21:12:17'),(1038202,'dodoos','','Access-Reject','2019-12-09 21:12:28'),(1038203,'dodoos','','Access-Reject','2019-12-09 21:12:40'),(1038204,'dodoos','','Access-Reject','2019-12-09 21:12:51'),(1038205,'dodoos','','Access-Reject','2019-12-09 21:13:03'),(1038206,'dodoos','','Access-Reject','2019-12-09 21:13:14'),(1038207,'dodoos','','Access-Reject','2019-12-09 21:13:25'),(1038208,'dodoos','','Access-Reject','2019-12-09 21:13:37'),(1038209,'dodoos','','Access-Reject','2019-12-09 21:13:48'),(1038210,'dodoos','','Access-Reject','2019-12-09 21:14:00'),(1038211,'dodoos','','Access-Reject','2019-12-09 21:14:11'),(1038212,'dodoos','','Access-Reject','2019-12-09 21:14:23'),(1038213,'dodoos','','Access-Reject','2019-12-09 21:14:34'),(1038214,'dodoos','','Access-Reject','2019-12-09 21:14:46'),(1038215,'dodoos','','Access-Reject','2019-12-09 21:14:57'),(1038216,'dodoos','','Access-Reject','2019-12-09 21:15:08'),(1038217,'dodoos','','Access-Reject','2019-12-09 21:15:20'),(1038218,'dodoos','','Access-Reject','2019-12-09 21:15:31'),(1038219,'dodoos','','Access-Reject','2019-12-09 21:15:43'),(1038220,'dodoos','','Access-Reject','2019-12-09 21:15:54'),(1038221,'dodoos','','Access-Reject','2019-12-09 21:16:06'),(1038222,'dodoos','','Access-Reject','2019-12-09 21:16:17'),(1038223,'dodoos','','Access-Reject','2019-12-09 21:16:28'),(1038224,'dodoos','','Access-Reject','2019-12-09 21:16:40'),(1038225,'dodoos','','Access-Reject','2019-12-09 21:16:51'),(1038226,'dodoos','','Access-Reject','2019-12-09 21:17:03'),(1038227,'dodoos','','Access-Reject','2019-12-09 21:17:14'),(1038228,'dodoos','','Access-Reject','2019-12-09 21:17:25'),(1038229,'dodoos','','Access-Reject','2019-12-09 21:17:37'),(1038230,'dodoos','','Access-Reject','2019-12-09 21:17:48'),(1038231,'dodoos','','Access-Reject','2019-12-09 21:18:00'),(1038232,'dodoos','','Access-Reject','2019-12-09 21:18:11'),(1038233,'dodoos','','Access-Reject','2019-12-09 21:18:23'),(1038234,'dodoos','','Access-Reject','2019-12-09 21:18:34'),(1038235,'dodoos','','Access-Reject','2019-12-09 21:18:46'),(1038236,'dodoos','','Access-Reject','2019-12-09 21:18:57'),(1038237,'dodoos','','Access-Reject','2019-12-09 21:19:09'),(1038238,'dodoos','','Access-Reject','2019-12-09 21:19:20'),(1038239,'dodoos','','Access-Reject','2019-12-09 21:19:31'),(1038240,'dodoos','','Access-Reject','2019-12-09 21:19:43'),(1038241,'dodoos','','Access-Reject','2019-12-09 21:19:54'),(1038242,'dodoos','','Access-Reject','2019-12-09 21:20:06'),(1038243,'dodoos','','Access-Reject','2019-12-09 21:20:17'),(1038244,'dodoos','','Access-Reject','2019-12-09 21:20:29'),(1038245,'dodoos','','Access-Reject','2019-12-09 21:20:40'),(1038246,'dodoos','','Access-Reject','2019-12-09 21:20:51'),(1038247,'dodoos','','Access-Reject','2019-12-09 21:21:03'),(1038248,'dodoos','','Access-Reject','2019-12-09 21:21:14'),(1038249,'dodoos','','Access-Reject','2019-12-09 21:21:26'),(1038250,'dodoos','','Access-Reject','2019-12-09 21:21:37'),(1038251,'dodoos','','Access-Reject','2019-12-09 21:21:49'),(1038252,'dodoos','','Access-Reject','2019-12-09 21:22:00'),(1038253,'dodoos','','Access-Reject','2019-12-09 21:22:11'),(1038254,'dodoos','','Access-Reject','2019-12-09 21:22:23'),(1038255,'dodoos','','Access-Reject','2019-12-09 21:22:34'),(1038256,'dodoos','','Access-Reject','2019-12-09 21:22:46'),(1038257,'dodoos','','Access-Reject','2019-12-09 21:22:57'),(1038258,'dodoos','','Access-Reject','2019-12-09 21:23:08'),(1038259,'dodoos','','Access-Reject','2019-12-09 21:23:20'),(1038260,'dodoos','','Access-Reject','2019-12-09 21:23:31'),(1038261,'dodoos','','Access-Reject','2019-12-09 21:23:43'),(1038262,'dodoos','','Access-Reject','2019-12-09 21:23:54'),(1038263,'dodoos','','Access-Reject','2019-12-09 21:24:06'),(1038264,'dodoos','','Access-Reject','2019-12-09 21:24:17'),(1038265,'dodoos','','Access-Reject','2019-12-09 21:24:28'),(1038266,'dodoos','','Access-Reject','2019-12-09 21:24:40'),(1038267,'dodoos','','Access-Reject','2019-12-09 21:24:51'),(1038268,'dodoos','','Access-Reject','2019-12-09 21:25:03'),(1038269,'dodoos','','Access-Reject','2019-12-09 21:25:14'),(1038270,'dodoos','','Access-Reject','2019-12-09 21:25:25'),(1038271,'dodoos','','Access-Reject','2019-12-09 21:25:37'),(1038272,'dodoos','','Access-Reject','2019-12-09 21:26:25'),(1038273,'dodoos','','Access-Reject','2019-12-09 21:26:36'),(1038274,'dodoos','','Access-Reject','2019-12-09 21:26:47'),(1038275,'dodoos','','Access-Reject','2019-12-09 21:26:59'),(1038276,'dodoos','','Access-Reject','2019-12-09 21:27:10'),(1038277,'dodoos','','Access-Reject','2019-12-09 21:27:22'),(1038278,'baduwa','','Access-Accept','2019-12-09 21:27:29'),(1038279,'dodoos','','Access-Reject','2019-12-09 21:27:33'),(1038280,'dodoos','','Access-Reject','2019-12-09 21:27:45'),(1038281,'dodoos','','Access-Reject','2019-12-09 21:27:56'),(1038282,'dodoos','','Access-Reject','2019-12-09 21:28:07'),(1038283,'dodoos','','Access-Reject','2019-12-09 21:28:19'),(1038284,'dodoos','','Access-Reject','2019-12-09 21:28:30'),(1038285,'dodoos','','Access-Reject','2019-12-09 21:28:42'),(1038286,'dodoos','','Access-Reject','2019-12-09 21:28:53'),(1038287,'dodoos','','Access-Reject','2019-12-09 21:29:05'),(1038288,'dodoos','','Access-Reject','2019-12-09 21:29:16'),(1038289,'dodoos','','Access-Reject','2019-12-09 21:29:27'),(1038290,'dodoos','','Access-Reject','2019-12-09 21:29:39'),(1038291,'dodoos','','Access-Reject','2019-12-09 21:29:50'),(1038292,'dodoos','','Access-Reject','2019-12-09 21:30:02'),(1038293,'dodoos','','Access-Reject','2019-12-09 21:30:13'),(1038294,'dodoos','','Access-Reject','2019-12-09 21:30:25'),(1038295,'dodoos','','Access-Reject','2019-12-09 21:30:36'),(1038296,'dodoos','','Access-Reject','2019-12-09 21:30:47'),(1038297,'dodoos','','Access-Reject','2019-12-09 21:30:59'),(1038298,'dodoos','','Access-Reject','2019-12-09 21:31:10'),(1038299,'dodoos','','Access-Reject','2019-12-09 21:31:21'),(1038300,'dodoos','','Access-Reject','2019-12-09 21:31:33'),(1038301,'dodoos','','Access-Reject','2019-12-09 21:31:44'),(1038302,'dodoos','','Access-Reject','2019-12-09 21:31:56'),(1038303,'dodoos','','Access-Reject','2019-12-09 21:32:07'),(1038304,'dodoos','','Access-Reject','2019-12-09 21:32:19'),(1038305,'dodoos','','Access-Reject','2019-12-09 21:32:30'),(1038306,'dodoos','','Access-Reject','2019-12-09 21:32:41'),(1038307,'dodoos','','Access-Reject','2019-12-09 21:32:53'),(1038308,'dodoos','','Access-Reject','2019-12-09 21:33:04'),(1038309,'dodoos','','Access-Reject','2019-12-09 21:33:16'),(1038310,'dodoos','','Access-Reject','2019-12-09 21:33:27'),(1038311,'dodoos','','Access-Reject','2019-12-09 21:33:39'),(1038312,'dodoos','','Access-Reject','2019-12-09 21:33:50'),(1038313,'dodoos','','Access-Reject','2019-12-09 21:34:01'),(1038314,'dodoos','','Access-Reject','2019-12-09 21:34:13'),(1038315,'dodoos','','Access-Reject','2019-12-09 21:34:25'),(1038316,'dodoos','','Access-Reject','2019-12-09 21:34:36'),(1038317,'dodoos','','Access-Reject','2019-12-09 21:34:47'),(1038318,'src_hostel','','Access-Accept','2019-12-09 21:34:51'),(1038319,'dodoos','','Access-Reject','2019-12-09 21:34:59'),(1038320,'dodoos','','Access-Reject','2019-12-09 21:35:10'),(1038321,'dodoos','','Access-Reject','2019-12-09 21:35:22'),(1038322,'dodoos','','Access-Reject','2019-12-09 21:35:33'),(1038323,'dodoos','','Access-Reject','2019-12-09 21:35:45'),(1038324,'dodoos','','Access-Reject','2019-12-09 21:35:56'),(1038325,'dodoos','','Access-Reject','2019-12-09 21:36:07'),(1038326,'dodoos','','Access-Reject','2019-12-09 21:36:19'),(1038327,'dodoos','','Access-Reject','2019-12-09 21:36:30'),(1038328,'dodoos','','Access-Reject','2019-12-09 21:36:42'),(1038329,'dodoos','','Access-Reject','2019-12-09 21:36:53'),(1038330,'dodoos','','Access-Reject','2019-12-09 21:37:05'),(1038331,'dodoos','','Access-Reject','2019-12-09 21:37:16'),(1038332,'dodoos','','Access-Reject','2019-12-09 21:37:27'),(1038333,'dodoos','','Access-Reject','2019-12-09 21:37:39'),(1038334,'dodoos','','Access-Reject','2019-12-09 21:37:50'),(1038335,'dodoos','','Access-Reject','2019-12-09 21:38:02'),(1038336,'dodoos','','Access-Reject','2019-12-09 21:38:13'),(1038337,'dodoos','','Access-Reject','2019-12-09 21:38:25'),(1038338,'dodoos','','Access-Reject','2019-12-09 21:38:36'),(1038339,'dodoos','','Access-Reject','2019-12-09 21:38:48'),(1038340,'dodoos','','Access-Reject','2019-12-09 21:38:59'),(1038341,'dodoos','','Access-Reject','2019-12-09 21:39:10'),(1038342,'dodoos','','Access-Reject','2019-12-09 21:39:22'),(1038343,'dodoos','','Access-Reject','2019-12-09 21:39:33'),(1038344,'dodoos','','Access-Reject','2019-12-09 21:39:45'),(1038345,'dodoos','','Access-Reject','2019-12-09 21:39:56'),(1038346,'capitalhill','','Access-Accept','2019-12-09 21:40:06'),(1038347,'dodoos','','Access-Reject','2019-12-09 21:40:08'),(1038348,'dodoos','','Access-Reject','2019-12-09 21:40:19'),(1038349,'dodoos','','Access-Reject','2019-12-09 21:40:31'),(1038350,'dodoos','','Access-Reject','2019-12-09 21:40:42'),(1038351,'dodoos','','Access-Reject','2019-12-09 21:40:53'),(1038352,'dodoos','','Access-Reject','2019-12-09 21:41:05'),(1038353,'dodoos','','Access-Reject','2019-12-09 21:41:16'),(1038354,'dodoos','','Access-Reject','2019-12-09 21:41:28'),(1038355,'dodoos','','Access-Reject','2019-12-09 21:41:39'),(1038356,'dodoos','','Access-Reject','2019-12-09 21:41:51'),(1038357,'dodoos','','Access-Reject','2019-12-09 21:42:02'),(1038358,'dodoos','','Access-Reject','2019-12-09 21:42:14'),(1038359,'dodoos','','Access-Reject','2019-12-09 21:42:25'),(1038360,'dodoos','','Access-Reject','2019-12-09 21:42:37'),(1038361,'dodoos','','Access-Reject','2019-12-09 21:42:48'),(1038362,'dodoos','','Access-Reject','2019-12-09 21:42:59'),(1038363,'dodoos','','Access-Reject','2019-12-09 21:43:11'),(1038364,'dodoos','','Access-Reject','2019-12-09 21:43:22'),(1038365,'dodoos','','Access-Reject','2019-12-09 21:43:33'),(1038366,'dodoos','','Access-Reject','2019-12-09 21:43:45'),(1038367,'dodoos','','Access-Reject','2019-12-09 21:43:56'),(1038368,'dodoos','','Access-Reject','2019-12-09 21:44:08'),(1038369,'dodoos','','Access-Reject','2019-12-09 21:44:19'),(1038370,'dodoos','','Access-Reject','2019-12-09 21:44:31'),(1038371,'dodoos','','Access-Reject','2019-12-09 21:44:42'),(1038372,'dodoos','','Access-Reject','2019-12-09 21:44:53'),(1038373,'dodoos','','Access-Reject','2019-12-09 21:45:05'),(1038374,'dodoos','','Access-Reject','2019-12-09 21:45:16'),(1038375,'dodoos','','Access-Reject','2019-12-09 21:45:27'),(1038376,'dodoos','','Access-Reject','2019-12-09 21:45:39'),(1038377,'dodoos','','Access-Reject','2019-12-09 21:45:50'),(1038378,'dodoos','','Access-Reject','2019-12-09 21:46:02'),(1038379,'ekpetis','','Access-Accept','2019-12-09 21:46:06'),(1038380,'dodoos','','Access-Reject','2019-12-09 21:46:13'),(1038381,'dodoos','','Access-Reject','2019-12-09 21:46:24'),(1038382,'dodoos','','Access-Reject','2019-12-09 21:46:36'),(1038383,'dodoos','','Access-Reject','2019-12-09 21:46:47'),(1038384,'dodoos','','Access-Reject','2019-12-09 21:46:59'),(1038385,'dodoos','','Access-Reject','2019-12-09 21:47:10'),(1038386,'dodoos','','Access-Reject','2019-12-09 21:47:22'),(1038387,'dodoos','','Access-Reject','2019-12-09 21:47:33'),(1038388,'dodoos','','Access-Reject','2019-12-09 21:47:45'),(1038389,'dodoos','','Access-Reject','2019-12-09 21:47:56'),(1038390,'dodoos','','Access-Reject','2019-12-09 21:48:07'),(1038391,'dodoos','','Access-Reject','2019-12-09 21:48:19'),(1038392,'dodoos','','Access-Reject','2019-12-09 21:48:30'),(1038393,'dodoos','','Access-Reject','2019-12-09 21:48:42'),(1038394,'dodoos','','Access-Reject','2019-12-09 21:48:53'),(1038395,'dodoos','','Access-Reject','2019-12-09 21:49:04'),(1038396,'dodoos','','Access-Reject','2019-12-09 21:49:17'),(1038397,'dodoos','','Access-Reject','2019-12-09 21:49:28'),(1038398,'dodoos','','Access-Reject','2019-12-09 21:49:40'),(1038399,'dodoos','','Access-Reject','2019-12-09 21:49:52'),(1038400,'dodoos','','Access-Reject','2019-12-09 21:50:03'),(1038401,'dodoos','','Access-Reject','2019-12-09 21:50:15'),(1038402,'dodoos','','Access-Reject','2019-12-09 21:50:27'),(1038403,'dodoos','','Access-Reject','2019-12-09 21:50:38'),(1038404,'dodoos','','Access-Reject','2019-12-09 21:50:50'),(1038405,'dodoos','','Access-Reject','2019-12-09 21:51:01'),(1038406,'dodoos','','Access-Reject','2019-12-09 21:51:13'),(1038407,'dodoos','','Access-Reject','2019-12-09 21:51:24'),(1038408,'dodoos','','Access-Reject','2019-12-09 21:51:36'),(1038409,'dodoos','','Access-Reject','2019-12-09 21:51:47'),(1038410,'dodoos','','Access-Reject','2019-12-09 21:51:59'),(1038411,'dodoos','','Access-Reject','2019-12-09 21:52:10'),(1038412,'dodoos','','Access-Reject','2019-12-09 21:52:21'),(1038413,'dodoos','','Access-Reject','2019-12-09 21:52:33'),(1038414,'dodoos','','Access-Reject','2019-12-09 21:52:44'),(1038415,'dodoos','','Access-Reject','2019-12-09 21:52:56'),(1038416,'dodoos','','Access-Reject','2019-12-09 21:53:07'),(1038417,'dodoos','','Access-Reject','2019-12-09 21:53:18'),(1038418,'dodoos','','Access-Reject','2019-12-09 21:53:30'),(1038419,'dodoos','','Access-Reject','2019-12-09 21:53:41'),(1038420,'dodoos','','Access-Reject','2019-12-09 21:53:53'),(1038421,'dodoos','','Access-Reject','2019-12-09 21:54:04'),(1038422,'dodoos','','Access-Reject','2019-12-09 21:54:16'),(1038423,'dodoos','','Access-Reject','2019-12-09 21:54:27'),(1038424,'dodoos','','Access-Reject','2019-12-09 21:54:39'),(1038425,'dodoos','','Access-Reject','2019-12-09 21:54:50'),(1038426,'dodoos','','Access-Reject','2019-12-09 21:55:01'),(1038427,'dodoos','','Access-Reject','2019-12-09 21:55:13'),(1038428,'dodoos','','Access-Reject','2019-12-09 21:55:24'),(1038429,'dodoos','','Access-Reject','2019-12-09 21:55:36'),(1038430,'dodoos','','Access-Reject','2019-12-09 21:55:47'),(1038431,'dodoos','','Access-Reject','2019-12-09 21:55:58'),(1038432,'dodoos','','Access-Reject','2019-12-09 21:56:10'),(1038433,'dodoos','','Access-Reject','2019-12-09 21:56:21'),(1038434,'dodoos','','Access-Reject','2019-12-09 21:56:22'),(1038435,'dodoos','','Access-Reject','2019-12-09 21:56:24'),(1038436,'dodoos','','Access-Reject','2019-12-09 21:56:25'),(1038437,'dodoos','','Access-Reject','2019-12-09 21:56:27'),(1038438,'dodoos','','Access-Reject','2019-12-09 21:56:30'),(1038439,'dodoos','','Access-Reject','2019-12-09 21:56:35'),(1038440,'dodoos','','Access-Reject','2019-12-09 21:56:43'),(1038441,'dodoos','','Access-Reject','2019-12-09 21:56:54'),(1038442,'dodoos','','Access-Reject','2019-12-09 21:57:06'),(1038443,'dodoos','','Access-Reject','2019-12-09 21:57:17'),(1038444,'dodoos','','Access-Reject','2019-12-09 21:57:28'),(1038445,'dodoos','','Access-Reject','2019-12-09 21:57:40'),(1038446,'dodoos','','Access-Reject','2019-12-09 21:57:51'),(1038447,'dodoos','','Access-Reject','2019-12-09 21:58:03'),(1038448,'dodoos','','Access-Reject','2019-12-09 21:58:14'),(1038449,'dodoos','','Access-Reject','2019-12-09 21:58:25'),(1038450,'dodoos','','Access-Reject','2019-12-09 21:58:37'),(1038451,'dodoos','','Access-Reject','2019-12-09 21:58:48'),(1038452,'dodoos','','Access-Reject','2019-12-09 21:59:00'),(1038453,'dodoos','','Access-Reject','2019-12-09 21:59:11'),(1038454,'dodoos','','Access-Reject','2019-12-09 21:59:23'),(1038455,'dodoos','','Access-Reject','2019-12-09 21:59:34'),(1038456,'dodoos','','Access-Reject','2019-12-09 21:59:45'),(1038457,'dodoos','','Access-Reject','2019-12-09 21:59:57'),(1038458,'dodoos','','Access-Reject','2019-12-09 22:00:09'),(1038459,'dodoos','','Access-Reject','2019-12-09 22:00:20'),(1038460,'dodoos','','Access-Reject','2019-12-09 22:00:31'),(1038461,'dodoos','','Access-Reject','2019-12-09 22:00:43'),(1038462,'dodoos','','Access-Reject','2019-12-09 22:00:54'),(1038463,'dodoos','','Access-Reject','2019-12-09 22:01:05'),(1038464,'dodoos','','Access-Reject','2019-12-09 22:01:17'),(1038465,'dodoos','','Access-Reject','2019-12-09 22:01:28'),(1038466,'dodoos','','Access-Reject','2019-12-09 22:01:40'),(1038467,'dodoos','','Access-Reject','2019-12-09 22:01:51'),(1038468,'dodoos','','Access-Reject','2019-12-09 22:02:02'),(1038469,'dodoos','','Access-Reject','2019-12-09 22:02:14'),(1038470,'dodoos','','Access-Reject','2019-12-09 22:02:25'),(1038471,'dodoos','','Access-Reject','2019-12-09 22:02:37'),(1038472,'dodoos','','Access-Reject','2019-12-09 22:02:50'),(1038473,'dodoos','','Access-Reject','2019-12-09 22:03:01'),(1038474,'dodoos','','Access-Reject','2019-12-09 22:03:13'),(1038475,'dodoos','','Access-Reject','2019-12-09 22:03:24'),(1038476,'dodoos','','Access-Reject','2019-12-09 22:03:37'),(1038477,'dodoos','','Access-Reject','2019-12-09 22:03:49'),(1038478,'dodoos','','Access-Reject','2019-12-09 22:04:00'),(1038479,'dodoos','','Access-Reject','2019-12-09 22:04:11'),(1038480,'dodoos','','Access-Reject','2019-12-09 22:04:23'),(1038481,'dodoos','','Access-Reject','2019-12-09 22:04:35'),(1038482,'dodoos','','Access-Reject','2019-12-09 22:04:46'),(1038483,'dodoos','','Access-Reject','2019-12-09 22:04:57'),(1038484,'dodoos','','Access-Reject','2019-12-09 22:05:09'),(1038485,'dodoos','','Access-Reject','2019-12-09 22:05:20'),(1038486,'dodoos','','Access-Reject','2019-12-09 22:05:32'),(1038487,'dodoos','','Access-Reject','2019-12-09 22:05:43'),(1038488,'pempamsie','','Access-Accept','2019-12-09 22:05:44'),(1038489,'dodoos','','Access-Reject','2019-12-09 22:05:55'),(1038490,'dodoos','','Access-Reject','2019-12-09 22:06:06'),(1038491,'dodoos','','Access-Reject','2019-12-09 22:06:18'),(1038492,'dodoos','','Access-Reject','2019-12-09 22:06:29'),(1038493,'dodoos','','Access-Reject','2019-12-09 22:06:41'),(1038494,'dodoos','','Access-Reject','2019-12-09 22:06:52'),(1038495,'dodoos','','Access-Reject','2019-12-09 22:07:04'),(1038496,'dodoos','','Access-Reject','2019-12-09 22:07:15'),(1038497,'dodoos','','Access-Reject','2019-12-09 22:07:27'),(1038498,'dodoos','','Access-Reject','2019-12-09 22:07:38'),(1038499,'dodoos','','Access-Reject','2019-12-09 22:07:49'),(1038500,'dodoos','','Access-Reject','2019-12-09 22:08:01'),(1038501,'dodoos','','Access-Reject','2019-12-09 22:08:12'),(1038502,'dodoos','','Access-Reject','2019-12-09 22:08:24'),(1038503,'dodoos','','Access-Reject','2019-12-09 22:08:35'),(1038504,'dodoos','','Access-Reject','2019-12-09 22:08:46'),(1038505,'dodoos','','Access-Reject','2019-12-09 22:08:58'),(1038506,'dodoos','','Access-Reject','2019-12-09 22:09:09'),(1038507,'dodoos','','Access-Reject','2019-12-09 22:09:21'),(1038508,'dodoos','','Access-Reject','2019-12-09 22:09:32'),(1038509,'dodoos','','Access-Reject','2019-12-09 22:09:44'),(1038510,'dodoos','','Access-Reject','2019-12-09 22:09:55'),(1038511,'affiliation','','Access-Accept','2019-12-09 22:10:03'),(1038512,'anane-fenin','','Access-Accept','2019-12-09 22:10:04'),(1038513,'dodoos','','Access-Reject','2019-12-09 22:10:07'),(1038514,'dodoos','','Access-Reject','2019-12-09 22:10:18'),(1038515,'dodoos','','Access-Reject','2019-12-09 22:10:30'),(1038516,'dodoos','','Access-Reject','2019-12-09 22:10:41'),(1038517,'dodoos','','Access-Reject','2019-12-09 22:10:52'),(1038518,'dodoos','','Access-Reject','2019-12-09 22:11:04'),(1038519,'dodoos','','Access-Reject','2019-12-09 22:11:15'),(1038520,'dodoos','','Access-Reject','2019-12-09 22:11:27'),(1038521,'dodoos','','Access-Reject','2019-12-09 22:11:38'),(1038522,'dodoos','','Access-Reject','2019-12-09 22:11:50'),(1038523,'dodoos','','Access-Reject','2019-12-09 22:12:01'),(1038524,'dodoos','','Access-Reject','2019-12-09 22:12:13'),(1038525,'dodoos','','Access-Reject','2019-12-09 22:12:24'),(1038526,'dodoos','','Access-Reject','2019-12-09 22:12:36'),(1038527,'dodoos','','Access-Reject','2019-12-09 22:12:47'),(1038528,'dodoos','','Access-Reject','2019-12-09 22:12:59'),(1038529,'dodoos','','Access-Reject','2019-12-09 22:13:12'),(1038530,'dodoos','','Access-Reject','2019-12-09 22:13:24'),(1038531,'dodoos','','Access-Reject','2019-12-09 22:13:36'),(1038532,'dodoos','','Access-Reject','2019-12-09 22:13:47'),(1038533,'dodoos','','Access-Reject','2019-12-09 22:13:59'),(1038534,'dodoos','','Access-Reject','2019-12-09 22:14:10'),(1038535,'dodoos','','Access-Reject','2019-12-09 22:14:22'),(1038536,'dodoos','','Access-Reject','2019-12-09 22:14:34'),(1038537,'dodoos','','Access-Reject','2019-12-09 22:14:45'),(1038538,'dodoos','','Access-Reject','2019-12-09 22:14:57'),(1038539,'dodoos','','Access-Reject','2019-12-09 22:15:08'),(1038540,'dodoos','','Access-Reject','2019-12-09 22:15:19'),(1038541,'dodoos','','Access-Reject','2019-12-09 22:15:31'),(1038542,'dodoos','','Access-Reject','2019-12-09 22:15:42'),(1038543,'dodoos','','Access-Reject','2019-12-09 22:15:54'),(1038544,'dodoos','','Access-Reject','2019-12-09 22:16:05'),(1038545,'dodoos','','Access-Reject','2019-12-09 22:16:16'),(1038546,'dodoos','','Access-Reject','2019-12-09 22:16:28'),(1038547,'dodoos','','Access-Reject','2019-12-09 22:16:39'),(1038548,'dodoos','','Access-Reject','2019-12-09 22:16:51'),(1038549,'dodoos','','Access-Reject','2019-12-09 22:17:02'),(1038550,'dodoos','','Access-Reject','2019-12-09 22:17:14'),(1038551,'dodoos','','Access-Reject','2019-12-09 22:17:25'),(1038552,'dodoos','','Access-Reject','2019-12-09 22:17:36'),(1038553,'dodoos','','Access-Reject','2019-12-09 22:17:48'),(1038554,'dodoos','','Access-Reject','2019-12-09 22:17:59'),(1038555,'dodoos','','Access-Reject','2019-12-09 22:18:10'),(1038556,'dodoos','','Access-Reject','2019-12-09 22:18:22'),(1038557,'dodoos','','Access-Reject','2019-12-09 22:18:33'),(1038558,'dodoos','','Access-Reject','2019-12-09 22:18:45'),(1038559,'dodoos','','Access-Reject','2019-12-09 22:18:56'),(1038560,'dodoos','','Access-Reject','2019-12-09 22:19:07'),(1038561,'dodoos','','Access-Reject','2019-12-09 22:19:19'),(1038562,'dodoos','','Access-Reject','2019-12-09 22:19:30'),(1038563,'dodoos','','Access-Reject','2019-12-09 22:19:42'),(1038564,'dodoos','','Access-Reject','2019-12-09 22:19:53'),(1038565,'dodoos','','Access-Reject','2019-12-09 22:20:04'),(1038566,'dodoos','','Access-Reject','2019-12-09 22:20:16'),(1038567,'dodoos','','Access-Reject','2019-12-09 22:20:27'),(1038568,'dodoos','','Access-Reject','2019-12-09 22:20:39'),(1038569,'dodoos','','Access-Reject','2019-12-09 22:20:50'),(1038570,'dodoos','','Access-Reject','2019-12-09 22:21:01'),(1038571,'dodoos','','Access-Reject','2019-12-09 22:21:13'),(1038572,'dodoos','','Access-Reject','2019-12-09 22:21:24'),(1038573,'dodoos','','Access-Reject','2019-12-09 22:21:36'),(1038574,'dodoos','','Access-Reject','2019-12-09 22:21:47'),(1038575,'dodoos','','Access-Reject','2019-12-09 22:21:58'),(1038576,'dodoos','','Access-Reject','2019-12-09 22:22:10'),(1038577,'dodoos','','Access-Reject','2019-12-09 22:22:21'),(1038578,'dodoos','','Access-Reject','2019-12-09 22:22:33'),(1038579,'dodoos','','Access-Reject','2019-12-09 22:22:44'),(1038580,'dodoos','','Access-Reject','2019-12-09 22:22:55'),(1038581,'dodoos','','Access-Reject','2019-12-09 22:23:07'),(1038582,'dodoos','','Access-Reject','2019-12-09 22:23:18'),(1038583,'dodoos','','Access-Reject','2019-12-09 22:23:30'),(1038584,'dodoos','','Access-Reject','2019-12-09 22:23:41'),(1038585,'dodoos','','Access-Reject','2019-12-09 22:23:52'),(1038586,'dodoos','','Access-Reject','2019-12-09 22:24:04'),(1038587,'dodoos','','Access-Reject','2019-12-09 22:24:15'),(1038588,'dodoos','','Access-Reject','2019-12-09 22:24:27'),(1038589,'dodoos','','Access-Reject','2019-12-09 22:24:38'),(1038590,'dodoos','','Access-Reject','2019-12-09 22:24:50'),(1038591,'dodoos','','Access-Reject','2019-12-09 22:25:01'),(1038592,'dodoos','','Access-Reject','2019-12-09 22:25:12'),(1038593,'dodoos','','Access-Reject','2019-12-09 22:25:24'),(1038594,'dodoos','','Access-Reject','2019-12-09 22:25:35'),(1038595,'dodoos','','Access-Reject','2019-12-09 22:25:47'),(1038596,'dodoos','','Access-Reject','2019-12-09 22:25:58'),(1038597,'dodoos','','Access-Reject','2019-12-09 22:26:10'),(1038598,'dodoos','','Access-Reject','2019-12-09 22:26:21'),(1038599,'dodoos','','Access-Reject','2019-12-09 22:26:33'),(1038600,'dodoos','','Access-Reject','2019-12-09 22:26:44'),(1038601,'dodoos','','Access-Reject','2019-12-09 22:26:55'),(1038602,'dodoos','','Access-Reject','2019-12-09 22:27:07'),(1038603,'dodoos','','Access-Reject','2019-12-09 22:27:18'),(1038604,'baduwa','','Access-Accept','2019-12-09 22:27:29'),(1038605,'dodoos','','Access-Reject','2019-12-09 22:27:30'),(1038606,'dodoos','','Access-Reject','2019-12-09 22:27:41'),(1038607,'dodoos','','Access-Reject','2019-12-09 22:27:52'),(1038608,'dodoos','','Access-Reject','2019-12-09 22:28:04'),(1038609,'dodoos','','Access-Reject','2019-12-09 22:28:15'),(1038610,'dodoos','','Access-Reject','2019-12-09 22:28:26'),(1038611,'dodoos','','Access-Reject','2019-12-09 22:28:38'),(1038612,'dodoos','','Access-Reject','2019-12-09 22:28:49'),(1038613,'dodoos','','Access-Reject','2019-12-09 22:29:01'),(1038614,'dodoos','','Access-Reject','2019-12-09 22:29:12'),(1038615,'dodoos','','Access-Reject','2019-12-09 22:29:23'),(1038616,'dodoos','','Access-Reject','2019-12-09 22:29:35'),(1038617,'dodoos','','Access-Reject','2019-12-09 22:29:46'),(1038618,'dodoos','','Access-Reject','2019-12-09 22:29:58'),(1038619,'dodoos','','Access-Reject','2019-12-09 22:30:09'),(1038620,'dodoos','','Access-Reject','2019-12-09 22:30:20'),(1038621,'dodoos','','Access-Reject','2019-12-09 22:30:32'),(1038622,'dodoos','','Access-Reject','2019-12-09 22:30:43'),(1038623,'dodoos','','Access-Reject','2019-12-09 22:30:55'),(1038624,'dodoos','','Access-Reject','2019-12-09 22:31:06'),(1038625,'dodoos','','Access-Reject','2019-12-09 22:31:17'),(1038626,'dodoos','','Access-Reject','2019-12-09 22:31:29'),(1038627,'dodoos','','Access-Reject','2019-12-09 22:31:40'),(1038628,'dodoos','','Access-Reject','2019-12-09 22:31:52'),(1038629,'dodoos','','Access-Reject','2019-12-09 22:32:03'),(1038630,'dodoos','','Access-Reject','2019-12-09 22:32:15'),(1038631,'dodoos','','Access-Reject','2019-12-09 22:32:26'),(1038632,'dodoos','','Access-Reject','2019-12-09 22:32:37'),(1038633,'dodoos','','Access-Reject','2019-12-09 22:32:49'),(1038634,'dodoos','','Access-Reject','2019-12-09 22:33:00'),(1038635,'dodoos','','Access-Reject','2019-12-09 22:33:12'),(1038636,'dodoos','','Access-Reject','2019-12-09 22:33:23'),(1038637,'dodoos','','Access-Reject','2019-12-09 22:33:35'),(1038638,'dodoos','','Access-Reject','2019-12-09 22:33:46'),(1038639,'dodoos','','Access-Reject','2019-12-09 22:33:57'),(1038640,'dodoos','','Access-Reject','2019-12-09 22:34:09'),(1038641,'dodoos','','Access-Reject','2019-12-09 22:34:20'),(1038642,'dodoos','','Access-Reject','2019-12-09 22:34:32'),(1038643,'dodoos','','Access-Reject','2019-12-09 22:34:43'),(1038644,'src_hostel','','Access-Accept','2019-12-09 22:34:51'),(1038645,'dodoos','','Access-Reject','2019-12-09 22:34:55'),(1038646,'dodoos','','Access-Reject','2019-12-09 22:35:06'),(1038647,'dodoos','','Access-Reject','2019-12-09 22:35:17'),(1038648,'dodoos','','Access-Reject','2019-12-09 22:35:29'),(1038649,'dodoos','','Access-Reject','2019-12-09 22:35:40'),(1038650,'dodoos','','Access-Reject','2019-12-09 22:35:52'),(1038651,'dodoos','','Access-Reject','2019-12-09 22:36:03'),(1038652,'dodoos','','Access-Reject','2019-12-09 22:36:14'),(1038653,'dodoos','','Access-Reject','2019-12-09 22:36:26'),(1038654,'dodoos','','Access-Reject','2019-12-09 22:36:37'),(1038655,'dodoos','','Access-Reject','2019-12-09 22:36:49'),(1038656,'dodoos','','Access-Reject','2019-12-09 22:37:00'),(1038657,'dodoos','','Access-Reject','2019-12-09 22:37:12'),(1038658,'dodoos','','Access-Reject','2019-12-09 22:37:23'),(1038659,'dodoos','','Access-Reject','2019-12-09 22:37:35'),(1038660,'dodoos','','Access-Reject','2019-12-09 22:37:46'),(1038661,'dodoos','','Access-Reject','2019-12-09 22:37:57'),(1038662,'dodoos','','Access-Reject','2019-12-09 22:38:09'),(1038663,'dodoos','','Access-Reject','2019-12-09 22:38:20'),(1038664,'dodoos','','Access-Reject','2019-12-09 22:38:31'),(1038665,'dodoos','','Access-Reject','2019-12-09 22:38:43'),(1038666,'dodoos','','Access-Reject','2019-12-09 22:38:54'),(1038667,'dodoos','','Access-Reject','2019-12-09 22:39:06'),(1038668,'dodoos','','Access-Reject','2019-12-09 22:39:17'),(1038669,'dodoos','','Access-Reject','2019-12-09 22:39:28'),(1038670,'dodoos','','Access-Reject','2019-12-09 22:39:40'),(1038671,'dodoos','','Access-Reject','2019-12-09 22:39:51'),(1038672,'dodoos','','Access-Reject','2019-12-09 22:40:03'),(1038673,'capitalhill','','Access-Accept','2019-12-09 22:40:06'),(1038674,'dodoos','','Access-Reject','2019-12-09 22:40:14'),(1038675,'dodoos','','Access-Reject','2019-12-09 22:40:26'),(1038676,'dodoos','','Access-Reject','2019-12-09 22:40:37'),(1038677,'dodoos','','Access-Reject','2019-12-09 22:40:48'),(1038678,'dodoos','','Access-Reject','2019-12-09 22:41:00'),(1038679,'dodoos','','Access-Reject','2019-12-09 22:41:11'),(1038680,'dodoos','','Access-Reject','2019-12-09 22:41:23'),(1038681,'dodoos','','Access-Reject','2019-12-09 22:41:34'),(1038682,'dodoos','','Access-Reject','2019-12-09 22:41:45'),(1038683,'dodoos','','Access-Reject','2019-12-09 22:41:57'),(1038684,'dodoos','','Access-Reject','2019-12-09 22:42:08'),(1038685,'dodoos','','Access-Reject','2019-12-09 22:42:20'),(1038686,'dodoos','','Access-Reject','2019-12-09 22:42:31'),(1038687,'dodoos','','Access-Reject','2019-12-09 22:42:42'),(1038688,'dodoos','','Access-Reject','2019-12-09 22:42:54'),(1038689,'dodoos','','Access-Reject','2019-12-09 22:43:05'),(1038690,'dodoos','','Access-Reject','2019-12-09 22:43:17'),(1038691,'dodoos','','Access-Reject','2019-12-09 22:43:28'),(1038692,'dodoos','','Access-Reject','2019-12-09 22:43:39'),(1038693,'dodoos','','Access-Reject','2019-12-09 22:43:51'),(1038694,'dodoos','','Access-Reject','2019-12-09 22:44:02'),(1038695,'dodoos','','Access-Reject','2019-12-09 22:44:14'),(1038696,'dodoos','','Access-Reject','2019-12-09 22:44:25'),(1038697,'dodoos','','Access-Reject','2019-12-09 22:44:36'),(1038698,'dodoos','','Access-Reject','2019-12-09 22:44:48'),(1038699,'dodoos','','Access-Reject','2019-12-09 22:44:59'),(1038700,'dodoos','','Access-Reject','2019-12-09 22:45:11'),(1038701,'dodoos','','Access-Reject','2019-12-09 22:45:22'),(1038702,'dodoos','','Access-Reject','2019-12-09 22:45:34'),(1038703,'dodoos','','Access-Reject','2019-12-09 22:45:45'),(1038704,'dodoos','','Access-Reject','2019-12-09 22:45:57'),(1038705,'ekpetis','','Access-Accept','2019-12-09 22:46:06'),(1038706,'dodoos','','Access-Reject','2019-12-09 22:46:08'),(1038707,'dodoos','','Access-Reject','2019-12-09 22:46:19'),(1038708,'dodoos','','Access-Reject','2019-12-09 22:46:31'),(1038709,'dodoos','','Access-Reject','2019-12-09 22:46:42'),(1038710,'dodoos','','Access-Reject','2019-12-09 22:46:54'),(1038711,'dodoos','','Access-Reject','2019-12-09 22:47:05'),(1038712,'dodoos','','Access-Reject','2019-12-09 22:47:17'),(1038713,'dodoos','','Access-Reject','2019-12-09 22:47:28'),(1038714,'dodoos','','Access-Reject','2019-12-09 22:47:39'),(1038715,'dodoos','','Access-Reject','2019-12-09 22:47:51'),(1038716,'dodoos','','Access-Reject','2019-12-09 22:48:02'),(1038717,'dodoos','','Access-Reject','2019-12-09 22:48:14'),(1038718,'dodoos','','Access-Reject','2019-12-09 22:48:25'),(1038719,'dodoos','','Access-Reject','2019-12-09 22:48:36'),(1038720,'dodoos','','Access-Reject','2019-12-09 22:48:48'),(1038721,'dodoos','','Access-Reject','2019-12-09 22:48:59'),(1038722,'dodoos','','Access-Reject','2019-12-09 22:49:11'),(1038723,'dodoos','','Access-Reject','2019-12-09 22:49:22'),(1038724,'dodoos','','Access-Reject','2019-12-09 22:49:34'),(1038725,'dodoos','','Access-Reject','2019-12-09 22:49:45'),(1038726,'dodoos','','Access-Reject','2019-12-09 22:49:56'),(1038727,'dodoos','','Access-Reject','2019-12-09 22:50:08'),(1038728,'dodoos','','Access-Reject','2019-12-09 22:50:19'),(1038729,'dodoos','','Access-Reject','2019-12-09 22:50:31'),(1038730,'dodoos','','Access-Reject','2019-12-09 22:50:42'),(1038731,'dodoos','','Access-Reject','2019-12-09 22:50:54'),(1038732,'dodoos','','Access-Reject','2019-12-09 22:51:05'),(1038733,'dodoos','','Access-Reject','2019-12-09 22:51:17'),(1038734,'dodoos','','Access-Reject','2019-12-09 22:51:28'),(1038735,'dodoos','','Access-Reject','2019-12-09 22:51:40'),(1038736,'dodoos','','Access-Reject','2019-12-09 22:51:51'),(1038737,'dodoos','','Access-Reject','2019-12-09 22:52:02'),(1038738,'dodoos','','Access-Reject','2019-12-09 22:52:15'),(1038739,'dodoos','','Access-Reject','2019-12-09 22:52:26'),(1038740,'dodoos','','Access-Reject','2019-12-09 22:52:38'),(1038741,'dodoos','','Access-Reject','2019-12-09 22:52:49'),(1038742,'dodoos','','Access-Reject','2019-12-09 22:53:01'),(1038743,'dodoos','','Access-Reject','2019-12-09 22:53:12'),(1038744,'dodoos','','Access-Reject','2019-12-09 22:53:24'),(1038745,'dodoos','','Access-Reject','2019-12-09 22:53:35'),(1038746,'dodoos','','Access-Reject','2019-12-09 22:53:46'),(1038747,'dodoos','','Access-Reject','2019-12-09 22:53:58'),(1038748,'dodoos','','Access-Reject','2019-12-09 22:54:09'),(1038749,'dodoos','','Access-Reject','2019-12-09 22:54:21'),(1038750,'dodoos','','Access-Reject','2019-12-09 22:54:32'),(1038751,'dodoos','','Access-Reject','2019-12-09 22:54:43'),(1038752,'dodoos','','Access-Reject','2019-12-09 22:54:55'),(1038753,'dodoos','','Access-Reject','2019-12-09 22:55:06'),(1038754,'dodoos','','Access-Reject','2019-12-09 22:55:18'),(1038755,'dodoos','','Access-Reject','2019-12-09 22:55:29'),(1038756,'dodoos','','Access-Reject','2019-12-09 22:55:40'),(1038757,'dodoos','','Access-Reject','2019-12-09 22:55:52'),(1038758,'dodoos','','Access-Reject','2019-12-09 22:56:04'),(1038759,'dodoos','','Access-Reject','2019-12-09 22:56:15'),(1038760,'dodoos','','Access-Reject','2019-12-09 22:56:22'),(1038761,'dodoos','','Access-Reject','2019-12-09 22:56:24'),(1038762,'dodoos','','Access-Reject','2019-12-09 22:56:25'),(1038763,'dodoos','','Access-Reject','2019-12-09 22:56:28'),(1038764,'dodoos','','Access-Reject','2019-12-09 22:56:30'),(1038765,'dodoos','','Access-Reject','2019-12-09 22:56:35'),(1038766,'dodoos','','Access-Reject','2019-12-09 22:56:43'),(1038767,'dodoos','','Access-Reject','2019-12-09 22:56:54'),(1038768,'dodoos','','Access-Reject','2019-12-09 22:57:06'),(1038769,'dodoos','','Access-Reject','2019-12-09 22:57:17'),(1038770,'dodoos','','Access-Reject','2019-12-09 22:57:28'),(1038771,'dodoos','','Access-Reject','2019-12-09 22:57:40'),(1038772,'dodoos','','Access-Reject','2019-12-09 22:57:51'),(1038773,'dodoos','','Access-Reject','2019-12-09 22:58:03'),(1038774,'dodoos','','Access-Reject','2019-12-09 22:58:14'),(1038775,'dodoos','','Access-Reject','2019-12-09 22:58:26'),(1038776,'dodoos','','Access-Reject','2019-12-09 22:58:37'),(1038777,'dodoos','','Access-Reject','2019-12-09 22:58:48'),(1038778,'dodoos','','Access-Reject','2019-12-09 22:59:00'),(1038779,'dodoos','','Access-Reject','2019-12-09 22:59:11'),(1038780,'dodoos','','Access-Reject','2019-12-09 22:59:23'),(1038781,'dodoos','','Access-Reject','2019-12-09 22:59:34'),(1038782,'dodoos','','Access-Reject','2019-12-09 22:59:45'),(1038783,'dodoos','','Access-Reject','2019-12-09 22:59:57'),(1038784,'dodoos','','Access-Reject','2019-12-09 23:00:08'),(1038785,'dodoos','','Access-Reject','2019-12-09 23:00:20'),(1038786,'dodoos','','Access-Reject','2019-12-09 23:00:31'),(1038787,'dodoos','','Access-Reject','2019-12-09 23:00:43'),(1038788,'dodoos','','Access-Reject','2019-12-09 23:00:54'),(1038789,'dodoos','','Access-Reject','2019-12-09 23:01:05'),(1038790,'dodoos','','Access-Reject','2019-12-09 23:01:17'),(1038791,'dodoos','','Access-Reject','2019-12-09 23:01:28'),(1038792,'dodoos','','Access-Reject','2019-12-09 23:01:39'),(1038793,'dodoos','','Access-Reject','2019-12-09 23:01:51'),(1038794,'dodoos','','Access-Reject','2019-12-09 23:02:02'),(1038795,'dodoos','','Access-Reject','2019-12-09 23:02:14'),(1038796,'dodoos','','Access-Reject','2019-12-09 23:02:25'),(1038797,'dodoos','','Access-Reject','2019-12-09 23:02:37'),(1038798,'dodoos','','Access-Reject','2019-12-09 23:02:48'),(1038799,'dodoos','','Access-Reject','2019-12-09 23:02:59'),(1038800,'dodoos','','Access-Reject','2019-12-09 23:03:11'),(1038801,'dodoos','','Access-Reject','2019-12-09 23:03:22'),(1038802,'dodoos','','Access-Reject','2019-12-09 23:03:34'),(1038803,'dodoos','','Access-Reject','2019-12-09 23:03:45'),(1038804,'dodoos','','Access-Reject','2019-12-09 23:03:56'),(1038805,'dodoos','','Access-Reject','2019-12-09 23:04:08'),(1038806,'dodoos','','Access-Reject','2019-12-09 23:04:19'),(1038807,'dodoos','','Access-Reject','2019-12-09 23:04:31'),(1038808,'dodoos','','Access-Reject','2019-12-09 23:04:42'),(1038809,'dodoos','','Access-Reject','2019-12-09 23:04:54'),(1038810,'dodoos','','Access-Reject','2019-12-09 23:05:05'),(1038811,'dodoos','','Access-Reject','2019-12-09 23:05:17'),(1038812,'dodoos','','Access-Reject','2019-12-09 23:05:28'),(1038813,'dodoos','','Access-Reject','2019-12-09 23:05:40'),(1038814,'dodoos','','Access-Reject','2019-12-09 23:05:51'),(1038815,'dodoos','','Access-Reject','2019-12-09 23:06:02'),(1038816,'dodoos','','Access-Reject','2019-12-09 23:06:14'),(1038817,'dodoos','','Access-Reject','2019-12-09 23:06:25'),(1038818,'dodoos','','Access-Reject','2019-12-09 23:06:37'),(1038819,'dodoos','','Access-Reject','2019-12-09 23:06:48'),(1038820,'dodoos','','Access-Reject','2019-12-09 23:07:00'),(1038821,'dodoos','','Access-Reject','2019-12-09 23:07:11'),(1038822,'dodoos','','Access-Reject','2019-12-09 23:07:22'),(1038823,'dodoos','','Access-Reject','2019-12-09 23:07:34'),(1038824,'dodoos','','Access-Reject','2019-12-09 23:07:45'),(1038825,'dodoos','','Access-Reject','2019-12-09 23:07:57'),(1038826,'dodoos','','Access-Reject','2019-12-09 23:08:08'),(1038827,'dodoos','','Access-Reject','2019-12-09 23:08:20'),(1038828,'dodoos','','Access-Reject','2019-12-09 23:08:31'),(1038829,'dodoos','','Access-Reject','2019-12-09 23:08:43'),(1038830,'dodoos','','Access-Reject','2019-12-09 23:08:54'),(1038831,'dodoos','','Access-Reject','2019-12-09 23:09:06'),(1038832,'dodoos','','Access-Reject','2019-12-09 23:09:17'),(1038833,'dodoos','','Access-Reject','2019-12-09 23:09:28'),(1038834,'dodoos','','Access-Reject','2019-12-09 23:09:40'),(1038835,'dodoos','','Access-Reject','2019-12-09 23:09:51'),(1038836,'dodoos','','Access-Reject','2019-12-09 23:10:03'),(1038837,'dodoos','','Access-Reject','2019-12-09 23:10:14'),(1038838,'dodoos','','Access-Reject','2019-12-09 23:10:25'),(1038839,'dodoos','','Access-Reject','2019-12-09 23:10:37'),(1038840,'dodoos','','Access-Reject','2019-12-09 23:10:49'),(1038841,'dodoos','','Access-Reject','2019-12-09 23:11:00'),(1038842,'dodoos','','Access-Reject','2019-12-09 23:11:12'),(1038843,'dodoos','','Access-Reject','2019-12-09 23:11:23'),(1038844,'dodoos','','Access-Reject','2019-12-09 23:11:59'),(1038845,'dodoos','','Access-Reject','2019-12-09 23:12:11'),(1038846,'dodoos','','Access-Reject','2019-12-09 23:12:22'),(1038847,'dodoos','','Access-Reject','2019-12-09 23:12:33'),(1038848,'dodoos','','Access-Reject','2019-12-09 23:12:45'),(1038849,'dodoos','','Access-Reject','2019-12-09 23:12:56'),(1038850,'dodoos','','Access-Reject','2019-12-09 23:13:08'),(1038851,'dodoos','','Access-Reject','2019-12-09 23:13:19'),(1038852,'dodoos','','Access-Reject','2019-12-09 23:13:31'),(1038853,'dodoos','','Access-Reject','2019-12-09 23:13:42'),(1038854,'dodoos','','Access-Reject','2019-12-09 23:13:54'),(1038855,'dodoos','','Access-Reject','2019-12-09 23:14:05'),(1038856,'dodoos','','Access-Reject','2019-12-09 23:14:17'),(1038857,'dodoos','','Access-Reject','2019-12-09 23:14:28'),(1038858,'dodoos','','Access-Reject','2019-12-09 23:14:40'),(1038859,'dodoos','','Access-Reject','2019-12-09 23:14:51'),(1038860,'dodoos','','Access-Reject','2019-12-09 23:15:02'),(1038861,'dodoos','','Access-Reject','2019-12-09 23:15:14'),(1038862,'dodoos','','Access-Reject','2019-12-09 23:15:25'),(1038863,'dodoos','','Access-Reject','2019-12-09 23:15:37'),(1038864,'dodoos','','Access-Reject','2019-12-09 23:15:48'),(1038865,'dodoos','','Access-Reject','2019-12-09 23:16:00'),(1038866,'dodoos','','Access-Reject','2019-12-09 23:16:11'),(1038867,'dodoos','','Access-Reject','2019-12-09 23:16:23'),(1038868,'dodoos','','Access-Reject','2019-12-09 23:16:34'),(1038869,'dodoos','','Access-Reject','2019-12-09 23:16:45'),(1038870,'dodoos','','Access-Reject','2019-12-09 23:16:57'),(1038871,'dodoos','','Access-Reject','2019-12-09 23:17:08'),(1038872,'dodoos','','Access-Reject','2019-12-09 23:17:20'),(1038873,'dodoos','','Access-Reject','2019-12-09 23:17:31'),(1038874,'dodoos','','Access-Reject','2019-12-09 23:17:43'),(1038875,'dodoos','','Access-Reject','2019-12-09 23:17:54'),(1038876,'dodoos','','Access-Reject','2019-12-09 23:18:06'),(1038877,'dodoos','','Access-Reject','2019-12-09 23:18:17'),(1038878,'dodoos','','Access-Reject','2019-12-09 23:18:29'),(1038879,'dodoos','','Access-Reject','2019-12-09 23:18:40'),(1038880,'dodoos','','Access-Reject','2019-12-09 23:18:51'),(1038881,'dodoos','','Access-Reject','2019-12-09 23:19:03'),(1038882,'dodoos','','Access-Reject','2019-12-09 23:19:14'),(1038883,'dodoos','','Access-Reject','2019-12-09 23:19:26'),(1038884,'dodoos','','Access-Reject','2019-12-09 23:19:37'),(1038885,'dodoos','','Access-Reject','2019-12-09 23:19:49'),(1038886,'dodoos','','Access-Reject','2019-12-09 23:20:00'),(1038887,'dodoos','','Access-Reject','2019-12-09 23:20:12'),(1038888,'dodoos','','Access-Reject','2019-12-09 23:20:23'),(1038889,'dodoos','','Access-Reject','2019-12-09 23:20:34'),(1038890,'dodoos','','Access-Reject','2019-12-09 23:20:46'),(1038891,'dodoos','','Access-Reject','2019-12-09 23:20:57'),(1038892,'dodoos','','Access-Reject','2019-12-09 23:21:09'),(1038893,'dodoos','','Access-Reject','2019-12-09 23:21:20'),(1038894,'dodoos','','Access-Reject','2019-12-09 23:21:32'),(1038895,'dodoos','','Access-Reject','2019-12-09 23:21:43'),(1038896,'dodoos','','Access-Reject','2019-12-09 23:21:54'),(1038897,'dodoos','','Access-Reject','2019-12-09 23:22:06'),(1038898,'dodoos','','Access-Reject','2019-12-09 23:22:17'),(1038899,'dodoos','','Access-Reject','2019-12-09 23:22:29'),(1038900,'dodoos','','Access-Reject','2019-12-09 23:22:40'),(1038901,'dodoos','','Access-Reject','2019-12-09 23:22:52'),(1038902,'dodoos','','Access-Reject','2019-12-09 23:23:03'),(1038903,'dodoos','','Access-Reject','2019-12-09 23:23:15'),(1038904,'dodoos','','Access-Reject','2019-12-09 23:23:26'),(1038905,'dodoos','','Access-Reject','2019-12-09 23:23:37'),(1038906,'dodoos','','Access-Reject','2019-12-09 23:23:49'),(1038907,'dodoos','','Access-Reject','2019-12-09 23:24:00'),(1038908,'dodoos','','Access-Reject','2019-12-09 23:24:12'),(1038909,'dodoos','','Access-Reject','2019-12-09 23:24:23'),(1038910,'dodoos','','Access-Reject','2019-12-09 23:24:35'),(1038911,'dodoos','','Access-Reject','2019-12-09 23:24:46'),(1038912,'dodoos','','Access-Reject','2019-12-09 23:24:58'),(1038913,'dodoos','','Access-Reject','2019-12-09 23:25:09'),(1038914,'dodoos','','Access-Reject','2019-12-09 23:25:21'),(1038915,'dodoos','','Access-Reject','2019-12-09 23:25:32'),(1038916,'dodoos','','Access-Reject','2019-12-09 23:25:44'),(1038917,'dodoos','','Access-Reject','2019-12-09 23:25:55'),(1038918,'dodoos','','Access-Reject','2019-12-09 23:26:06'),(1038919,'dodoos','','Access-Reject','2019-12-09 23:26:18'),(1038920,'dodoos','','Access-Reject','2019-12-09 23:26:29'),(1038921,'dodoos','','Access-Reject','2019-12-09 23:26:41'),(1038922,'dodoos','','Access-Reject','2019-12-09 23:26:52'),(1038923,'dodoos','','Access-Reject','2019-12-09 23:27:04'),(1038924,'dodoos','','Access-Reject','2019-12-09 23:27:15'),(1038925,'dodoos','','Access-Reject','2019-12-09 23:27:27'),(1038926,'baduwa','','Access-Accept','2019-12-09 23:27:29'),(1038927,'dodoos','','Access-Reject','2019-12-09 23:27:38'),(1038928,'dodoos','','Access-Reject','2019-12-09 23:27:49'),(1038929,'dodoos','','Access-Reject','2019-12-09 23:28:01'),(1038930,'dodoos','','Access-Reject','2019-12-09 23:28:12'),(1038931,'dodoos','','Access-Reject','2019-12-09 23:28:24'),(1038932,'dodoos','','Access-Reject','2019-12-09 23:28:35'),(1038933,'dodoos','','Access-Reject','2019-12-09 23:28:46'),(1038934,'dodoos','','Access-Reject','2019-12-09 23:28:58'),(1038935,'dodoos','','Access-Reject','2019-12-09 23:29:09'),(1038936,'dodoos','','Access-Reject','2019-12-09 23:29:21'),(1038937,'dodoos','','Access-Reject','2019-12-09 23:29:32'),(1038938,'dodoos','','Access-Reject','2019-12-09 23:29:43'),(1038939,'dodoos','','Access-Reject','2019-12-09 23:29:55'),(1038940,'dodoos','','Access-Reject','2019-12-09 23:30:06'),(1038941,'dodoos','','Access-Reject','2019-12-09 23:30:18'),(1038942,'dodoos','','Access-Reject','2019-12-09 23:30:29'),(1038943,'dodoos','','Access-Reject','2019-12-09 23:30:40'),(1038944,'dodoos','','Access-Reject','2019-12-09 23:30:52'),(1038945,'dodoos','','Access-Reject','2019-12-09 23:31:03'),(1038946,'dodoos','','Access-Reject','2019-12-09 23:31:15'),(1038947,'dodoos','','Access-Reject','2019-12-09 23:31:26'),(1038948,'dodoos','','Access-Reject','2019-12-09 23:31:37'),(1038949,'dodoos','','Access-Reject','2019-12-09 23:31:49'),(1038950,'dodoos','','Access-Reject','2019-12-09 23:32:00'),(1038951,'dodoos','','Access-Reject','2019-12-09 23:32:12'),(1038952,'dodoos','','Access-Reject','2019-12-09 23:32:23'),(1038953,'dodoos','','Access-Reject','2019-12-09 23:32:34'),(1038954,'dodoos','','Access-Reject','2019-12-09 23:32:46'),(1038955,'dodoos','','Access-Reject','2019-12-09 23:32:57'),(1038956,'dodoos','','Access-Reject','2019-12-09 23:33:09'),(1038957,'dodoos','','Access-Reject','2019-12-09 23:33:20'),(1038958,'dodoos','','Access-Reject','2019-12-09 23:33:32'),(1038959,'dodoos','','Access-Reject','2019-12-09 23:33:43'),(1038960,'dodoos','','Access-Reject','2019-12-09 23:33:55'),(1038961,'dodoos','','Access-Reject','2019-12-09 23:34:06'),(1038962,'dodoos','','Access-Reject','2019-12-09 23:34:17'),(1038963,'dodoos','','Access-Reject','2019-12-09 23:34:29'),(1038964,'dodoos','','Access-Reject','2019-12-09 23:34:40'),(1038965,'src_hostel','','Access-Accept','2019-12-09 23:34:50'),(1038966,'dodoos','','Access-Reject','2019-12-09 23:34:52'),(1038967,'dodoos','','Access-Reject','2019-12-09 23:35:03'),(1038968,'dodoos','','Access-Reject','2019-12-09 23:35:15'),(1038969,'dodoos','','Access-Reject','2019-12-09 23:35:26'),(1038970,'dodoos','','Access-Reject','2019-12-09 23:35:37'),(1038971,'dodoos','','Access-Reject','2019-12-09 23:35:49'),(1038972,'dodoos','','Access-Reject','2019-12-09 23:36:00'),(1038973,'dodoos','','Access-Reject','2019-12-09 23:36:12'),(1038974,'dodoos','','Access-Reject','2019-12-09 23:36:23'),(1038975,'dodoos','','Access-Reject','2019-12-09 23:36:34'),(1038976,'dodoos','','Access-Reject','2019-12-09 23:36:46'),(1038977,'dodoos','','Access-Reject','2019-12-09 23:36:57'),(1038978,'dodoos','','Access-Reject','2019-12-09 23:37:08'),(1038979,'dodoos','','Access-Reject','2019-12-09 23:37:20'),(1038980,'dodoos','','Access-Reject','2019-12-09 23:37:31'),(1038981,'dodoos','','Access-Reject','2019-12-09 23:37:43'),(1038982,'dodoos','','Access-Reject','2019-12-09 23:37:54'),(1038983,'dodoos','','Access-Reject','2019-12-09 23:38:06'),(1038984,'dodoos','','Access-Reject','2019-12-09 23:38:17'),(1038985,'dodoos','','Access-Reject','2019-12-09 23:38:29'),(1038986,'dodoos','','Access-Reject','2019-12-09 23:38:40'),(1038987,'dodoos','','Access-Reject','2019-12-09 23:38:52'),(1038988,'dodoos','','Access-Reject','2019-12-09 23:39:03'),(1038989,'dodoos','','Access-Reject','2019-12-09 23:39:14'),(1038990,'dodoos','','Access-Reject','2019-12-09 23:39:26'),(1038991,'dodoos','','Access-Reject','2019-12-09 23:39:37'),(1038992,'dodoos','','Access-Reject','2019-12-09 23:39:49'),(1038993,'dodoos','','Access-Reject','2019-12-09 23:40:00'),(1038994,'capitalhill','','Access-Accept','2019-12-09 23:40:07'),(1038995,'dodoos','','Access-Reject','2019-12-09 23:40:11'),(1038996,'dodoos','','Access-Reject','2019-12-09 23:40:23'),(1038997,'dodoos','','Access-Reject','2019-12-09 23:40:34'),(1038998,'dodoos','','Access-Reject','2019-12-09 23:40:46'),(1038999,'dodoos','','Access-Reject','2019-12-09 23:40:57'),(1039000,'dodoos','','Access-Reject','2019-12-09 23:41:08'),(1039001,'dodoos','','Access-Reject','2019-12-09 23:41:20'),(1039002,'dodoos','','Access-Reject','2019-12-09 23:41:31'),(1039003,'dodoos','','Access-Reject','2019-12-09 23:41:43'),(1039004,'dodoos','','Access-Reject','2019-12-09 23:41:54'),(1039005,'dodoos','','Access-Reject','2019-12-09 23:42:06'),(1039006,'dodoos','','Access-Reject','2019-12-09 23:42:17'),(1039007,'dodoos','','Access-Reject','2019-12-09 23:42:28'),(1039008,'dodoos','','Access-Reject','2019-12-09 23:42:40'),(1039009,'dodoos','','Access-Reject','2019-12-09 23:42:51'),(1039010,'dodoos','','Access-Reject','2019-12-09 23:43:03'),(1039011,'dodoos','','Access-Reject','2019-12-09 23:43:14'),(1039012,'dodoos','','Access-Reject','2019-12-09 23:43:26'),(1039013,'dodoos','','Access-Reject','2019-12-09 23:43:37'),(1039014,'dodoos','','Access-Reject','2019-12-09 23:43:48'),(1039015,'dodoos','','Access-Reject','2019-12-09 23:44:00'),(1039016,'dodoos','','Access-Reject','2019-12-09 23:44:11'),(1039017,'dodoos','','Access-Reject','2019-12-09 23:44:24'),(1039018,'dodoos','','Access-Reject','2019-12-09 23:44:35'),(1039019,'dodoos','','Access-Reject','2019-12-09 23:44:47'),(1039020,'dodoos','','Access-Reject','2019-12-09 23:44:58'),(1039021,'dodoos','','Access-Reject','2019-12-09 23:45:10'),(1039022,'dodoos','','Access-Reject','2019-12-09 23:45:21'),(1039023,'dodoos','','Access-Reject','2019-12-09 23:45:33'),(1039024,'dodoos','','Access-Reject','2019-12-09 23:45:44'),(1039025,'dodoos','','Access-Reject','2019-12-09 23:45:55'),(1039026,'dodoos','','Access-Reject','2019-12-09 23:46:07'),(1039027,'ekpetis','','Access-Accept','2019-12-09 23:46:07'),(1039028,'dodoos','','Access-Reject','2019-12-09 23:46:18'),(1039029,'dodoos','','Access-Reject','2019-12-09 23:46:30'),(1039030,'dodoos','','Access-Reject','2019-12-09 23:46:41'),(1039031,'dodoos','','Access-Reject','2019-12-09 23:46:52'),(1039032,'dodoos','','Access-Reject','2019-12-09 23:47:04'),(1039033,'dodoos','','Access-Reject','2019-12-09 23:47:15'),(1039034,'dodoos','','Access-Reject','2019-12-09 23:47:27'),(1039035,'dodoos','','Access-Reject','2019-12-09 23:47:38'),(1039036,'dodoos','','Access-Reject','2019-12-09 23:47:49'),(1039037,'dodoos','','Access-Reject','2019-12-09 23:48:01'),(1039038,'dodoos','','Access-Reject','2019-12-09 23:48:12'),(1039039,'dodoos','','Access-Reject','2019-12-09 23:48:24'),(1039040,'dodoos','','Access-Reject','2019-12-09 23:48:35'),(1039041,'dodoos','','Access-Reject','2019-12-09 23:48:47'),(1039042,'dodoos','','Access-Reject','2019-12-09 23:48:58'),(1039043,'dodoos','','Access-Reject','2019-12-09 23:49:09'),(1039044,'dodoos','','Access-Reject','2019-12-09 23:49:21'),(1039045,'dodoos','','Access-Reject','2019-12-09 23:49:32'),(1039046,'dodoos','','Access-Reject','2019-12-09 23:49:44'),(1039047,'dodoos','','Access-Reject','2019-12-09 23:49:55'),(1039048,'dodoos','','Access-Reject','2019-12-09 23:50:06'),(1039049,'dodoos','','Access-Reject','2019-12-09 23:50:18'),(1039050,'dodoos','','Access-Reject','2019-12-09 23:50:29'),(1039051,'dodoos','','Access-Reject','2019-12-09 23:50:41'),(1039052,'dodoos','','Access-Reject','2019-12-09 23:50:52'),(1039053,'dodoos','','Access-Reject','2019-12-09 23:51:03'),(1039054,'dodoos','','Access-Reject','2019-12-09 23:51:15'),(1039055,'dodoos','','Access-Reject','2019-12-09 23:51:26'),(1039056,'dodoos','','Access-Reject','2019-12-09 23:51:38'),(1039057,'dodoos','','Access-Reject','2019-12-09 23:51:49'),(1039058,'dodoos','','Access-Reject','2019-12-09 23:52:01'),(1039059,'dodoos','','Access-Reject','2019-12-09 23:52:12'),(1039060,'dodoos','','Access-Reject','2019-12-09 23:52:24'),(1039061,'dodoos','','Access-Reject','2019-12-09 23:52:35'),(1039062,'dodoos','','Access-Reject','2019-12-09 23:52:46'),(1039063,'dodoos','','Access-Reject','2019-12-09 23:52:58'),(1039064,'dodoos','','Access-Reject','2019-12-09 23:53:09'),(1039065,'dodoos','','Access-Reject','2019-12-09 23:53:21'),(1039066,'dodoos','','Access-Reject','2019-12-09 23:53:32'),(1039067,'dodoos','','Access-Reject','2019-12-09 23:53:43'),(1039068,'dodoos','','Access-Reject','2019-12-09 23:53:55'),(1039069,'dodoos','','Access-Reject','2019-12-09 23:54:07'),(1039070,'dodoos','','Access-Reject','2019-12-09 23:54:18'),(1039071,'dodoos','','Access-Reject','2019-12-09 23:54:29'),(1039072,'dodoos','','Access-Reject','2019-12-09 23:54:41'),(1039073,'dodoos','','Access-Reject','2019-12-09 23:54:52'),(1039074,'dodoos','','Access-Reject','2019-12-09 23:55:04'),(1039075,'dodoos','','Access-Reject','2019-12-09 23:55:15'),(1039076,'dodoos','','Access-Reject','2019-12-09 23:55:27'),(1039077,'dodoos','','Access-Reject','2019-12-09 23:55:38'),(1039078,'dodoos','','Access-Reject','2019-12-09 23:55:49'),(1039079,'dodoos','','Access-Reject','2019-12-09 23:56:01'),(1039080,'dodoos','','Access-Reject','2019-12-09 23:56:12'),(1039081,'dodoos','','Access-Reject','2019-12-09 23:56:22'),(1039082,'dodoos','','Access-Reject','2019-12-09 23:56:24'),(1039083,'dodoos','','Access-Reject','2019-12-09 23:56:25'),(1039084,'dodoos','','Access-Reject','2019-12-09 23:56:27'),(1039085,'dodoos','','Access-Reject','2019-12-09 23:56:30'),(1039086,'dodoos','','Access-Reject','2019-12-09 23:56:35'),(1039087,'dodoos','','Access-Reject','2019-12-09 23:56:43'),(1039088,'dodoos','','Access-Reject','2019-12-09 23:56:54'),(1039089,'dodoos','','Access-Reject','2019-12-09 23:57:06'),(1039090,'dodoos','','Access-Reject','2019-12-09 23:57:17'),(1039091,'dodoos','','Access-Reject','2019-12-09 23:57:29'),(1039092,'dodoos','','Access-Reject','2019-12-09 23:57:40'),(1039093,'dodoos','','Access-Reject','2019-12-09 23:57:52'),(1039094,'dodoos','','Access-Reject','2019-12-09 23:58:03'),(1039095,'dodoos','','Access-Reject','2019-12-09 23:58:14'),(1039096,'dodoos','','Access-Reject','2019-12-09 23:58:26'),(1039097,'dodoos','','Access-Reject','2019-12-09 23:58:37'),(1039098,'dodoos','','Access-Reject','2019-12-09 23:58:49'),(1039099,'dodoos','','Access-Reject','2019-12-09 23:59:00'),(1039100,'dodoos','','Access-Reject','2019-12-09 23:59:12'),(1039101,'dodoos','','Access-Reject','2019-12-09 23:59:23'),(1039102,'dodoos','','Access-Reject','2019-12-09 23:59:35'),(1039103,'dodoos','','Access-Reject','2019-12-09 23:59:46'),(1039104,'dodoos','','Access-Reject','2019-12-09 23:59:58'),(1039105,'amanful','','Access-Accept','2019-12-10 00:00:05'),(1039106,'dodoos','','Access-Reject','2019-12-10 00:00:09'),(1039107,'dodoos','','Access-Reject','2019-12-10 00:00:21'),(1039108,'dodoos','','Access-Reject','2019-12-10 00:00:32'),(1039109,'dodoos','','Access-Reject','2019-12-10 00:00:43'),(1039110,'dodoos','','Access-Reject','2019-12-10 00:00:55'),(1039111,'dodoos','','Access-Reject','2019-12-10 00:01:06'),(1039112,'Rosemond','0x9a4faf406c81d10b536dd14e03a4e2613a','Access-Reject','2019-12-10 00:01:16'),(1039113,'dodoos','','Access-Reject','2019-12-10 00:01:18'),(1039114,'dodoos','','Access-Reject','2019-12-10 00:01:29'),(1039115,'dodoos','','Access-Reject','2019-12-10 00:01:41'),(1039116,'dodoos','','Access-Reject','2019-12-10 00:01:52'),(1039117,'dodoos','','Access-Reject','2019-12-10 00:02:04'),(1039118,'dodoos','','Access-Reject','2019-12-10 00:02:15'),(1039119,'dodoos','','Access-Reject','2019-12-10 00:02:26'),(1039120,'dodoos','','Access-Reject','2019-12-10 00:02:38'),(1039121,'dodoos','','Access-Reject','2019-12-10 00:02:49'),(1039122,'dodoos','','Access-Reject','2019-12-10 00:03:01'),(1039123,'dodoos','','Access-Reject','2019-12-10 00:03:12'),(1039124,'dodoos','','Access-Reject','2019-12-10 00:03:23'),(1039125,'dodoos','','Access-Reject','2019-12-10 00:03:35'),(1039126,'dodoos','','Access-Reject','2019-12-10 00:03:46'),(1039127,'dodoos','','Access-Reject','2019-12-10 00:03:58'),(1039128,'dodoos','','Access-Reject','2019-12-10 00:04:09'),(1039129,'dodoos','','Access-Reject','2019-12-10 00:04:21'),(1039130,'dodoos','','Access-Reject','2019-12-10 00:04:32'),(1039131,'dodoos','','Access-Reject','2019-12-10 00:04:43'),(1039132,'dodoos','','Access-Reject','2019-12-10 00:04:55'),(1039133,'dodoos','','Access-Reject','2019-12-10 00:05:06'),(1039134,'dodoos','','Access-Reject','2019-12-10 00:05:18'),(1039135,'dodoos','','Access-Reject','2019-12-10 00:05:29'),(1039136,'dodoos','','Access-Reject','2019-12-10 00:05:41'),(1039137,'dodoos','','Access-Reject','2019-12-10 00:05:52'),(1039138,'dodoos','','Access-Reject','2019-12-10 00:06:03'),(1039139,'dodoos','','Access-Reject','2019-12-10 00:06:15'),(1039140,'dodoos','','Access-Reject','2019-12-10 00:06:26'),(1039141,'dodoos','','Access-Reject','2019-12-10 00:06:38'),(1039142,'dodoos','','Access-Reject','2019-12-10 00:06:49'),(1039143,'dodoos','','Access-Reject','2019-12-10 00:07:00'),(1039144,'dodoos','','Access-Reject','2019-12-10 00:07:12'),(1039145,'dodoos','','Access-Reject','2019-12-10 00:07:23'),(1039146,'dodoos','','Access-Reject','2019-12-10 00:07:35'),(1039147,'dodoos','','Access-Reject','2019-12-10 00:07:46'),(1039148,'dodoos','','Access-Reject','2019-12-10 00:07:57'),(1039149,'dodoos','','Access-Reject','2019-12-10 00:08:09'),(1039150,'dodoos','','Access-Reject','2019-12-10 00:08:20'),(1039151,'dodoos','','Access-Reject','2019-12-10 00:08:31'),(1039152,'dodoos','','Access-Reject','2019-12-10 00:08:43'),(1039153,'dodoos','','Access-Reject','2019-12-10 00:08:54'),(1039154,'dodoos','','Access-Reject','2019-12-10 00:09:06'),(1039155,'dodoos','','Access-Reject','2019-12-10 00:09:17'),(1039156,'dodoos','','Access-Reject','2019-12-10 00:09:29'),(1039157,'dodoos','','Access-Reject','2019-12-10 00:09:40'),(1039158,'dodoos','','Access-Reject','2019-12-10 00:09:52'),(1039159,'dodoos','','Access-Reject','2019-12-10 00:10:03'),(1039160,'affiliation','','Access-Accept','2019-12-10 00:10:03'),(1039161,'anane-fenin','','Access-Accept','2019-12-10 00:10:05'),(1039162,'britwums','','Access-Accept','2019-12-10 00:10:11'),(1039163,'dodoos','','Access-Reject','2019-12-10 00:10:14'),(1039164,'dodoos','','Access-Reject','2019-12-10 00:10:26'),(1039165,'dodoos','','Access-Reject','2019-12-10 00:10:37'),(1039166,'dodoos','','Access-Reject','2019-12-10 00:10:49'),(1039167,'dodoos','','Access-Reject','2019-12-10 00:11:00'),(1039168,'dodoos','','Access-Reject','2019-12-10 00:11:11'),(1039169,'dodoos','','Access-Reject','2019-12-10 00:11:23'),(1039170,'dodoos','','Access-Reject','2019-12-10 00:11:34'),(1039171,'dodoos','','Access-Reject','2019-12-10 00:11:46'),(1039172,'dodoos','','Access-Reject','2019-12-10 00:11:57'),(1039173,'dodoos','','Access-Reject','2019-12-10 00:12:08'),(1039174,'dodoos','','Access-Reject','2019-12-10 00:12:20'),(1039175,'dodoos','','Access-Reject','2019-12-10 00:12:31'),(1039176,'dodoos','','Access-Reject','2019-12-10 00:12:43'),(1039177,'dodoos','','Access-Reject','2019-12-10 00:12:54'),(1039178,'dodoos','','Access-Reject','2019-12-10 00:13:06'),(1039179,'dodoos','','Access-Reject','2019-12-10 00:13:17'),(1039180,'dodoos','','Access-Reject','2019-12-10 00:13:28'),(1039181,'dodoos','','Access-Reject','2019-12-10 00:13:40'),(1039182,'dodoos','','Access-Reject','2019-12-10 00:13:51'),(1039183,'dodoos','','Access-Reject','2019-12-10 00:14:03'),(1039184,'dodoos','','Access-Reject','2019-12-10 00:14:14'),(1039185,'dodoos','','Access-Reject','2019-12-10 00:14:25'),(1039186,'dodoos','','Access-Reject','2019-12-10 00:14:37'),(1039187,'dodoos','','Access-Reject','2019-12-10 00:14:48'),(1039188,'dodoos','','Access-Reject','2019-12-10 00:15:00'),(1039189,'dodoos','','Access-Reject','2019-12-10 00:15:11'),(1039190,'dodoos','','Access-Reject','2019-12-10 00:15:23'),(1039191,'dodoos','','Access-Reject','2019-12-10 00:15:34'),(1039192,'dodoos','','Access-Reject','2019-12-10 00:15:45'),(1039193,'dodoos','','Access-Reject','2019-12-10 00:15:57'),(1039194,'dodoos','','Access-Reject','2019-12-10 00:16:08'),(1039195,'dodoos','','Access-Reject','2019-12-10 00:16:20'),(1039196,'dodoos','','Access-Reject','2019-12-10 00:16:31'),(1039197,'dodoos','','Access-Reject','2019-12-10 00:16:42'),(1039198,'dodoos','','Access-Reject','2019-12-10 00:16:54'),(1039199,'dodoos','','Access-Reject','2019-12-10 00:17:05'),(1039200,'dodoos','','Access-Reject','2019-12-10 00:17:17'),(1039201,'dodoos','','Access-Reject','2019-12-10 00:17:28'),(1039202,'dodoos','','Access-Reject','2019-12-10 00:17:40'),(1039203,'dodoos','','Access-Reject','2019-12-10 00:17:51'),(1039204,'dodoos','','Access-Reject','2019-12-10 00:18:02'),(1039205,'dodoos','','Access-Reject','2019-12-10 00:18:14'),(1039206,'dodoos','','Access-Reject','2019-12-10 00:18:25'),(1039207,'dodoos','','Access-Reject','2019-12-10 00:18:37'),(1039208,'dodoos','','Access-Reject','2019-12-10 00:18:48'),(1039209,'dodoos','','Access-Reject','2019-12-10 00:18:59'),(1039210,'dodoos','','Access-Reject','2019-12-10 00:19:11'),(1039211,'dodoos','','Access-Reject','2019-12-10 00:19:22'),(1039212,'dodoos','','Access-Reject','2019-12-10 00:19:34'),(1039213,'dodoos','','Access-Reject','2019-12-10 00:19:45'),(1039214,'dodoos','','Access-Reject','2019-12-10 00:19:56'),(1039215,'dodoos','','Access-Reject','2019-12-10 00:20:08'),(1039216,'dodoos','','Access-Reject','2019-12-10 00:20:19'),(1039217,'dodoos','','Access-Reject','2019-12-10 00:20:31'),(1039218,'dodoos','','Access-Reject','2019-12-10 00:20:42'),(1039219,'dodoos','','Access-Reject','2019-12-10 00:20:53'),(1039220,'dodoos','','Access-Reject','2019-12-10 00:21:05'),(1039221,'dodoos','','Access-Reject','2019-12-10 00:21:16'),(1039222,'dodoos','','Access-Reject','2019-12-10 00:21:28'),(1039223,'dodoos','','Access-Reject','2019-12-10 00:21:39'),(1039224,'dodoos','','Access-Reject','2019-12-10 00:21:50'),(1039225,'dodoos','','Access-Reject','2019-12-10 00:22:38'),(1039226,'dodoos','','Access-Reject','2019-12-10 00:22:50'),(1039227,'dodoos','','Access-Reject','2019-12-10 00:23:01'),(1039228,'dodoos','','Access-Reject','2019-12-10 00:23:13'),(1039229,'dodoos','','Access-Reject','2019-12-10 00:23:24'),(1039230,'dodoos','','Access-Reject','2019-12-10 00:23:35'),(1039231,'dodoos','','Access-Reject','2019-12-10 00:23:47'),(1039232,'dodoos','','Access-Reject','2019-12-10 00:23:58'),(1039233,'dodoos','','Access-Reject','2019-12-10 00:24:10'),(1039234,'dodoos','','Access-Reject','2019-12-10 00:24:21'),(1039235,'dodoos','','Access-Reject','2019-12-10 00:24:33'),(1039236,'dodoos','','Access-Reject','2019-12-10 00:24:44'),(1039237,'dodoos','','Access-Reject','2019-12-10 00:24:55'),(1039238,'dodoos','','Access-Reject','2019-12-10 00:25:07'),(1039239,'dodoos','','Access-Reject','2019-12-10 00:25:18'),(1039240,'dodoos','','Access-Reject','2019-12-10 00:25:30'),(1039241,'dodoos','','Access-Reject','2019-12-10 00:25:41'),(1039242,'pempamsie','','Access-Accept','2019-12-10 00:25:44'),(1039243,'dodoos','','Access-Reject','2019-12-10 00:25:52'),(1039244,'dodoos','','Access-Reject','2019-12-10 00:26:04'),(1039245,'dodoos','','Access-Reject','2019-12-10 00:26:15'),(1039246,'dodoos','','Access-Reject','2019-12-10 00:26:27'),(1039247,'dodoos','','Access-Reject','2019-12-10 00:26:38'),(1039248,'dodoos','','Access-Reject','2019-12-10 00:26:50'),(1039249,'dodoos','','Access-Reject','2019-12-10 00:27:01'),(1039250,'dodoos','','Access-Reject','2019-12-10 00:27:12'),(1039251,'dodoos','','Access-Reject','2019-12-10 00:27:24'),(1039252,'baduwa','','Access-Accept','2019-12-10 00:27:29'),(1039253,'dodoos','','Access-Reject','2019-12-10 00:27:35'),(1039254,'dodoos','','Access-Reject','2019-12-10 00:27:47'),(1039255,'dodoos','','Access-Reject','2019-12-10 00:27:58'),(1039256,'dodoos','','Access-Reject','2019-12-10 00:28:09'),(1039257,'dodoos','','Access-Reject','2019-12-10 00:28:21'),(1039258,'dodoos','','Access-Reject','2019-12-10 00:28:32'),(1039259,'dodoos','','Access-Reject','2019-12-10 00:28:44'),(1039260,'dodoos','','Access-Reject','2019-12-10 00:28:55'),(1039261,'dodoos','','Access-Reject','2019-12-10 00:29:06'),(1039262,'dodoos','','Access-Reject','2019-12-10 00:29:18'),(1039263,'dodoos','','Access-Reject','2019-12-10 00:29:29'),(1039264,'dodoos','','Access-Reject','2019-12-10 00:29:41'),(1039265,'dodoos','','Access-Reject','2019-12-10 00:29:52'),(1039266,'dodoos','','Access-Reject','2019-12-10 00:30:04'),(1039267,'dodoos','','Access-Reject','2019-12-10 00:30:15'),(1039268,'dodoos','','Access-Reject','2019-12-10 00:30:26'),(1039269,'dodoos','','Access-Reject','2019-12-10 00:30:38'),(1039270,'dodoos','','Access-Reject','2019-12-10 00:30:49'),(1039271,'dodoos','','Access-Reject','2019-12-10 00:31:01'),(1039272,'dodoos','','Access-Reject','2019-12-10 00:31:12'),(1039273,'dodoos','','Access-Reject','2019-12-10 00:31:24'),(1039274,'dodoos','','Access-Reject','2019-12-10 00:31:35'),(1039275,'dodoos','','Access-Reject','2019-12-10 00:31:46'),(1039276,'dodoos','','Access-Reject','2019-12-10 00:31:58'),(1039277,'dodoos','','Access-Reject','2019-12-10 00:32:09'),(1039278,'dodoos','','Access-Reject','2019-12-10 00:32:20'),(1039279,'dodoos','','Access-Reject','2019-12-10 00:32:32'),(1039280,'dodoos','','Access-Reject','2019-12-10 00:32:43'),(1039281,'dodoos','','Access-Reject','2019-12-10 00:32:55'),(1039282,'dodoos','','Access-Reject','2019-12-10 00:33:06'),(1039283,'dodoos','','Access-Reject','2019-12-10 00:33:17'),(1039284,'dodoos','','Access-Reject','2019-12-10 00:33:29'),(1039285,'dodoos','','Access-Reject','2019-12-10 00:33:40'),(1039286,'dodoos','','Access-Reject','2019-12-10 00:33:52'),(1039287,'dodoos','','Access-Reject','2019-12-10 00:34:03'),(1039288,'dodoos','','Access-Reject','2019-12-10 00:34:15'),(1039289,'dodoos','','Access-Reject','2019-12-10 00:34:26'),(1039290,'dodoos','','Access-Reject','2019-12-10 00:34:37'),(1039291,'dodoos','','Access-Reject','2019-12-10 00:34:49'),(1039292,'src_hostel','','Access-Accept','2019-12-10 00:34:50'),(1039293,'dodoos','','Access-Reject','2019-12-10 00:35:00'),(1039294,'dodoos','','Access-Reject','2019-12-10 00:35:12'),(1039295,'dodoos','','Access-Reject','2019-12-10 00:35:23'),(1039296,'dodoos','','Access-Reject','2019-12-10 00:35:35'),(1039297,'dodoos','','Access-Reject','2019-12-10 00:35:46'),(1039298,'dodoos','','Access-Reject','2019-12-10 00:35:57'),(1039299,'dodoos','','Access-Reject','2019-12-10 00:36:09'),(1039300,'dodoos','','Access-Reject','2019-12-10 00:36:20'),(1039301,'dodoos','','Access-Reject','2019-12-10 00:36:32'),(1039302,'dodoos','','Access-Reject','2019-12-10 00:36:43'),(1039303,'dodoos','','Access-Reject','2019-12-10 00:36:54'),(1039304,'dodoos','','Access-Reject','2019-12-10 00:37:06'),(1039305,'dodoos','','Access-Reject','2019-12-10 00:37:17'),(1039306,'dodoos','','Access-Reject','2019-12-10 00:37:29'),(1039307,'dodoos','','Access-Reject','2019-12-10 00:37:40'),(1039308,'dodoos','','Access-Reject','2019-12-10 00:37:51'),(1039309,'dodoos','','Access-Reject','2019-12-10 00:38:03'),(1039310,'dodoos','','Access-Reject','2019-12-10 00:38:14'),(1039311,'dodoos','','Access-Reject','2019-12-10 00:38:26'),(1039312,'dodoos','','Access-Reject','2019-12-10 00:38:37'),(1039313,'dodoos','','Access-Reject','2019-12-10 00:38:48'),(1039314,'dodoos','','Access-Reject','2019-12-10 00:39:00'),(1039315,'dodoos','','Access-Reject','2019-12-10 00:39:11'),(1039316,'dodoos','','Access-Reject','2019-12-10 00:39:23'),(1039317,'dodoos','','Access-Reject','2019-12-10 00:39:34'),(1039318,'dodoos','','Access-Reject','2019-12-10 00:39:46'),(1039319,'dodoos','','Access-Reject','2019-12-10 00:39:57'),(1039320,'capitalhill','','Access-Accept','2019-12-10 00:40:07'),(1039321,'dodoos','','Access-Reject','2019-12-10 00:40:08'),(1039322,'dodoos','','Access-Reject','2019-12-10 00:40:20'),(1039323,'dodoos','','Access-Reject','2019-12-10 00:40:31'),(1039324,'dodoos','','Access-Reject','2019-12-10 00:40:43'),(1039325,'dodoos','','Access-Reject','2019-12-10 00:40:54'),(1039326,'dodoos','','Access-Reject','2019-12-10 00:41:05'),(1039327,'dodoos','','Access-Reject','2019-12-10 00:41:17'),(1039328,'dodoos','','Access-Reject','2019-12-10 00:41:28'),(1039329,'dodoos','','Access-Reject','2019-12-10 00:41:40'),(1039330,'dodoos','','Access-Reject','2019-12-10 00:41:51'),(1039331,'dodoos','','Access-Reject','2019-12-10 00:42:03'),(1039332,'dodoos','','Access-Reject','2019-12-10 00:42:14'),(1039333,'dodoos','','Access-Reject','2019-12-10 00:42:25'),(1039334,'dodoos','','Access-Reject','2019-12-10 00:42:37'),(1039335,'dodoos','','Access-Reject','2019-12-10 00:42:48'),(1039336,'dodoos','','Access-Reject','2019-12-10 00:43:00'),(1039337,'dodoos','','Access-Reject','2019-12-10 00:43:11'),(1039338,'dodoos','','Access-Reject','2019-12-10 00:43:22'),(1039339,'dodoos','','Access-Reject','2019-12-10 00:43:34'),(1039340,'dodoos','','Access-Reject','2019-12-10 00:43:45'),(1039341,'dodoos','','Access-Reject','2019-12-10 00:43:57'),(1039342,'dodoos','','Access-Reject','2019-12-10 00:44:08'),(1039343,'dodoos','','Access-Reject','2019-12-10 00:44:19'),(1039344,'dodoos','','Access-Reject','2019-12-10 00:44:31'),(1039345,'dodoos','','Access-Reject','2019-12-10 00:44:42'),(1039346,'dodoos','','Access-Reject','2019-12-10 00:44:54'),(1039347,'dodoos','','Access-Reject','2019-12-10 00:45:05'),(1039348,'dodoos','','Access-Reject','2019-12-10 00:45:16'),(1039349,'dodoos','','Access-Reject','2019-12-10 00:45:28'),(1039350,'dodoos','','Access-Reject','2019-12-10 00:45:39'),(1039351,'dodoos','','Access-Reject','2019-12-10 00:45:51'),(1039352,'dodoos','','Access-Reject','2019-12-10 00:46:02'),(1039353,'ekpetis','','Access-Accept','2019-12-10 00:46:05'),(1039354,'dodoos','','Access-Reject','2019-12-10 00:46:14'),(1039355,'dodoos','','Access-Reject','2019-12-10 00:46:25'),(1039356,'dodoos','','Access-Reject','2019-12-10 00:46:36'),(1039357,'dodoos','','Access-Reject','2019-12-10 00:46:48'),(1039358,'dodoos','','Access-Reject','2019-12-10 00:46:59'),(1039359,'dodoos','','Access-Reject','2019-12-10 00:47:11'),(1039360,'dodoos','','Access-Reject','2019-12-10 00:47:22'),(1039361,'dodoos','','Access-Reject','2019-12-10 00:47:34'),(1039362,'dodoos','','Access-Reject','2019-12-10 00:47:45'),(1039363,'dodoos','','Access-Reject','2019-12-10 00:47:56'),(1039364,'dodoos','','Access-Reject','2019-12-10 00:48:08'),(1039365,'dodoos','','Access-Reject','2019-12-10 00:48:19'),(1039366,'dodoos','','Access-Reject','2019-12-10 00:48:31'),(1039367,'dodoos','','Access-Reject','2019-12-10 00:48:42'),(1039368,'dodoos','','Access-Reject','2019-12-10 00:48:54'),(1039369,'dodoos','','Access-Reject','2019-12-10 00:49:05'),(1039370,'dodoos','','Access-Reject','2019-12-10 00:49:16'),(1039371,'dodoos','','Access-Reject','2019-12-10 00:49:28'),(1039372,'dodoos','','Access-Reject','2019-12-10 00:49:39'),(1039373,'dodoos','','Access-Reject','2019-12-10 00:49:51'),(1039374,'dodoos','','Access-Reject','2019-12-10 00:50:02'),(1039375,'dodoos','','Access-Reject','2019-12-10 00:50:13'),(1039376,'dodoos','','Access-Reject','2019-12-10 00:50:25'),(1039377,'dodoos','','Access-Reject','2019-12-10 00:50:36'),(1039378,'dodoos','','Access-Reject','2019-12-10 00:50:48'),(1039379,'dodoos','','Access-Reject','2019-12-10 00:50:59'),(1039380,'dodoos','','Access-Reject','2019-12-10 00:51:10'),(1039381,'dodoos','','Access-Reject','2019-12-10 00:51:22'),(1039382,'dodoos','','Access-Reject','2019-12-10 00:51:33'),(1039383,'dodoos','','Access-Reject','2019-12-10 00:51:44'),(1039384,'dodoos','','Access-Reject','2019-12-10 00:51:56'),(1039385,'dodoos','','Access-Reject','2019-12-10 00:52:07'),(1039386,'dodoos','','Access-Reject','2019-12-10 00:52:19'),(1039387,'dodoos','','Access-Reject','2019-12-10 00:52:30'),(1039388,'dodoos','','Access-Reject','2019-12-10 00:52:41'),(1039389,'dodoos','','Access-Reject','2019-12-10 00:52:53'),(1039390,'dodoos','','Access-Reject','2019-12-10 00:53:04'),(1039391,'dodoos','','Access-Reject','2019-12-10 00:53:16'),(1039392,'dodoos','','Access-Reject','2019-12-10 00:53:27'),(1039393,'dodoos','','Access-Reject','2019-12-10 00:53:38'),(1039394,'dodoos','','Access-Reject','2019-12-10 00:53:50'),(1039395,'dodoos','','Access-Reject','2019-12-10 00:54:01'),(1039396,'dodoos','','Access-Reject','2019-12-10 00:54:13'),(1039397,'dodoos','','Access-Reject','2019-12-10 00:54:24'),(1039398,'dodoos','','Access-Reject','2019-12-10 00:54:36'),(1039399,'dodoos','','Access-Reject','2019-12-10 00:54:47'),(1039400,'dodoos','','Access-Reject','2019-12-10 00:54:59'),(1039401,'dodoos','','Access-Reject','2019-12-10 00:55:10'),(1039402,'dodoos','','Access-Reject','2019-12-10 00:55:21'),(1039403,'dodoos','','Access-Reject','2019-12-10 00:55:33'),(1039404,'dodoos','','Access-Reject','2019-12-10 00:55:44'),(1039405,'dodoos','','Access-Reject','2019-12-10 00:55:56'),(1039406,'dodoos','','Access-Reject','2019-12-10 00:56:07'),(1039407,'dodoos','','Access-Reject','2019-12-10 00:56:19'),(1039408,'dodoos','','Access-Reject','2019-12-10 00:56:22'),(1039409,'dodoos','','Access-Reject','2019-12-10 00:56:24'),(1039410,'dodoos','','Access-Reject','2019-12-10 00:56:25'),(1039411,'dodoos','','Access-Reject','2019-12-10 00:56:27'),(1039412,'dodoos','','Access-Reject','2019-12-10 00:56:30'),(1039413,'dodoos','','Access-Reject','2019-12-10 00:56:35'),(1039414,'dodoos','','Access-Reject','2019-12-10 00:56:43'),(1039415,'dodoos','','Access-Reject','2019-12-10 00:56:54'),(1039416,'dodoos','','Access-Reject','2019-12-10 00:57:06'),(1039417,'dodoos','','Access-Reject','2019-12-10 00:57:17'),(1039418,'dodoos','','Access-Reject','2019-12-10 00:57:29'),(1039419,'dodoos','','Access-Reject','2019-12-10 00:57:40'),(1039420,'dodoos','','Access-Reject','2019-12-10 00:57:51'),(1039421,'dodoos','','Access-Reject','2019-12-10 00:58:03'),(1039422,'dodoos','','Access-Reject','2019-12-10 00:58:14'),(1039423,'dodoos','','Access-Reject','2019-12-10 00:58:27'),(1039424,'dodoos','','Access-Reject','2019-12-10 00:58:38'),(1039425,'dodoos','','Access-Reject','2019-12-10 00:58:49'),(1039426,'dodoos','','Access-Reject','2019-12-10 00:59:01'),(1039427,'dodoos','','Access-Reject','2019-12-10 00:59:12'),(1039428,'dodoos','','Access-Reject','2019-12-10 00:59:24'),(1039429,'dodoos','','Access-Reject','2019-12-10 00:59:35'),(1039430,'dodoos','','Access-Reject','2019-12-10 00:59:46'),(1039431,'dodoos','','Access-Reject','2019-12-10 00:59:58'),(1039432,'dodoos','','Access-Reject','2019-12-10 01:00:09'),(1039433,'dodoos','','Access-Reject','2019-12-10 01:00:21'),(1039434,'dodoos','','Access-Reject','2019-12-10 01:00:32'),(1039435,'dodoos','','Access-Reject','2019-12-10 01:00:43'),(1039436,'dodoos','','Access-Reject','2019-12-10 01:00:55'),(1039437,'dodoos','','Access-Reject','2019-12-10 01:01:06'),(1039438,'dodoos','','Access-Reject','2019-12-10 01:01:18'),(1039439,'dodoos','','Access-Reject','2019-12-10 01:01:29'),(1039440,'dodoos','','Access-Reject','2019-12-10 01:01:40'),(1039441,'dodoos','','Access-Reject','2019-12-10 01:01:52'),(1039442,'dodoos','','Access-Reject','2019-12-10 01:02:03'),(1039443,'dodoos','','Access-Reject','2019-12-10 01:02:15'),(1039444,'dodoos','','Access-Reject','2019-12-10 01:02:26'),(1039445,'dodoos','','Access-Reject','2019-12-10 01:02:37'),(1039446,'dodoos','','Access-Reject','2019-12-10 01:02:49'),(1039447,'dodoos','','Access-Reject','2019-12-10 01:03:00'),(1039448,'dodoos','','Access-Reject','2019-12-10 01:03:11'),(1039449,'dodoos','','Access-Reject','2019-12-10 01:03:23'),(1039450,'dodoos','','Access-Reject','2019-12-10 01:03:34'),(1039451,'dodoos','','Access-Reject','2019-12-10 01:03:46'),(1039452,'dodoos','','Access-Reject','2019-12-10 01:03:57'),(1039453,'dodoos','','Access-Reject','2019-12-10 01:04:08'),(1039454,'dodoos','','Access-Reject','2019-12-10 01:04:20'),(1039455,'dodoos','','Access-Reject','2019-12-10 01:04:31'),(1039456,'dodoos','','Access-Reject','2019-12-10 01:04:43'),(1039457,'dodoos','','Access-Reject','2019-12-10 01:04:54'),(1039458,'dodoos','','Access-Reject','2019-12-10 01:05:06'),(1039459,'dodoos','','Access-Reject','2019-12-10 01:05:17'),(1039460,'dodoos','','Access-Reject','2019-12-10 01:05:28'),(1039461,'dodoos','','Access-Reject','2019-12-10 01:05:40'),(1039462,'dodoos','','Access-Reject','2019-12-10 01:05:51'),(1039463,'dodoos','','Access-Reject','2019-12-10 01:06:03'),(1039464,'dodoos','','Access-Reject','2019-12-10 01:06:14'),(1039465,'dodoos','','Access-Reject','2019-12-10 01:06:25'),(1039466,'dodoos','','Access-Reject','2019-12-10 01:06:37'),(1039467,'dodoos','','Access-Reject','2019-12-10 01:06:48'),(1039468,'dodoos','','Access-Reject','2019-12-10 01:07:00'),(1039469,'dodoos','','Access-Reject','2019-12-10 01:07:11'),(1039470,'dodoos','','Access-Reject','2019-12-10 01:07:22'),(1039471,'dodoos','','Access-Reject','2019-12-10 01:07:34'),(1039472,'dodoos','','Access-Reject','2019-12-10 01:07:45'),(1039473,'dodoos','','Access-Reject','2019-12-10 01:07:57'),(1039474,'dodoos','','Access-Reject','2019-12-10 01:08:08'),(1039475,'dodoos','','Access-Reject','2019-12-10 01:08:19'),(1039476,'dodoos','','Access-Reject','2019-12-10 01:08:31'),(1039477,'dodoos','','Access-Reject','2019-12-10 01:08:42'),(1039478,'dodoos','','Access-Reject','2019-12-10 01:08:54'),(1039479,'dodoos','','Access-Reject','2019-12-10 01:09:05'),(1039480,'dodoos','','Access-Reject','2019-12-10 01:09:16'),(1039481,'dodoos','','Access-Reject','2019-12-10 01:09:28'),(1039482,'dodoos','','Access-Reject','2019-12-10 01:09:39'),(1039483,'dodoos','','Access-Reject','2019-12-10 01:09:50'),(1039484,'dodoos','','Access-Reject','2019-12-10 01:10:02'),(1039485,'dodoos','','Access-Reject','2019-12-10 01:10:13'),(1039486,'dodoos','','Access-Reject','2019-12-10 01:10:25'),(1039487,'dodoos','','Access-Reject','2019-12-10 01:10:36'),(1039488,'dodoos','','Access-Reject','2019-12-10 01:10:48'),(1039489,'dodoos','','Access-Reject','2019-12-10 01:10:59'),(1039490,'dodoos','','Access-Reject','2019-12-10 01:11:10'),(1039491,'dodoos','','Access-Reject','2019-12-10 01:11:22'),(1039492,'dodoos','','Access-Reject','2019-12-10 01:11:33'),(1039493,'dodoos','','Access-Reject','2019-12-10 01:11:45'),(1039494,'dodoos','','Access-Reject','2019-12-10 01:11:56'),(1039495,'dodoos','','Access-Reject','2019-12-10 01:12:07'),(1039496,'dodoos','','Access-Reject','2019-12-10 01:12:19'),(1039497,'dodoos','','Access-Reject','2019-12-10 01:12:30'),(1039498,'dodoos','','Access-Reject','2019-12-10 01:12:41'),(1039499,'dodoos','','Access-Reject','2019-12-10 01:12:53'),(1039500,'dodoos','','Access-Reject','2019-12-10 01:13:04'),(1039501,'dodoos','','Access-Reject','2019-12-10 01:13:16'),(1039502,'dodoos','','Access-Reject','2019-12-10 01:13:27'),(1039503,'dodoos','','Access-Reject','2019-12-10 01:13:39'),(1039504,'dodoos','','Access-Reject','2019-12-10 01:13:50'),(1039505,'dodoos','','Access-Reject','2019-12-10 01:14:01'),(1039506,'dodoos','','Access-Reject','2019-12-10 01:14:13'),(1039507,'dodoos','','Access-Reject','2019-12-10 01:14:24'),(1039508,'dodoos','','Access-Reject','2019-12-10 01:14:36'),(1039509,'dodoos','','Access-Reject','2019-12-10 01:14:47'),(1039510,'dodoos','','Access-Reject','2019-12-10 01:14:58'),(1039511,'dodoos','','Access-Reject','2019-12-10 01:15:10'),(1039512,'dodoos','','Access-Reject','2019-12-10 01:15:21'),(1039513,'dodoos','','Access-Reject','2019-12-10 01:15:33'),(1039514,'dodoos','','Access-Reject','2019-12-10 01:15:44'),(1039515,'dodoos','','Access-Reject','2019-12-10 01:15:55'),(1039516,'dodoos','','Access-Reject','2019-12-10 01:16:07'),(1039517,'dodoos','','Access-Reject','2019-12-10 01:16:18'),(1039518,'dodoos','','Access-Reject','2019-12-10 01:16:30'),(1039519,'dodoos','','Access-Reject','2019-12-10 01:16:41'),(1039520,'dodoos','','Access-Reject','2019-12-10 01:16:53'),(1039521,'dodoos','','Access-Reject','2019-12-10 01:17:04'),(1039522,'dodoos','','Access-Reject','2019-12-10 01:17:15'),(1039523,'dodoos','','Access-Reject','2019-12-10 01:17:27'),(1039524,'dodoos','','Access-Reject','2019-12-10 01:17:38'),(1039525,'dodoos','','Access-Reject','2019-12-10 01:17:49'),(1039526,'dodoos','','Access-Reject','2019-12-10 01:18:01'),(1039527,'dodoos','','Access-Reject','2019-12-10 01:18:12'),(1039528,'dodoos','','Access-Reject','2019-12-10 01:18:23'),(1039529,'dodoos','','Access-Reject','2019-12-10 01:18:35'),(1039530,'dodoos','','Access-Reject','2019-12-10 01:18:46'),(1039531,'dodoos','','Access-Reject','2019-12-10 01:18:58'),(1039532,'dodoos','','Access-Reject','2019-12-10 01:19:09'),(1039533,'dodoos','','Access-Reject','2019-12-10 01:19:21'),(1039534,'dodoos','','Access-Reject','2019-12-10 01:19:32'),(1039535,'dodoos','','Access-Reject','2019-12-10 01:19:43'),(1039536,'dodoos','','Access-Reject','2019-12-10 01:19:55'),(1039537,'dodoos','','Access-Reject','2019-12-10 01:20:06'),(1039538,'dodoos','','Access-Reject','2019-12-10 01:20:18'),(1039539,'dodoos','','Access-Reject','2019-12-10 01:20:29'),(1039540,'dodoos','','Access-Reject','2019-12-10 01:20:40'),(1039541,'dodoos','','Access-Reject','2019-12-10 01:20:52'),(1039542,'dodoos','','Access-Reject','2019-12-10 01:21:03'),(1039543,'dodoos','','Access-Reject','2019-12-10 01:21:15'),(1039544,'dodoos','','Access-Reject','2019-12-10 01:21:26'),(1039545,'dodoos','','Access-Reject','2019-12-10 01:21:37'),(1039546,'dodoos','','Access-Reject','2019-12-10 01:21:49'),(1039547,'dodoos','','Access-Reject','2019-12-10 01:22:00'),(1039548,'dodoos','','Access-Reject','2019-12-10 01:22:12'),(1039549,'dodoos','','Access-Reject','2019-12-10 01:22:23'),(1039550,'dodoos','','Access-Reject','2019-12-10 01:22:34'),(1039551,'dodoos','','Access-Reject','2019-12-10 01:22:46'),(1039552,'dodoos','','Access-Reject','2019-12-10 01:22:57'),(1039553,'dodoos','','Access-Reject','2019-12-10 01:23:09'),(1039554,'dodoos','','Access-Reject','2019-12-10 01:23:20'),(1039555,'dodoos','','Access-Reject','2019-12-10 01:23:32'),(1039556,'dodoos','','Access-Reject','2019-12-10 01:23:43'),(1039557,'dodoos','','Access-Reject','2019-12-10 01:23:54'),(1039558,'dodoos','','Access-Reject','2019-12-10 01:24:06'),(1039559,'dodoos','','Access-Reject','2019-12-10 01:24:17'),(1039560,'dodoos','','Access-Reject','2019-12-10 01:24:29'),(1039561,'dodoos','','Access-Reject','2019-12-10 01:24:40'),(1039562,'dodoos','','Access-Reject','2019-12-10 01:24:51'),(1039563,'dodoos','','Access-Reject','2019-12-10 01:25:03'),(1039564,'dodoos','','Access-Reject','2019-12-10 01:25:14'),(1039565,'dodoos','','Access-Reject','2019-12-10 01:25:26'),(1039566,'dodoos','','Access-Reject','2019-12-10 01:25:37'),(1039567,'dodoos','','Access-Reject','2019-12-10 01:25:48'),(1039568,'dodoos','','Access-Reject','2019-12-10 01:26:00'),(1039569,'dodoos','','Access-Reject','2019-12-10 01:26:11'),(1039570,'dodoos','','Access-Reject','2019-12-10 01:26:23'),(1039571,'dodoos','','Access-Reject','2019-12-10 01:26:34'),(1039572,'dodoos','','Access-Reject','2019-12-10 01:26:46'),(1039573,'dodoos','','Access-Reject','2019-12-10 01:26:57'),(1039574,'dodoos','','Access-Reject','2019-12-10 01:27:09'),(1039575,'dodoos','','Access-Reject','2019-12-10 01:27:20'),(1039576,'baduwa','','Access-Accept','2019-12-10 01:27:29'),(1039577,'dodoos','','Access-Reject','2019-12-10 01:27:32'),(1039578,'dodoos','','Access-Reject','2019-12-10 01:27:43'),(1039579,'dodoos','','Access-Reject','2019-12-10 01:27:54'),(1039580,'dodoos','','Access-Reject','2019-12-10 01:28:06'),(1039581,'dodoos','','Access-Reject','2019-12-10 01:28:17'),(1039582,'dodoos','','Access-Reject','2019-12-10 01:28:28'),(1039583,'dodoos','','Access-Reject','2019-12-10 01:28:40'),(1039584,'dodoos','','Access-Reject','2019-12-10 01:28:51'),(1039585,'dodoos','','Access-Reject','2019-12-10 01:29:03'),(1039586,'dodoos','','Access-Reject','2019-12-10 01:29:14'),(1039587,'dodoos','','Access-Reject','2019-12-10 01:29:25'),(1039588,'dodoos','','Access-Reject','2019-12-10 01:29:37'),(1039589,'dodoos','','Access-Reject','2019-12-10 01:29:48'),(1039590,'dodoos','','Access-Reject','2019-12-10 01:30:00'),(1039591,'dodoos','','Access-Reject','2019-12-10 01:30:11'),(1039592,'dodoos','','Access-Reject','2019-12-10 01:30:22'),(1039593,'dodoos','','Access-Reject','2019-12-10 01:30:34'),(1039594,'dodoos','','Access-Reject','2019-12-10 01:30:45'),(1039595,'dodoos','','Access-Reject','2019-12-10 01:30:56'),(1039596,'dodoos','','Access-Reject','2019-12-10 01:31:08'),(1039597,'dodoos','','Access-Reject','2019-12-10 01:31:19'),(1039598,'dodoos','','Access-Reject','2019-12-10 01:31:31'),(1039599,'dodoos','','Access-Reject','2019-12-10 01:31:42'),(1039600,'dodoos','','Access-Reject','2019-12-10 01:31:53'),(1039601,'dodoos','','Access-Reject','2019-12-10 01:32:05'),(1039602,'dodoos','','Access-Reject','2019-12-10 01:32:16'),(1039603,'dodoos','','Access-Reject','2019-12-10 01:32:27'),(1039604,'dodoos','','Access-Reject','2019-12-10 01:32:39'),(1039605,'dodoos','','Access-Reject','2019-12-10 01:32:50'),(1039606,'dodoos','','Access-Reject','2019-12-10 01:33:02'),(1039607,'dodoos','','Access-Reject','2019-12-10 01:33:13'),(1039608,'dodoos','','Access-Reject','2019-12-10 01:33:25'),(1039609,'dodoos','','Access-Reject','2019-12-10 01:33:36'),(1039610,'dodoos','','Access-Reject','2019-12-10 01:33:47'),(1039611,'dodoos','','Access-Reject','2019-12-10 01:33:59'),(1039612,'dodoos','','Access-Reject','2019-12-10 01:34:10'),(1039613,'dodoos','','Access-Reject','2019-12-10 01:34:22'),(1039614,'dodoos','','Access-Reject','2019-12-10 01:34:33'),(1039615,'dodoos','','Access-Reject','2019-12-10 01:34:44'),(1039616,'src_hostel','','Access-Accept','2019-12-10 01:34:50'),(1039617,'dodoos','','Access-Reject','2019-12-10 01:34:56'),(1039618,'dodoos','','Access-Reject','2019-12-10 01:35:07'),(1039619,'dodoos','','Access-Reject','2019-12-10 01:35:19'),(1039620,'dodoos','','Access-Reject','2019-12-10 01:35:30'),(1039621,'dodoos','','Access-Reject','2019-12-10 01:35:42'),(1039622,'dodoos','','Access-Reject','2019-12-10 01:35:53'),(1039623,'dodoos','','Access-Reject','2019-12-10 01:36:05'),(1039624,'dodoos','','Access-Reject','2019-12-10 01:36:16'),(1039625,'dodoos','','Access-Reject','2019-12-10 01:36:27'),(1039626,'dodoos','','Access-Reject','2019-12-10 01:36:39'),(1039627,'dodoos','','Access-Reject','2019-12-10 01:36:50'),(1039628,'dodoos','','Access-Reject','2019-12-10 01:37:02'),(1039629,'dodoos','','Access-Reject','2019-12-10 01:37:13'),(1039630,'dodoos','','Access-Reject','2019-12-10 01:37:24'),(1039631,'dodoos','','Access-Reject','2019-12-10 01:37:36'),(1039632,'dodoos','','Access-Reject','2019-12-10 01:37:47'),(1039633,'dodoos','','Access-Reject','2019-12-10 01:37:58'),(1039634,'dodoos','','Access-Reject','2019-12-10 01:38:10'),(1039635,'dodoos','','Access-Reject','2019-12-10 01:38:21'),(1039636,'dodoos','','Access-Reject','2019-12-10 01:38:33'),(1039637,'dodoos','','Access-Reject','2019-12-10 01:38:44'),(1039638,'dodoos','','Access-Reject','2019-12-10 01:38:55'),(1039639,'dodoos','','Access-Reject','2019-12-10 01:39:07'),(1039640,'dodoos','','Access-Reject','2019-12-10 01:39:18'),(1039641,'dodoos','','Access-Reject','2019-12-10 01:39:30'),(1039642,'dodoos','','Access-Reject','2019-12-10 01:39:41'),(1039643,'dodoos','','Access-Reject','2019-12-10 01:39:52'),(1039644,'dodoos','','Access-Reject','2019-12-10 01:40:04'),(1039645,'capitalhill','','Access-Accept','2019-12-10 01:40:07'),(1039646,'dodoos','','Access-Reject','2019-12-10 01:40:15'),(1039647,'dodoos','','Access-Reject','2019-12-10 01:40:27'),(1039648,'dodoos','','Access-Reject','2019-12-10 01:40:38'),(1039649,'dodoos','','Access-Reject','2019-12-10 01:40:49'),(1039650,'dodoos','','Access-Reject','2019-12-10 01:41:01'),(1039651,'dodoos','','Access-Reject','2019-12-10 01:41:13'),(1039652,'dodoos','','Access-Reject','2019-12-10 01:41:24'),(1039653,'dodoos','','Access-Reject','2019-12-10 01:41:36'),(1039654,'dodoos','','Access-Reject','2019-12-10 01:41:47'),(1039655,'dodoos','','Access-Reject','2019-12-10 01:41:58'),(1039656,'dodoos','','Access-Reject','2019-12-10 01:42:10'),(1039657,'dodoos','','Access-Reject','2019-12-10 01:42:21'),(1039658,'dodoos','','Access-Reject','2019-12-10 01:42:33'),(1039659,'dodoos','','Access-Reject','2019-12-10 01:42:44'),(1039660,'dodoos','','Access-Reject','2019-12-10 01:43:28'),(1039661,'dodoos','','Access-Reject','2019-12-10 01:43:39'),(1039662,'dodoos','','Access-Reject','2019-12-10 01:43:50'),(1039663,'dodoos','','Access-Reject','2019-12-10 01:44:02'),(1039664,'dodoos','','Access-Reject','2019-12-10 01:44:13'),(1039665,'dodoos','','Access-Reject','2019-12-10 01:44:25'),(1039666,'dodoos','','Access-Reject','2019-12-10 01:44:36'),(1039667,'dodoos','','Access-Reject','2019-12-10 01:44:48'),(1039668,'dodoos','','Access-Reject','2019-12-10 01:44:59'),(1039669,'dodoos','','Access-Reject','2019-12-10 01:45:11'),(1039670,'dodoos','','Access-Reject','2019-12-10 01:45:22'),(1039671,'dodoos','','Access-Reject','2019-12-10 01:45:34'),(1039672,'dodoos','','Access-Reject','2019-12-10 01:45:45'),(1039673,'dodoos','','Access-Reject','2019-12-10 01:45:57'),(1039674,'ekpetis','','Access-Accept','2019-12-10 01:46:07'),(1039675,'dodoos','','Access-Reject','2019-12-10 01:46:08'),(1039676,'dodoos','','Access-Reject','2019-12-10 01:46:20'),(1039677,'dodoos','','Access-Reject','2019-12-10 01:46:31'),(1039678,'dodoos','','Access-Reject','2019-12-10 01:46:43'),(1039679,'dodoos','','Access-Reject','2019-12-10 01:46:54'),(1039680,'dodoos','','Access-Reject','2019-12-10 01:47:05'),(1039681,'dodoos','','Access-Reject','2019-12-10 01:47:17'),(1039682,'dodoos','','Access-Reject','2019-12-10 01:47:28'),(1039683,'dodoos','','Access-Reject','2019-12-10 01:47:40'),(1039684,'dodoos','','Access-Reject','2019-12-10 01:47:52'),(1039685,'dodoos','','Access-Reject','2019-12-10 01:48:03'),(1039686,'dodoos','','Access-Reject','2019-12-10 01:48:15'),(1039687,'dodoos','','Access-Reject','2019-12-10 01:48:26'),(1039688,'dodoos','','Access-Reject','2019-12-10 01:48:38'),(1039689,'dodoos','','Access-Reject','2019-12-10 01:48:49'),(1039690,'dodoos','','Access-Reject','2019-12-10 01:49:00'),(1039691,'dodoos','','Access-Reject','2019-12-10 01:49:12'),(1039692,'dodoos','','Access-Reject','2019-12-10 01:49:23'),(1039693,'dodoos','','Access-Reject','2019-12-10 01:49:35'),(1039694,'dodoos','','Access-Reject','2019-12-10 01:49:46'),(1039695,'dodoos','','Access-Reject','2019-12-10 01:49:57'),(1039696,'dodoos','','Access-Reject','2019-12-10 01:50:09'),(1039697,'dodoos','','Access-Reject','2019-12-10 01:50:20'),(1039698,'dodoos','','Access-Reject','2019-12-10 01:50:32'),(1039699,'dodoos','','Access-Reject','2019-12-10 01:50:43'),(1039700,'dodoos','','Access-Reject','2019-12-10 01:50:55'),(1039701,'dodoos','','Access-Reject','2019-12-10 01:51:06'),(1039702,'dodoos','','Access-Reject','2019-12-10 01:51:18'),(1039703,'dodoos','','Access-Reject','2019-12-10 01:51:29'),(1039704,'dodoos','','Access-Reject','2019-12-10 01:51:40'),(1039705,'dodoos','','Access-Reject','2019-12-10 01:51:52'),(1039706,'dodoos','','Access-Reject','2019-12-10 01:52:03'),(1039707,'dodoos','','Access-Reject','2019-12-10 01:52:14'),(1039708,'dodoos','','Access-Reject','2019-12-10 01:52:26'),(1039709,'dodoos','','Access-Reject','2019-12-10 01:52:37'),(1039710,'dodoos','','Access-Reject','2019-12-10 01:52:48'),(1039711,'dodoos','','Access-Reject','2019-12-10 01:53:00'),(1039712,'dodoos','','Access-Reject','2019-12-10 01:53:11'),(1039713,'dodoos','','Access-Reject','2019-12-10 01:53:23'),(1039714,'dodoos','','Access-Reject','2019-12-10 01:53:34'),(1039715,'dodoos','','Access-Reject','2019-12-10 01:53:46'),(1039716,'dodoos','','Access-Reject','2019-12-10 01:53:57'),(1039717,'dodoos','','Access-Reject','2019-12-10 01:54:09'),(1039718,'dodoos','','Access-Reject','2019-12-10 01:54:20'),(1039719,'dodoos','','Access-Reject','2019-12-10 01:54:32'),(1039720,'dodoos','','Access-Reject','2019-12-10 01:54:43'),(1039721,'dodoos','','Access-Reject','2019-12-10 01:54:55'),(1039722,'dodoos','','Access-Reject','2019-12-10 01:55:06'),(1039723,'dodoos','','Access-Reject','2019-12-10 01:55:17'),(1039724,'dodoos','','Access-Reject','2019-12-10 01:55:29'),(1039725,'dodoos','','Access-Reject','2019-12-10 01:55:40'),(1039726,'dodoos','','Access-Reject','2019-12-10 01:55:52'),(1039727,'dodoos','','Access-Reject','2019-12-10 01:56:03'),(1039728,'dodoos','','Access-Reject','2019-12-10 01:56:14'),(1039729,'dodoos','','Access-Reject','2019-12-10 01:56:22'),(1039730,'dodoos','','Access-Reject','2019-12-10 01:56:24'),(1039731,'dodoos','','Access-Reject','2019-12-10 01:56:25'),(1039732,'dodoos','','Access-Reject','2019-12-10 01:56:28'),(1039733,'dodoos','','Access-Reject','2019-12-10 01:56:30'),(1039734,'dodoos','','Access-Reject','2019-12-10 01:56:35'),(1039735,'dodoos','','Access-Reject','2019-12-10 01:56:43'),(1039736,'dodoos','','Access-Reject','2019-12-10 01:56:54'),(1039737,'dodoos','','Access-Reject','2019-12-10 01:57:06'),(1039738,'dodoos','','Access-Reject','2019-12-10 01:57:17'),(1039739,'dodoos','','Access-Reject','2019-12-10 01:57:29'),(1039740,'dodoos','','Access-Reject','2019-12-10 01:57:40'),(1039741,'dodoos','','Access-Reject','2019-12-10 01:57:51'),(1039742,'dodoos','','Access-Reject','2019-12-10 01:58:03'),(1039743,'dodoos','','Access-Reject','2019-12-10 01:58:14'),(1039744,'dodoos','','Access-Reject','2019-12-10 01:58:26'),(1039745,'dodoos','','Access-Reject','2019-12-10 01:58:37'),(1039746,'dodoos','','Access-Reject','2019-12-10 01:58:49'),(1039747,'dodoos','','Access-Reject','2019-12-10 01:59:00'),(1039748,'dodoos','','Access-Reject','2019-12-10 01:59:11'),(1039749,'dodoos','','Access-Reject','2019-12-10 01:59:23'),(1039750,'dodoos','','Access-Reject','2019-12-10 01:59:34'),(1039751,'dodoos','','Access-Reject','2019-12-10 01:59:46'),(1039752,'dodoos','','Access-Reject','2019-12-10 01:59:57'),(1039753,'dodoos','','Access-Reject','2019-12-10 02:00:08'),(1039754,'dodoos','','Access-Reject','2019-12-10 02:00:20'),(1039755,'dodoos','','Access-Reject','2019-12-10 02:00:31'),(1039756,'dodoos','','Access-Reject','2019-12-10 02:00:43'),(1039757,'dodoos','','Access-Reject','2019-12-10 02:00:54'),(1039758,'dodoos','','Access-Reject','2019-12-10 02:01:05'),(1039759,'dodoos','','Access-Reject','2019-12-10 02:01:17'),(1039760,'dodoos','','Access-Reject','2019-12-10 02:01:28'),(1039761,'dodoos','','Access-Reject','2019-12-10 02:01:40'),(1039762,'dodoos','','Access-Reject','2019-12-10 02:01:51'),(1039763,'dodoos','','Access-Reject','2019-12-10 02:02:03'),(1039764,'dodoos','','Access-Reject','2019-12-10 02:02:14'),(1039765,'dodoos','','Access-Reject','2019-12-10 02:02:25'),(1039766,'dodoos','','Access-Reject','2019-12-10 02:02:37'),(1039767,'dodoos','','Access-Reject','2019-12-10 02:02:48'),(1039768,'dodoos','','Access-Reject','2019-12-10 02:02:59'),(1039769,'dodoos','','Access-Reject','2019-12-10 02:03:11'),(1039770,'dodoos','','Access-Reject','2019-12-10 02:03:22'),(1039771,'dodoos','','Access-Reject','2019-12-10 02:03:34'),(1039772,'dodoos','','Access-Reject','2019-12-10 02:03:45'),(1039773,'dodoos','','Access-Reject','2019-12-10 02:03:57'),(1039774,'dodoos','','Access-Reject','2019-12-10 02:04:08'),(1039775,'dodoos','','Access-Reject','2019-12-10 02:04:19'),(1039776,'dodoos','','Access-Reject','2019-12-10 02:04:31'),(1039777,'dodoos','','Access-Reject','2019-12-10 02:04:42'),(1039778,'dodoos','','Access-Reject','2019-12-10 02:04:54'),(1039779,'dodoos','','Access-Reject','2019-12-10 02:05:05'),(1039780,'dodoos','','Access-Reject','2019-12-10 02:05:16'),(1039781,'dodoos','','Access-Reject','2019-12-10 02:05:28'),(1039782,'dodoos','','Access-Reject','2019-12-10 02:05:39'),(1039783,'dodoos','','Access-Reject','2019-12-10 02:05:51'),(1039784,'dodoos','','Access-Reject','2019-12-10 02:06:02'),(1039785,'dodoos','','Access-Reject','2019-12-10 02:06:14'),(1039786,'dodoos','','Access-Reject','2019-12-10 02:06:25'),(1039787,'dodoos','','Access-Reject','2019-12-10 02:06:36'),(1039788,'dodoos','','Access-Reject','2019-12-10 02:06:48'),(1039789,'dodoos','','Access-Reject','2019-12-10 02:06:59'),(1039790,'dodoos','','Access-Reject','2019-12-10 02:07:11'),(1039791,'dodoos','','Access-Reject','2019-12-10 02:07:22'),(1039792,'dodoos','','Access-Reject','2019-12-10 02:07:33'),(1039793,'dodoos','','Access-Reject','2019-12-10 02:07:45'),(1039794,'dodoos','','Access-Reject','2019-12-10 02:07:56'),(1039795,'dodoos','','Access-Reject','2019-12-10 02:08:08'),(1039796,'dodoos','','Access-Reject','2019-12-10 02:08:19'),(1039797,'dodoos','','Access-Reject','2019-12-10 02:08:31'),(1039798,'dodoos','','Access-Reject','2019-12-10 02:08:42'),(1039799,'dodoos','','Access-Reject','2019-12-10 02:08:53'),(1039800,'dodoos','','Access-Reject','2019-12-10 02:09:05'),(1039801,'dodoos','','Access-Reject','2019-12-10 02:09:16'),(1039802,'dodoos','','Access-Reject','2019-12-10 02:09:28'),(1039803,'dodoos','','Access-Reject','2019-12-10 02:09:39'),(1039804,'dodoos','','Access-Reject','2019-12-10 02:09:51'),(1039805,'dodoos','','Access-Reject','2019-12-10 02:10:02'),(1039806,'affiliation','','Access-Accept','2019-12-10 02:10:03'),(1039807,'anane-fenin','','Access-Accept','2019-12-10 02:10:08'),(1039808,'dodoos','','Access-Reject','2019-12-10 02:10:13'),(1039809,'dodoos','','Access-Reject','2019-12-10 02:10:25'),(1039810,'dodoos','','Access-Reject','2019-12-10 02:10:36'),(1039811,'dodoos','','Access-Reject','2019-12-10 02:10:47'),(1039812,'dodoos','','Access-Reject','2019-12-10 02:10:59'),(1039813,'dodoos','','Access-Reject','2019-12-10 02:11:10'),(1039814,'dodoos','','Access-Reject','2019-12-10 02:11:22'),(1039815,'dodoos','','Access-Reject','2019-12-10 02:11:33'),(1039816,'dodoos','','Access-Reject','2019-12-10 02:11:45'),(1039817,'dodoos','','Access-Reject','2019-12-10 02:11:56'),(1039818,'dodoos','','Access-Reject','2019-12-10 02:12:07'),(1039819,'dodoos','','Access-Reject','2019-12-10 02:12:19'),(1039820,'dodoos','','Access-Reject','2019-12-10 02:12:30'),(1039821,'dodoos','','Access-Reject','2019-12-10 02:12:42'),(1039822,'dodoos','','Access-Reject','2019-12-10 02:12:53'),(1039823,'dodoos','','Access-Reject','2019-12-10 02:13:04'),(1039824,'dodoos','','Access-Reject','2019-12-10 02:13:16'),(1039825,'dodoos','','Access-Reject','2019-12-10 02:13:27'),(1039826,'dodoos','','Access-Reject','2019-12-10 02:13:38'),(1039827,'dodoos','','Access-Reject','2019-12-10 02:13:50'),(1039828,'dodoos','','Access-Reject','2019-12-10 02:14:01'),(1039829,'dodoos','','Access-Reject','2019-12-10 02:14:13'),(1039830,'dodoos','','Access-Reject','2019-12-10 02:14:24'),(1039831,'dodoos','','Access-Reject','2019-12-10 02:14:36'),(1039832,'dodoos','','Access-Reject','2019-12-10 02:14:47'),(1039833,'dodoos','','Access-Reject','2019-12-10 02:14:59'),(1039834,'dodoos','','Access-Reject','2019-12-10 02:15:10'),(1039835,'dodoos','','Access-Reject','2019-12-10 02:15:22'),(1039836,'dodoos','','Access-Reject','2019-12-10 02:15:33'),(1039837,'dodoos','','Access-Reject','2019-12-10 02:15:44'),(1039838,'dodoos','','Access-Reject','2019-12-10 02:15:56'),(1039839,'dodoos','','Access-Reject','2019-12-10 02:16:07'),(1039840,'dodoos','','Access-Reject','2019-12-10 02:16:19'),(1039841,'dodoos','','Access-Reject','2019-12-10 02:16:30'),(1039842,'dodoos','','Access-Reject','2019-12-10 02:16:41'),(1039843,'dodoos','','Access-Reject','2019-12-10 02:16:53'),(1039844,'dodoos','','Access-Reject','2019-12-10 02:17:04'),(1039845,'dodoos','','Access-Reject','2019-12-10 02:17:15'),(1039846,'dodoos','','Access-Reject','2019-12-10 02:17:27'),(1039847,'dodoos','','Access-Reject','2019-12-10 02:17:38'),(1039848,'dodoos','','Access-Reject','2019-12-10 02:17:50'),(1039849,'dodoos','','Access-Reject','2019-12-10 02:18:01'),(1039850,'dodoos','','Access-Reject','2019-12-10 02:18:12'),(1039851,'dodoos','','Access-Reject','2019-12-10 02:18:24'),(1039852,'dodoos','','Access-Reject','2019-12-10 02:18:35'),(1039853,'dodoos','','Access-Reject','2019-12-10 02:18:47'),(1039854,'dodoos','','Access-Reject','2019-12-10 02:18:58'),(1039855,'dodoos','','Access-Reject','2019-12-10 02:19:09'),(1039856,'dodoos','','Access-Reject','2019-12-10 02:19:21'),(1039857,'dodoos','','Access-Reject','2019-12-10 02:19:32'),(1039858,'dodoos','','Access-Reject','2019-12-10 02:19:43'),(1039859,'dodoos','','Access-Reject','2019-12-10 02:19:55'),(1039860,'dodoos','','Access-Reject','2019-12-10 02:20:06'),(1039861,'dodoos','','Access-Reject','2019-12-10 02:20:17'),(1039862,'dodoos','','Access-Reject','2019-12-10 02:20:29'),(1039863,'dodoos','','Access-Reject','2019-12-10 02:20:40'),(1039864,'dodoos','','Access-Reject','2019-12-10 02:20:52'),(1039865,'dodoos','','Access-Reject','2019-12-10 02:21:03'),(1039866,'dodoos','','Access-Reject','2019-12-10 02:21:14'),(1039867,'dodoos','','Access-Reject','2019-12-10 02:21:26'),(1039868,'dodoos','','Access-Reject','2019-12-10 02:21:37'),(1039869,'dodoos','','Access-Reject','2019-12-10 02:21:49'),(1039870,'dodoos','','Access-Reject','2019-12-10 02:22:00'),(1039871,'dodoos','','Access-Reject','2019-12-10 02:22:12'),(1039872,'dodoos','','Access-Reject','2019-12-10 02:22:23'),(1039873,'dodoos','','Access-Reject','2019-12-10 02:22:34'),(1039874,'dodoos','','Access-Reject','2019-12-10 02:22:46'),(1039875,'dodoos','','Access-Reject','2019-12-10 02:22:57'),(1039876,'dodoos','','Access-Reject','2019-12-10 02:23:08'),(1039877,'dodoos','','Access-Reject','2019-12-10 02:23:20'),(1039878,'dodoos','','Access-Reject','2019-12-10 02:23:31'),(1039879,'dodoos','','Access-Reject','2019-12-10 02:23:43'),(1039880,'dodoos','','Access-Reject','2019-12-10 02:23:54'),(1039881,'dodoos','','Access-Reject','2019-12-10 02:24:05'),(1039882,'dodoos','','Access-Reject','2019-12-10 02:24:17'),(1039883,'dodoos','','Access-Reject','2019-12-10 02:24:28'),(1039884,'dodoos','','Access-Reject','2019-12-10 02:24:40'),(1039885,'dodoos','','Access-Reject','2019-12-10 02:24:51'),(1039886,'dodoos','','Access-Reject','2019-12-10 02:25:02'),(1039887,'dodoos','','Access-Reject','2019-12-10 02:25:14'),(1039888,'dodoos','','Access-Reject','2019-12-10 02:25:25'),(1039889,'dodoos','','Access-Reject','2019-12-10 02:25:36'),(1039890,'dodoos','','Access-Reject','2019-12-10 02:25:48'),(1039891,'dodoos','','Access-Reject','2019-12-10 02:25:59'),(1039892,'dodoos','','Access-Reject','2019-12-10 02:26:11'),(1039893,'dodoos','','Access-Reject','2019-12-10 02:26:22'),(1039894,'dodoos','','Access-Reject','2019-12-10 02:26:34'),(1039895,'dodoos','','Access-Reject','2019-12-10 02:26:45'),(1039896,'dodoos','','Access-Reject','2019-12-10 02:26:56'),(1039897,'dodoos','','Access-Reject','2019-12-10 02:27:08'),(1039898,'dodoos','','Access-Reject','2019-12-10 02:27:19'),(1039899,'baduwa','','Access-Accept','2019-12-10 02:27:29'),(1039900,'dodoos','','Access-Reject','2019-12-10 02:27:31'),(1039901,'dodoos','','Access-Reject','2019-12-10 02:27:42'),(1039902,'dodoos','','Access-Reject','2019-12-10 02:27:53'),(1039903,'dodoos','','Access-Reject','2019-12-10 02:28:05'),(1039904,'dodoos','','Access-Reject','2019-12-10 02:28:16'),(1039905,'dodoos','','Access-Reject','2019-12-10 02:28:28'),(1039906,'dodoos','','Access-Reject','2019-12-10 02:28:39'),(1039907,'dodoos','','Access-Reject','2019-12-10 02:28:51'),(1039908,'dodoos','','Access-Reject','2019-12-10 02:29:02'),(1039909,'dodoos','','Access-Reject','2019-12-10 02:29:14'),(1039910,'dodoos','','Access-Reject','2019-12-10 02:29:25'),(1039911,'dodoos','','Access-Reject','2019-12-10 02:29:36'),(1039912,'dodoos','','Access-Reject','2019-12-10 02:29:48'),(1039913,'dodoos','','Access-Reject','2019-12-10 02:29:59'),(1039914,'dodoos','','Access-Reject','2019-12-10 02:30:11'),(1039915,'dodoos','','Access-Reject','2019-12-10 02:30:22'),(1039916,'dodoos','','Access-Reject','2019-12-10 02:30:33'),(1039917,'dodoos','','Access-Reject','2019-12-10 02:30:45'),(1039918,'dodoos','','Access-Reject','2019-12-10 02:30:56'),(1039919,'dodoos','','Access-Reject','2019-12-10 02:31:08'),(1039920,'dodoos','','Access-Reject','2019-12-10 02:31:19'),(1039921,'dodoos','','Access-Reject','2019-12-10 02:31:30'),(1039922,'dodoos','','Access-Reject','2019-12-10 02:31:42'),(1039923,'dodoos','','Access-Reject','2019-12-10 02:31:53'),(1039924,'dodoos','','Access-Reject','2019-12-10 02:32:04'),(1039925,'dodoos','','Access-Reject','2019-12-10 02:32:16'),(1039926,'dodoos','','Access-Reject','2019-12-10 02:32:27'),(1039927,'dodoos','','Access-Reject','2019-12-10 02:32:39'),(1039928,'dodoos','','Access-Reject','2019-12-10 02:32:50'),(1039929,'dodoos','','Access-Reject','2019-12-10 02:33:02'),(1039930,'dodoos','','Access-Reject','2019-12-10 02:33:13'),(1039931,'dodoos','','Access-Reject','2019-12-10 02:33:25'),(1039932,'dodoos','','Access-Reject','2019-12-10 02:33:36'),(1039933,'dodoos','','Access-Reject','2019-12-10 02:33:47'),(1039934,'dodoos','','Access-Reject','2019-12-10 02:33:59'),(1039935,'dodoos','','Access-Reject','2019-12-10 02:34:10'),(1039936,'dodoos','','Access-Reject','2019-12-10 02:34:22'),(1039937,'dodoos','','Access-Reject','2019-12-10 02:34:33'),(1039938,'dodoos','','Access-Reject','2019-12-10 02:34:44'),(1039939,'src_hostel','','Access-Accept','2019-12-10 02:34:50'),(1039940,'dodoos','','Access-Reject','2019-12-10 02:34:56'),(1039941,'dodoos','','Access-Reject','2019-12-10 02:35:07'),(1039942,'dodoos','','Access-Reject','2019-12-10 02:35:19'),(1039943,'dodoos','','Access-Reject','2019-12-10 02:35:30'),(1039944,'dodoos','','Access-Reject','2019-12-10 02:35:42'),(1039945,'dodoos','','Access-Reject','2019-12-10 02:35:53'),(1039946,'dodoos','','Access-Reject','2019-12-10 02:36:04'),(1039947,'dodoos','','Access-Reject','2019-12-10 02:36:16'),(1039948,'dodoos','','Access-Reject','2019-12-10 02:36:27'),(1039949,'dodoos','','Access-Reject','2019-12-10 02:36:38'),(1039950,'dodoos','','Access-Reject','2019-12-10 02:36:50'),(1039951,'dodoos','','Access-Reject','2019-12-10 02:37:01'),(1039952,'dodoos','','Access-Reject','2019-12-10 02:37:12'),(1039953,'dodoos','','Access-Reject','2019-12-10 02:37:24'),(1039954,'dodoos','','Access-Reject','2019-12-10 02:37:35'),(1039955,'dodoos','','Access-Reject','2019-12-10 02:37:47'),(1039956,'dodoos','','Access-Reject','2019-12-10 02:37:58'),(1039957,'dodoos','','Access-Reject','2019-12-10 02:38:10'),(1039958,'dodoos','','Access-Reject','2019-12-10 02:38:21'),(1039959,'dodoos','','Access-Reject','2019-12-10 02:38:33'),(1039960,'dodoos','','Access-Reject','2019-12-10 02:38:44'),(1039961,'dodoos','','Access-Reject','2019-12-10 02:38:55'),(1039962,'dodoos','','Access-Reject','2019-12-10 02:39:07'),(1039963,'dodoos','','Access-Reject','2019-12-10 02:39:18'),(1039964,'dodoos','','Access-Reject','2019-12-10 02:39:30'),(1039965,'dodoos','','Access-Reject','2019-12-10 02:39:41'),(1039966,'dodoos','','Access-Reject','2019-12-10 02:39:52'),(1039967,'dodoos','','Access-Reject','2019-12-10 02:40:04'),(1039968,'capitalhill','','Access-Accept','2019-12-10 02:40:07'),(1039969,'dodoos','','Access-Reject','2019-12-10 02:40:15'),(1039970,'dodoos','','Access-Reject','2019-12-10 02:40:27'),(1039971,'dodoos','','Access-Reject','2019-12-10 02:40:38'),(1039972,'dodoos','','Access-Reject','2019-12-10 02:40:49'),(1039973,'dodoos','','Access-Reject','2019-12-10 02:41:01'),(1039974,'dodoos','','Access-Reject','2019-12-10 02:41:12'),(1039975,'dodoos','','Access-Reject','2019-12-10 02:41:24'),(1039976,'dodoos','','Access-Reject','2019-12-10 02:41:35'),(1039977,'dodoos','','Access-Reject','2019-12-10 02:41:47'),(1039978,'dodoos','','Access-Reject','2019-12-10 02:41:58'),(1039979,'dodoos','','Access-Reject','2019-12-10 02:42:10'),(1039980,'dodoos','','Access-Reject','2019-12-10 02:42:21'),(1039981,'dodoos','','Access-Reject','2019-12-10 02:42:32'),(1039982,'dodoos','','Access-Reject','2019-12-10 02:42:44'),(1039983,'dodoos','','Access-Reject','2019-12-10 02:42:55'),(1039984,'dodoos','','Access-Reject','2019-12-10 02:43:07'),(1039985,'dodoos','','Access-Reject','2019-12-10 02:43:18'),(1039986,'dodoos','','Access-Reject','2019-12-10 02:43:30'),(1039987,'dodoos','','Access-Reject','2019-12-10 02:43:41'),(1039988,'dodoos','','Access-Reject','2019-12-10 02:43:53'),(1039989,'dodoos','','Access-Reject','2019-12-10 02:44:04'),(1039990,'dodoos','','Access-Reject','2019-12-10 02:44:15'),(1039991,'dodoos','','Access-Reject','2019-12-10 02:44:27'),(1039992,'dodoos','','Access-Reject','2019-12-10 02:44:38'),(1039993,'dodoos','','Access-Reject','2019-12-10 02:44:50'),(1039994,'dodoos','','Access-Reject','2019-12-10 02:45:01'),(1039995,'dodoos','','Access-Reject','2019-12-10 02:45:12'),(1039996,'dodoos','','Access-Reject','2019-12-10 02:45:24'),(1039997,'dodoos','','Access-Reject','2019-12-10 02:45:35'),(1039998,'pempamsie','','Access-Accept','2019-12-10 02:45:45'),(1039999,'dodoos','','Access-Reject','2019-12-10 02:45:47'),(1040000,'dodoos','','Access-Reject','2019-12-10 02:45:58'),(1040001,'ekpetis','','Access-Accept','2019-12-10 02:46:07'),(1040002,'dodoos','','Access-Reject','2019-12-10 02:46:09'),(1040003,'dodoos','','Access-Reject','2019-12-10 02:46:21'),(1040004,'dodoos','','Access-Reject','2019-12-10 02:46:32'),(1040005,'dodoos','','Access-Reject','2019-12-10 02:46:44'),(1040006,'dodoos','','Access-Reject','2019-12-10 02:46:55'),(1040007,'dodoos','','Access-Reject','2019-12-10 02:47:06'),(1040008,'dodoos','','Access-Reject','2019-12-10 02:47:18'),(1040009,'dodoos','','Access-Reject','2019-12-10 02:47:29'),(1040010,'dodoos','','Access-Reject','2019-12-10 02:47:41'),(1040011,'dodoos','','Access-Reject','2019-12-10 02:47:52'),(1040012,'dodoos','','Access-Reject','2019-12-10 02:48:03'),(1040013,'dodoos','','Access-Reject','2019-12-10 02:48:15'),(1040014,'dodoos','','Access-Reject','2019-12-10 02:48:26'),(1040015,'dodoos','','Access-Reject','2019-12-10 02:48:38'),(1040016,'dodoos','','Access-Reject','2019-12-10 02:48:49'),(1040017,'dodoos','','Access-Reject','2019-12-10 02:49:01'),(1040018,'dodoos','','Access-Reject','2019-12-10 02:49:12'),(1040019,'dodoos','','Access-Reject','2019-12-10 02:49:23'),(1040020,'dodoos','','Access-Reject','2019-12-10 02:49:35'),(1040021,'dodoos','','Access-Reject','2019-12-10 02:49:46'),(1040022,'dodoos','','Access-Reject','2019-12-10 02:49:58'),(1040023,'dodoos','','Access-Reject','2019-12-10 02:50:09'),(1040024,'dodoos','','Access-Reject','2019-12-10 02:50:20'),(1040025,'dodoos','','Access-Reject','2019-12-10 02:50:32'),(1040026,'dodoos','','Access-Reject','2019-12-10 02:50:43'),(1040027,'dodoos','','Access-Reject','2019-12-10 02:50:55'),(1040028,'dodoos','','Access-Reject','2019-12-10 02:51:06'),(1040029,'dodoos','','Access-Reject','2019-12-10 02:51:18'),(1040030,'dodoos','','Access-Reject','2019-12-10 02:51:29'),(1040031,'dodoos','','Access-Reject','2019-12-10 02:51:40'),(1040032,'dodoos','','Access-Reject','2019-12-10 02:51:52'),(1040033,'dodoos','','Access-Reject','2019-12-10 02:52:04'),(1040034,'dodoos','','Access-Reject','2019-12-10 02:52:15'),(1040035,'dodoos','','Access-Reject','2019-12-10 02:52:26'),(1040036,'dodoos','','Access-Reject','2019-12-10 02:52:38'),(1040037,'dodoos','','Access-Reject','2019-12-10 02:52:49'),(1040038,'dodoos','','Access-Reject','2019-12-10 02:53:01'),(1040039,'dodoos','','Access-Reject','2019-12-10 02:53:12'),(1040040,'dodoos','','Access-Reject','2019-12-10 02:53:23'),(1040041,'dodoos','','Access-Reject','2019-12-10 02:53:35'),(1040042,'dodoos','','Access-Reject','2019-12-10 02:53:46'),(1040043,'dodoos','','Access-Reject','2019-12-10 02:53:58'),(1040044,'dodoos','','Access-Reject','2019-12-10 02:54:09'),(1040045,'dodoos','','Access-Reject','2019-12-10 02:54:21'),(1040046,'dodoos','','Access-Reject','2019-12-10 02:54:32'),(1040047,'dodoos','','Access-Reject','2019-12-10 02:54:43'),(1040048,'dodoos','','Access-Reject','2019-12-10 02:54:55'),(1040049,'dodoos','','Access-Reject','2019-12-10 02:55:06'),(1040050,'dodoos','','Access-Reject','2019-12-10 02:55:18'),(1040051,'dodoos','','Access-Reject','2019-12-10 02:55:29'),(1040052,'dodoos','','Access-Reject','2019-12-10 02:55:40'),(1040053,'dodoos','','Access-Reject','2019-12-10 02:55:52'),(1040054,'dodoos','','Access-Reject','2019-12-10 02:56:03'),(1040055,'dodoos','','Access-Reject','2019-12-10 02:56:14'),(1040056,'dodoos','','Access-Reject','2019-12-10 02:56:22'),(1040057,'dodoos','','Access-Reject','2019-12-10 02:56:24'),(1040058,'dodoos','','Access-Reject','2019-12-10 02:56:25'),(1040059,'dodoos','','Access-Reject','2019-12-10 02:56:27'),(1040060,'dodoos','','Access-Reject','2019-12-10 02:56:30'),(1040061,'dodoos','','Access-Reject','2019-12-10 02:56:35'),(1040062,'dodoos','','Access-Reject','2019-12-10 02:56:43'),(1040063,'dodoos','','Access-Reject','2019-12-10 02:56:54'),(1040064,'dodoos','','Access-Reject','2019-12-10 02:57:05'),(1040065,'dodoos','','Access-Reject','2019-12-10 02:57:17'),(1040066,'dodoos','','Access-Reject','2019-12-10 02:57:28'),(1040067,'dodoos','','Access-Reject','2019-12-10 02:57:40'),(1040068,'dodoos','','Access-Reject','2019-12-10 02:57:51'),(1040069,'dodoos','','Access-Reject','2019-12-10 02:58:02'),(1040070,'dodoos','','Access-Reject','2019-12-10 02:58:14'),(1040071,'dodoos','','Access-Reject','2019-12-10 02:58:25'),(1040072,'dodoos','','Access-Reject','2019-12-10 02:58:37'),(1040073,'dodoos','','Access-Reject','2019-12-10 02:58:48'),(1040074,'dodoos','','Access-Reject','2019-12-10 02:58:59'),(1040075,'dodoos','','Access-Reject','2019-12-10 02:59:11'),(1040076,'dodoos','','Access-Reject','2019-12-10 02:59:22'),(1040077,'dodoos','','Access-Reject','2019-12-10 02:59:34'),(1040078,'dodoos','','Access-Reject','2019-12-10 02:59:45'),(1040079,'dodoos','','Access-Reject','2019-12-10 02:59:56'),(1040080,'dodoos','','Access-Reject','2019-12-10 03:00:08'),(1040081,'dodoos','','Access-Reject','2019-12-10 03:00:19'),(1040082,'dodoos','','Access-Reject','2019-12-10 03:00:31'),(1040083,'dodoos','','Access-Reject','2019-12-10 03:00:42'),(1040084,'dodoos','','Access-Reject','2019-12-10 03:00:53'),(1040085,'dodoos','','Access-Reject','2019-12-10 03:01:05'),(1040086,'dodoos','','Access-Reject','2019-12-10 03:01:16'),(1040087,'dodoos','','Access-Reject','2019-12-10 03:01:27'),(1040088,'dodoos','','Access-Reject','2019-12-10 03:01:39'),(1040089,'dodoos','','Access-Reject','2019-12-10 03:01:50'),(1040090,'dodoos','','Access-Reject','2019-12-10 03:02:02'),(1040091,'dodoos','','Access-Reject','2019-12-10 03:02:13'),(1040092,'dodoos','','Access-Reject','2019-12-10 03:02:25'),(1040093,'dodoos','','Access-Reject','2019-12-10 03:02:36'),(1040094,'dodoos','','Access-Reject','2019-12-10 03:02:47'),(1040095,'dodoos','','Access-Reject','2019-12-10 03:02:59'),(1040096,'dodoos','','Access-Reject','2019-12-10 03:03:10'),(1040097,'dodoos','','Access-Reject','2019-12-10 03:03:21'),(1040098,'dodoos','','Access-Reject','2019-12-10 03:03:33'),(1040099,'dodoos','','Access-Reject','2019-12-10 03:03:44'),(1040100,'dodoos','','Access-Reject','2019-12-10 03:03:56'),(1040101,'dodoos','','Access-Reject','2019-12-10 03:04:07'),(1040102,'dodoos','','Access-Reject','2019-12-10 03:04:18'),(1040103,'dodoos','','Access-Reject','2019-12-10 03:04:30'),(1040104,'dodoos','','Access-Reject','2019-12-10 03:04:41'),(1040105,'dodoos','','Access-Reject','2019-12-10 03:04:53'),(1040106,'dodoos','','Access-Reject','2019-12-10 03:05:04'),(1040107,'dodoos','','Access-Reject','2019-12-10 03:05:15'),(1040108,'dodoos','','Access-Reject','2019-12-10 03:05:27'),(1040109,'dodoos','','Access-Reject','2019-12-10 03:05:38'),(1040110,'dodoos','','Access-Reject','2019-12-10 03:05:50'),(1040111,'dodoos','','Access-Reject','2019-12-10 03:06:01'),(1040112,'dodoos','','Access-Reject','2019-12-10 03:06:12'),(1040113,'dodoos','','Access-Reject','2019-12-10 03:06:24'),(1040114,'dodoos','','Access-Reject','2019-12-10 03:06:35'),(1040115,'dodoos','','Access-Reject','2019-12-10 03:06:47'),(1040116,'dodoos','','Access-Reject','2019-12-10 03:06:58'),(1040117,'dodoos','','Access-Reject','2019-12-10 03:07:09'),(1040118,'dodoos','','Access-Reject','2019-12-10 03:07:21'),(1040119,'dodoos','','Access-Reject','2019-12-10 03:07:32'),(1040120,'dodoos','','Access-Reject','2019-12-10 03:07:44'),(1040121,'dodoos','','Access-Reject','2019-12-10 03:07:55'),(1040122,'dodoos','','Access-Reject','2019-12-10 03:08:07'),(1040123,'dodoos','','Access-Reject','2019-12-10 03:08:18'),(1040124,'dodoos','','Access-Reject','2019-12-10 03:08:29'),(1040125,'dodoos','','Access-Reject','2019-12-10 03:08:41'),(1040126,'dodoos','','Access-Reject','2019-12-10 03:08:52'),(1040127,'dodoos','','Access-Reject','2019-12-10 03:09:04'),(1040128,'dodoos','','Access-Reject','2019-12-10 03:09:15'),(1040129,'dodoos','','Access-Reject','2019-12-10 03:09:27'),(1040130,'dodoos','','Access-Reject','2019-12-10 03:09:38'),(1040131,'dodoos','','Access-Reject','2019-12-10 03:09:49'),(1040132,'dodoos','','Access-Reject','2019-12-10 03:10:01'),(1040133,'dodoos','','Access-Reject','2019-12-10 03:10:12'),(1040134,'dodoos','','Access-Reject','2019-12-10 03:10:23'),(1040135,'dodoos','','Access-Reject','2019-12-10 03:10:35'),(1040136,'dodoos','','Access-Reject','2019-12-10 03:10:46'),(1040137,'dodoos','','Access-Reject','2019-12-10 03:10:58'),(1040138,'dodoos','','Access-Reject','2019-12-10 03:11:09'),(1040139,'dodoos','','Access-Reject','2019-12-10 03:11:21'),(1040140,'dodoos','','Access-Reject','2019-12-10 03:11:32'),(1040141,'dodoos','','Access-Reject','2019-12-10 03:11:43'),(1040142,'dodoos','','Access-Reject','2019-12-10 03:11:55'),(1040143,'dodoos','','Access-Reject','2019-12-10 03:12:06'),(1040144,'dodoos','','Access-Reject','2019-12-10 03:12:17'),(1040145,'dodoos','','Access-Reject','2019-12-10 03:12:29'),(1040146,'dodoos','','Access-Reject','2019-12-10 03:12:40'),(1040147,'dodoos','','Access-Reject','2019-12-10 03:12:52'),(1040148,'dodoos','','Access-Reject','2019-12-10 03:13:03'),(1040149,'dodoos','','Access-Reject','2019-12-10 03:13:15'),(1040150,'dodoos','','Access-Reject','2019-12-10 03:13:26'),(1040151,'dodoos','','Access-Reject','2019-12-10 03:13:38'),(1040152,'dodoos','','Access-Reject','2019-12-10 03:13:49'),(1040153,'dodoos','','Access-Reject','2019-12-10 03:14:00'),(1040154,'dodoos','','Access-Reject','2019-12-10 03:14:12'),(1040155,'dodoos','','Access-Reject','2019-12-10 03:14:23'),(1040156,'dodoos','','Access-Reject','2019-12-10 03:14:35'),(1040157,'dodoos','','Access-Reject','2019-12-10 03:14:46'),(1040158,'dodoos','','Access-Reject','2019-12-10 03:14:58'),(1040159,'dodoos','','Access-Reject','2019-12-10 03:15:09'),(1040160,'dodoos','','Access-Reject','2019-12-10 03:15:20'),(1040161,'dodoos','','Access-Reject','2019-12-10 03:15:32'),(1040162,'dodoos','','Access-Reject','2019-12-10 03:15:43'),(1040163,'dodoos','','Access-Reject','2019-12-10 03:15:55'),(1040164,'dodoos','','Access-Reject','2019-12-10 03:16:06'),(1040165,'dodoos','','Access-Reject','2019-12-10 03:16:17'),(1040166,'dodoos','','Access-Reject','2019-12-10 03:16:29'),(1040167,'dodoos','','Access-Reject','2019-12-10 03:16:40'),(1040168,'dodoos','','Access-Reject','2019-12-10 03:16:52'),(1040169,'dodoos','','Access-Reject','2019-12-10 03:17:03'),(1040170,'dodoos','','Access-Reject','2019-12-10 03:17:14'),(1040171,'dodoos','','Access-Reject','2019-12-10 03:17:26'),(1040172,'dodoos','','Access-Reject','2019-12-10 03:17:37'),(1040173,'dodoos','','Access-Reject','2019-12-10 03:17:49'),(1040174,'dodoos','','Access-Reject','2019-12-10 03:18:00'),(1040175,'dodoos','','Access-Reject','2019-12-10 03:18:12'),(1040176,'dodoos','','Access-Reject','2019-12-10 03:18:23'),(1040177,'dodoos','','Access-Reject','2019-12-10 03:18:34'),(1040178,'dodoos','','Access-Reject','2019-12-10 03:18:46'),(1040179,'dodoos','','Access-Reject','2019-12-10 03:18:57'),(1040180,'dodoos','','Access-Reject','2019-12-10 03:19:08'),(1040181,'dodoos','','Access-Reject','2019-12-10 03:19:20'),(1040182,'dodoos','','Access-Reject','2019-12-10 03:19:31'),(1040183,'dodoos','','Access-Reject','2019-12-10 03:19:43'),(1040184,'dodoos','','Access-Reject','2019-12-10 03:19:54'),(1040185,'dodoos','','Access-Reject','2019-12-10 03:20:05'),(1040186,'dodoos','','Access-Reject','2019-12-10 03:20:17'),(1040187,'dodoos','','Access-Reject','2019-12-10 03:20:28'),(1040188,'dodoos','','Access-Reject','2019-12-10 03:20:39'),(1040189,'dodoos','','Access-Reject','2019-12-10 03:20:51'),(1040190,'dodoos','','Access-Reject','2019-12-10 03:21:02'),(1040191,'dodoos','','Access-Reject','2019-12-10 03:21:14'),(1040192,'dodoos','','Access-Reject','2019-12-10 03:21:25'),(1040193,'dodoos','','Access-Reject','2019-12-10 03:21:37'),(1040194,'dodoos','','Access-Reject','2019-12-10 03:21:48'),(1040195,'dodoos','','Access-Reject','2019-12-10 03:21:59'),(1040196,'dodoos','','Access-Reject','2019-12-10 03:22:11'),(1040197,'dodoos','','Access-Reject','2019-12-10 03:22:23'),(1040198,'dodoos','','Access-Reject','2019-12-10 03:22:34'),(1040199,'dodoos','','Access-Reject','2019-12-10 03:22:46'),(1040200,'dodoos','','Access-Reject','2019-12-10 03:22:57'),(1040201,'dodoos','','Access-Reject','2019-12-10 03:23:09'),(1040202,'dodoos','','Access-Reject','2019-12-10 03:23:20'),(1040203,'dodoos','','Access-Reject','2019-12-10 03:23:32'),(1040204,'dodoos','','Access-Reject','2019-12-10 03:23:43'),(1040205,'dodoos','','Access-Reject','2019-12-10 03:23:55'),(1040206,'dodoos','','Access-Reject','2019-12-10 03:24:06'),(1040207,'dodoos','','Access-Reject','2019-12-10 03:24:17'),(1040208,'dodoos','','Access-Reject','2019-12-10 03:24:29'),(1040209,'dodoos','','Access-Reject','2019-12-10 03:24:40'),(1040210,'dodoos','','Access-Reject','2019-12-10 03:24:52'),(1040211,'dodoos','','Access-Reject','2019-12-10 03:25:03'),(1040212,'dodoos','','Access-Reject','2019-12-10 03:25:14'),(1040213,'dodoos','','Access-Reject','2019-12-10 03:25:26'),(1040214,'dodoos','','Access-Reject','2019-12-10 03:25:37'),(1040215,'dodoos','','Access-Reject','2019-12-10 03:25:49'),(1040216,'dodoos','','Access-Reject','2019-12-10 03:26:00'),(1040217,'dodoos','','Access-Reject','2019-12-10 03:26:11'),(1040218,'dodoos','','Access-Reject','2019-12-10 03:26:23'),(1040219,'dodoos','','Access-Reject','2019-12-10 03:26:34'),(1040220,'dodoos','','Access-Reject','2019-12-10 03:26:46'),(1040221,'dodoos','','Access-Reject','2019-12-10 03:26:57'),(1040222,'dodoos','','Access-Reject','2019-12-10 03:27:08'),(1040223,'dodoos','','Access-Reject','2019-12-10 03:27:20'),(1040224,'baduwa','','Access-Accept','2019-12-10 03:27:29'),(1040225,'dodoos','','Access-Reject','2019-12-10 03:27:31'),(1040226,'dodoos','','Access-Reject','2019-12-10 03:27:43'),(1040227,'dodoos','','Access-Reject','2019-12-10 03:27:54'),(1040228,'dodoos','','Access-Reject','2019-12-10 03:28:05'),(1040229,'dodoos','','Access-Reject','2019-12-10 03:28:17'),(1040230,'dodoos','','Access-Reject','2019-12-10 03:28:28'),(1040231,'dodoos','','Access-Reject','2019-12-10 03:28:39'),(1040232,'dodoos','','Access-Reject','2019-12-10 03:28:51'),(1040233,'dodoos','','Access-Reject','2019-12-10 03:29:02'),(1040234,'dodoos','','Access-Reject','2019-12-10 03:29:14'),(1040235,'dodoos','','Access-Reject','2019-12-10 03:29:25'),(1040236,'dodoos','','Access-Reject','2019-12-10 03:29:37'),(1040237,'dodoos','','Access-Reject','2019-12-10 03:29:48'),(1040238,'dodoos','','Access-Reject','2019-12-10 03:29:59'),(1040239,'dodoos','','Access-Reject','2019-12-10 03:30:11'),(1040240,'dodoos','','Access-Reject','2019-12-10 03:30:22'),(1040241,'dodoos','','Access-Reject','2019-12-10 03:30:34'),(1040242,'dodoos','','Access-Reject','2019-12-10 03:30:45'),(1040243,'dodoos','','Access-Reject','2019-12-10 03:30:56'),(1040244,'dodoos','','Access-Reject','2019-12-10 03:31:08'),(1040245,'dodoos','','Access-Reject','2019-12-10 03:31:19'),(1040246,'dodoos','','Access-Reject','2019-12-10 03:31:31'),(1040247,'dodoos','','Access-Reject','2019-12-10 03:31:42'),(1040248,'dodoos','','Access-Reject','2019-12-10 03:31:53'),(1040249,'dodoos','','Access-Reject','2019-12-10 03:32:05'),(1040250,'dodoos','','Access-Reject','2019-12-10 03:32:16'),(1040251,'dodoos','','Access-Reject','2019-12-10 03:32:28'),(1040252,'dodoos','','Access-Reject','2019-12-10 03:32:39'),(1040253,'dodoos','','Access-Reject','2019-12-10 03:32:51'),(1040254,'dodoos','','Access-Reject','2019-12-10 03:33:02'),(1040255,'dodoos','','Access-Reject','2019-12-10 03:33:14'),(1040256,'dodoos','','Access-Reject','2019-12-10 03:33:25'),(1040257,'dodoos','','Access-Reject','2019-12-10 03:33:36'),(1040258,'dodoos','','Access-Reject','2019-12-10 03:33:48'),(1040259,'dodoos','','Access-Reject','2019-12-10 03:33:59'),(1040260,'dodoos','','Access-Reject','2019-12-10 03:34:11'),(1040261,'dodoos','','Access-Reject','2019-12-10 03:34:22'),(1040262,'dodoos','','Access-Reject','2019-12-10 03:34:33'),(1040263,'dodoos','','Access-Reject','2019-12-10 03:34:45'),(1040264,'src_hostel','','Access-Accept','2019-12-10 03:34:50'),(1040265,'dodoos','','Access-Reject','2019-12-10 03:34:56'),(1040266,'dodoos','','Access-Reject','2019-12-10 03:35:08'),(1040267,'dodoos','','Access-Reject','2019-12-10 03:35:19'),(1040268,'dodoos','','Access-Reject','2019-12-10 03:35:30'),(1040269,'dodoos','','Access-Reject','2019-12-10 03:35:42'),(1040270,'dodoos','','Access-Reject','2019-12-10 03:35:53'),(1040271,'dodoos','','Access-Reject','2019-12-10 03:36:05'),(1040272,'dodoos','','Access-Reject','2019-12-10 03:36:16'),(1040273,'dodoos','','Access-Reject','2019-12-10 03:36:28'),(1040274,'dodoos','','Access-Reject','2019-12-10 03:36:39'),(1040275,'dodoos','','Access-Reject','2019-12-10 03:36:50'),(1040276,'dodoos','','Access-Reject','2019-12-10 03:37:02'),(1040277,'dodoos','','Access-Reject','2019-12-10 03:37:13'),(1040278,'dodoos','','Access-Reject','2019-12-10 03:37:25'),(1040279,'dodoos','','Access-Reject','2019-12-10 03:37:36'),(1040280,'dodoos','','Access-Reject','2019-12-10 03:37:47'),(1040281,'dodoos','','Access-Reject','2019-12-10 03:37:59'),(1040282,'dodoos','','Access-Reject','2019-12-10 03:38:10'),(1040283,'dodoos','','Access-Reject','2019-12-10 03:38:22'),(1040284,'dodoos','','Access-Reject','2019-12-10 03:38:33'),(1040285,'dodoos','','Access-Reject','2019-12-10 03:38:44'),(1040286,'dodoos','','Access-Reject','2019-12-10 03:38:56'),(1040287,'dodoos','','Access-Reject','2019-12-10 03:39:07'),(1040288,'dodoos','','Access-Reject','2019-12-10 03:39:19'),(1040289,'dodoos','','Access-Reject','2019-12-10 03:39:30'),(1040290,'dodoos','','Access-Reject','2019-12-10 03:39:41'),(1040291,'dodoos','','Access-Reject','2019-12-10 03:39:53'),(1040292,'dodoos','','Access-Reject','2019-12-10 03:40:04'),(1040293,'capitalhill','','Access-Accept','2019-12-10 03:40:07'),(1040294,'dodoos','','Access-Reject','2019-12-10 03:40:16'),(1040295,'dodoos','','Access-Reject','2019-12-10 03:40:27'),(1040296,'dodoos','','Access-Reject','2019-12-10 03:40:39'),(1040297,'dodoos','','Access-Reject','2019-12-10 03:40:50'),(1040298,'dodoos','','Access-Reject','2019-12-10 03:41:01'),(1040299,'dodoos','','Access-Reject','2019-12-10 03:41:13'),(1040300,'dodoos','','Access-Reject','2019-12-10 03:41:24'),(1040301,'dodoos','','Access-Reject','2019-12-10 03:41:35'),(1040302,'dodoos','','Access-Reject','2019-12-10 03:41:47'),(1040303,'dodoos','','Access-Reject','2019-12-10 03:41:58'),(1040304,'dodoos','','Access-Reject','2019-12-10 03:42:10'),(1040305,'dodoos','','Access-Reject','2019-12-10 03:42:21'),(1040306,'dodoos','','Access-Reject','2019-12-10 03:42:32'),(1040307,'dodoos','','Access-Reject','2019-12-10 03:42:45'),(1040308,'dodoos','','Access-Reject','2019-12-10 03:42:56'),(1040309,'dodoos','','Access-Reject','2019-12-10 03:43:08'),(1040310,'dodoos','','Access-Reject','2019-12-10 03:43:19'),(1040311,'dodoos','','Access-Reject','2019-12-10 03:43:30'),(1040312,'dodoos','','Access-Reject','2019-12-10 03:43:42'),(1040313,'dodoos','','Access-Reject','2019-12-10 03:43:53'),(1040314,'dodoos','','Access-Reject','2019-12-10 03:44:05'),(1040315,'dodoos','','Access-Reject','2019-12-10 03:44:16'),(1040316,'dodoos','','Access-Reject','2019-12-10 03:44:28'),(1040317,'dodoos','','Access-Reject','2019-12-10 03:44:39'),(1040318,'dodoos','','Access-Reject','2019-12-10 03:44:51'),(1040319,'dodoos','','Access-Reject','2019-12-10 03:45:02'),(1040320,'dodoos','','Access-Reject','2019-12-10 03:45:14'),(1040321,'dodoos','','Access-Reject','2019-12-10 03:45:25'),(1040322,'dodoos','','Access-Reject','2019-12-10 03:45:36'),(1040323,'dodoos','','Access-Reject','2019-12-10 03:45:48'),(1040324,'dodoos','','Access-Reject','2019-12-10 03:45:59'),(1040325,'ekpetis','','Access-Accept','2019-12-10 03:46:07'),(1040326,'dodoos','','Access-Reject','2019-12-10 03:46:11'),(1040327,'dodoos','','Access-Reject','2019-12-10 03:46:22'),(1040328,'dodoos','','Access-Reject','2019-12-10 03:46:33'),(1040329,'dodoos','','Access-Reject','2019-12-10 03:46:45'),(1040330,'dodoos','','Access-Reject','2019-12-10 03:46:56'),(1040331,'dodoos','','Access-Reject','2019-12-10 03:47:08'),(1040332,'dodoos','','Access-Reject','2019-12-10 03:47:19'),(1040333,'dodoos','','Access-Reject','2019-12-10 03:47:30'),(1040334,'dodoos','','Access-Reject','2019-12-10 03:47:42'),(1040335,'dodoos','','Access-Reject','2019-12-10 03:47:53'),(1040336,'dodoos','','Access-Reject','2019-12-10 03:48:05'),(1040337,'dodoos','','Access-Reject','2019-12-10 03:48:16'),(1040338,'dodoos','','Access-Reject','2019-12-10 03:48:27'),(1040339,'dodoos','','Access-Reject','2019-12-10 03:48:39'),(1040340,'dodoos','','Access-Reject','2019-12-10 03:48:50'),(1040341,'dodoos','','Access-Reject','2019-12-10 03:49:02'),(1040342,'dodoos','','Access-Reject','2019-12-10 03:49:13'),(1040343,'dodoos','','Access-Reject','2019-12-10 03:49:24'),(1040344,'dodoos','','Access-Reject','2019-12-10 03:49:36'),(1040345,'dodoos','','Access-Reject','2019-12-10 03:49:47'),(1040346,'dodoos','','Access-Reject','2019-12-10 03:49:58'),(1040347,'dodoos','','Access-Reject','2019-12-10 03:50:10'),(1040348,'dodoos','','Access-Reject','2019-12-10 03:50:21'),(1040349,'dodoos','','Access-Reject','2019-12-10 03:50:33'),(1040350,'dodoos','','Access-Reject','2019-12-10 03:50:44'),(1040351,'dodoos','','Access-Reject','2019-12-10 03:50:55'),(1040352,'dodoos','','Access-Reject','2019-12-10 03:51:07'),(1040353,'dodoos','','Access-Reject','2019-12-10 03:51:18'),(1040354,'dodoos','','Access-Reject','2019-12-10 03:51:30'),(1040355,'dodoos','','Access-Reject','2019-12-10 03:51:41'),(1040356,'dodoos','','Access-Reject','2019-12-10 03:51:53'),(1040357,'dodoos','','Access-Reject','2019-12-10 03:52:04'),(1040358,'dodoos','','Access-Reject','2019-12-10 03:52:15'),(1040359,'dodoos','','Access-Reject','2019-12-10 03:52:27'),(1040360,'dodoos','','Access-Reject','2019-12-10 03:52:38'),(1040361,'dodoos','','Access-Reject','2019-12-10 03:52:50'),(1040362,'dodoos','','Access-Reject','2019-12-10 03:53:01'),(1040363,'dodoos','','Access-Reject','2019-12-10 03:53:12'),(1040364,'dodoos','','Access-Reject','2019-12-10 03:53:24'),(1040365,'dodoos','','Access-Reject','2019-12-10 03:53:35'),(1040366,'dodoos','','Access-Reject','2019-12-10 03:53:47'),(1040367,'dodoos','','Access-Reject','2019-12-10 03:53:58'),(1040368,'dodoos','','Access-Reject','2019-12-10 03:54:10'),(1040369,'dodoos','','Access-Reject','2019-12-10 03:54:21'),(1040370,'dodoos','','Access-Reject','2019-12-10 03:54:33'),(1040371,'dodoos','','Access-Reject','2019-12-10 03:54:44'),(1040372,'dodoos','','Access-Reject','2019-12-10 03:54:55'),(1040373,'dodoos','','Access-Reject','2019-12-10 03:55:07'),(1040374,'dodoos','','Access-Reject','2019-12-10 03:55:18'),(1040375,'dodoos','','Access-Reject','2019-12-10 03:55:30'),(1040376,'dodoos','','Access-Reject','2019-12-10 03:55:41'),(1040377,'dodoos','','Access-Reject','2019-12-10 03:55:53'),(1040378,'dodoos','','Access-Reject','2019-12-10 03:56:04'),(1040379,'dodoos','','Access-Reject','2019-12-10 03:56:16'),(1040380,'dodoos','','Access-Reject','2019-12-10 03:56:22'),(1040381,'dodoos','','Access-Reject','2019-12-10 03:56:24'),(1040382,'dodoos','','Access-Reject','2019-12-10 03:56:26'),(1040383,'dodoos','','Access-Reject','2019-12-10 03:56:28'),(1040384,'dodoos','','Access-Reject','2019-12-10 03:56:31'),(1040385,'dodoos','','Access-Reject','2019-12-10 03:56:36'),(1040386,'dodoos','','Access-Reject','2019-12-10 03:56:44'),(1040387,'dodoos','','Access-Reject','2019-12-10 03:56:55'),(1040388,'dodoos','','Access-Reject','2019-12-10 03:57:06'),(1040389,'dodoos','','Access-Reject','2019-12-10 03:57:18'),(1040390,'dodoos','','Access-Reject','2019-12-10 03:57:29'),(1040391,'dodoos','','Access-Reject','2019-12-10 03:57:41'),(1040392,'dodoos','','Access-Reject','2019-12-10 03:57:52'),(1040393,'dodoos','','Access-Reject','2019-12-10 03:58:04'),(1040394,'dodoos','','Access-Reject','2019-12-10 03:58:15'),(1040395,'dodoos','','Access-Reject','2019-12-10 03:58:27'),(1040396,'dodoos','','Access-Reject','2019-12-10 03:58:38'),(1040397,'dodoos','','Access-Reject','2019-12-10 03:58:49'),(1040398,'dodoos','','Access-Reject','2019-12-10 03:59:01'),(1040399,'dodoos','','Access-Reject','2019-12-10 03:59:12'),(1040400,'dodoos','','Access-Reject','2019-12-10 03:59:24'),(1040401,'dodoos','','Access-Reject','2019-12-10 03:59:35'),(1040402,'dodoos','','Access-Reject','2019-12-10 03:59:46'),(1040403,'dodoos','','Access-Reject','2019-12-10 03:59:58'),(1040404,'dodoos','','Access-Reject','2019-12-10 04:00:09'),(1040405,'dodoos','','Access-Reject','2019-12-10 04:00:21'),(1040406,'dodoos','','Access-Reject','2019-12-10 04:00:32'),(1040407,'dodoos','','Access-Reject','2019-12-10 04:00:43'),(1040408,'dodoos','','Access-Reject','2019-12-10 04:00:55'),(1040409,'dodoos','','Access-Reject','2019-12-10 04:01:06'),(1040410,'dodoos','','Access-Reject','2019-12-10 04:01:18'),(1040411,'dodoos','','Access-Reject','2019-12-10 04:01:29'),(1040412,'dodoos','','Access-Reject','2019-12-10 04:01:40'),(1040413,'dodoos','','Access-Reject','2019-12-10 04:01:52'),(1040414,'dodoos','','Access-Reject','2019-12-10 04:02:03'),(1040415,'dodoos','','Access-Reject','2019-12-10 04:02:15'),(1040416,'dodoos','','Access-Reject','2019-12-10 04:02:26'),(1040417,'dodoos','','Access-Reject','2019-12-10 04:02:37'),(1040418,'dodoos','','Access-Reject','2019-12-10 04:02:49'),(1040419,'dodoos','','Access-Reject','2019-12-10 04:03:00'),(1040420,'dodoos','','Access-Reject','2019-12-10 04:03:12'),(1040421,'dodoos','','Access-Reject','2019-12-10 04:03:23'),(1040422,'dodoos','','Access-Reject','2019-12-10 04:03:34'),(1040423,'dodoos','','Access-Reject','2019-12-10 04:03:46'),(1040424,'dodoos','','Access-Reject','2019-12-10 04:03:57'),(1040425,'dodoos','','Access-Reject','2019-12-10 04:04:09'),(1040426,'dodoos','','Access-Reject','2019-12-10 04:04:20'),(1040427,'dodoos','','Access-Reject','2019-12-10 04:04:32'),(1040428,'dodoos','','Access-Reject','2019-12-10 04:04:43'),(1040429,'dodoos','','Access-Reject','2019-12-10 04:04:55'),(1040430,'dodoos','','Access-Reject','2019-12-10 04:05:06'),(1040431,'dodoos','','Access-Reject','2019-12-10 04:05:17'),(1040432,'dodoos','','Access-Reject','2019-12-10 04:05:29'),(1040433,'dodoos','','Access-Reject','2019-12-10 04:05:40'),(1040434,'dodoos','','Access-Reject','2019-12-10 04:05:51'),(1040435,'dodoos','','Access-Reject','2019-12-10 04:06:03'),(1040436,'dodoos','','Access-Reject','2019-12-10 04:06:14'),(1040437,'dodoos','','Access-Reject','2019-12-10 04:06:26'),(1040438,'dodoos','','Access-Reject','2019-12-10 04:06:37'),(1040439,'dodoos','','Access-Reject','2019-12-10 04:06:48'),(1040440,'dodoos','','Access-Reject','2019-12-10 04:07:00'),(1040441,'dodoos','','Access-Reject','2019-12-10 04:07:11'),(1040442,'dodoos','','Access-Reject','2019-12-10 04:07:23'),(1040443,'dodoos','','Access-Reject','2019-12-10 04:07:34'),(1040444,'dodoos','','Access-Reject','2019-12-10 04:07:46'),(1040445,'dodoos','','Access-Reject','2019-12-10 04:07:57'),(1040446,'dodoos','','Access-Reject','2019-12-10 04:08:08'),(1040447,'dodoos','','Access-Reject','2019-12-10 04:08:20'),(1040448,'dodoos','','Access-Reject','2019-12-10 04:08:31'),(1040449,'dodoos','','Access-Reject','2019-12-10 04:08:43'),(1040450,'dodoos','','Access-Reject','2019-12-10 04:08:54'),(1040451,'dodoos','','Access-Reject','2019-12-10 04:09:05'),(1040452,'dodoos','','Access-Reject','2019-12-10 04:09:17'),(1040453,'dodoos','','Access-Reject','2019-12-10 04:09:28'),(1040454,'dodoos','','Access-Reject','2019-12-10 04:09:40'),(1040455,'dodoos','','Access-Reject','2019-12-10 04:09:51'),(1040456,'dodoos','','Access-Reject','2019-12-10 04:10:02'),(1040457,'affiliation','','Access-Accept','2019-12-10 04:10:03'),(1040458,'anane-fenin','','Access-Accept','2019-12-10 04:10:06'),(1040459,'dodoos','','Access-Reject','2019-12-10 04:10:14'),(1040460,'dodoos','','Access-Reject','2019-12-10 04:10:25'),(1040461,'dodoos','','Access-Reject','2019-12-10 04:10:36'),(1040462,'dodoos','','Access-Reject','2019-12-10 04:10:48'),(1040463,'dodoos','','Access-Reject','2019-12-10 04:10:59'),(1040464,'dodoos','','Access-Reject','2019-12-10 04:11:11'),(1040465,'dodoos','','Access-Reject','2019-12-10 04:11:22'),(1040466,'dodoos','','Access-Reject','2019-12-10 04:11:34'),(1040467,'dodoos','','Access-Reject','2019-12-10 04:11:45'),(1040468,'dodoos','','Access-Reject','2019-12-10 04:11:56'),(1040469,'dodoos','','Access-Reject','2019-12-10 04:12:08'),(1040470,'dodoos','','Access-Reject','2019-12-10 04:12:20'),(1040471,'dodoos','','Access-Reject','2019-12-10 04:12:31'),(1040472,'dodoos','','Access-Reject','2019-12-10 04:12:43'),(1040473,'dodoos','','Access-Reject','2019-12-10 04:12:54'),(1040474,'dodoos','','Access-Reject','2019-12-10 04:13:05'),(1040475,'dodoos','','Access-Reject','2019-12-10 04:13:17'),(1040476,'dodoos','','Access-Reject','2019-12-10 04:13:28'),(1040477,'dodoos','','Access-Reject','2019-12-10 04:13:40'),(1040478,'dodoos','','Access-Reject','2019-12-10 04:13:51'),(1040479,'dodoos','','Access-Reject','2019-12-10 04:14:02'),(1040480,'dodoos','','Access-Reject','2019-12-10 04:14:14'),(1040481,'dodoos','','Access-Reject','2019-12-10 04:14:25'),(1040482,'dodoos','','Access-Reject','2019-12-10 04:14:37'),(1040483,'dodoos','','Access-Reject','2019-12-10 04:14:48'),(1040484,'dodoos','','Access-Reject','2019-12-10 04:14:59'),(1040485,'dodoos','','Access-Reject','2019-12-10 04:15:11'),(1040486,'dodoos','','Access-Reject','2019-12-10 04:15:22'),(1040487,'dodoos','','Access-Reject','2019-12-10 04:15:34'),(1040488,'dodoos','','Access-Reject','2019-12-10 04:15:45'),(1040489,'dodoos','','Access-Reject','2019-12-10 04:15:57'),(1040490,'dodoos','','Access-Reject','2019-12-10 04:16:08'),(1040491,'dodoos','','Access-Reject','2019-12-10 04:16:19'),(1040492,'dodoos','','Access-Reject','2019-12-10 04:16:31'),(1040493,'dodoos','','Access-Reject','2019-12-10 04:16:42'),(1040494,'dodoos','','Access-Reject','2019-12-10 04:16:54'),(1040495,'dodoos','','Access-Reject','2019-12-10 04:17:05'),(1040496,'dodoos','','Access-Reject','2019-12-10 04:17:16'),(1040497,'dodoos','','Access-Reject','2019-12-10 04:17:28'),(1040498,'dodoos','','Access-Reject','2019-12-10 04:17:39'),(1040499,'dodoos','','Access-Reject','2019-12-10 04:17:51'),(1040500,'dodoos','','Access-Reject','2019-12-10 04:18:02'),(1040501,'dodoos','','Access-Reject','2019-12-10 04:18:13'),(1040502,'dodoos','','Access-Reject','2019-12-10 04:18:25'),(1040503,'dodoos','','Access-Reject','2019-12-10 04:18:36'),(1040504,'dodoos','','Access-Reject','2019-12-10 04:18:48'),(1040505,'dodoos','','Access-Reject','2019-12-10 04:18:59'),(1040506,'dodoos','','Access-Reject','2019-12-10 04:19:11'),(1040507,'dodoos','','Access-Reject','2019-12-10 04:19:22'),(1040508,'dodoos','','Access-Reject','2019-12-10 04:19:33'),(1040509,'dodoos','','Access-Reject','2019-12-10 04:19:45'),(1040510,'dodoos','','Access-Reject','2019-12-10 04:19:56'),(1040511,'dodoos','','Access-Reject','2019-12-10 04:20:08'),(1040512,'dodoos','','Access-Reject','2019-12-10 04:20:19'),(1040513,'dodoos','','Access-Reject','2019-12-10 04:20:31'),(1040514,'dodoos','','Access-Reject','2019-12-10 04:20:42'),(1040515,'dodoos','','Access-Reject','2019-12-10 04:20:53'),(1040516,'dodoos','','Access-Reject','2019-12-10 04:21:05'),(1040517,'dodoos','','Access-Reject','2019-12-10 04:21:16'),(1040518,'dodoos','','Access-Reject','2019-12-10 04:21:27'),(1040519,'dodoos','','Access-Reject','2019-12-10 04:21:39'),(1040520,'dodoos','','Access-Reject','2019-12-10 04:21:51'),(1040521,'dodoos','','Access-Reject','2019-12-10 04:22:02'),(1040522,'dodoos','','Access-Reject','2019-12-10 04:22:13'),(1040523,'dodoos','','Access-Reject','2019-12-10 04:22:25'),(1040524,'dodoos','','Access-Reject','2019-12-10 04:22:36'),(1040525,'dodoos','','Access-Reject','2019-12-10 04:22:48'),(1040526,'dodoos','','Access-Reject','2019-12-10 04:22:59'),(1040527,'dodoos','','Access-Reject','2019-12-10 04:23:10'),(1040528,'dodoos','','Access-Reject','2019-12-10 04:23:22'),(1040529,'dodoos','','Access-Reject','2019-12-10 04:23:33'),(1040530,'dodoos','','Access-Reject','2019-12-10 04:23:44'),(1040531,'dodoos','','Access-Reject','2019-12-10 04:23:56'),(1040532,'dodoos','','Access-Reject','2019-12-10 04:24:07'),(1040533,'dodoos','','Access-Reject','2019-12-10 04:24:19'),(1040534,'dodoos','','Access-Reject','2019-12-10 04:24:30'),(1040535,'dodoos','','Access-Reject','2019-12-10 04:24:41'),(1040536,'dodoos','','Access-Reject','2019-12-10 04:24:53'),(1040537,'dodoos','','Access-Reject','2019-12-10 04:25:04'),(1040538,'dodoos','','Access-Reject','2019-12-10 04:25:16'),(1040539,'dodoos','','Access-Reject','2019-12-10 04:25:27'),(1040540,'dodoos','','Access-Reject','2019-12-10 04:25:38'),(1040541,'dodoos','','Access-Reject','2019-12-10 04:25:50'),(1040542,'dodoos','','Access-Reject','2019-12-10 04:26:01'),(1040543,'dodoos','','Access-Reject','2019-12-10 04:26:13'),(1040544,'dodoos','','Access-Reject','2019-12-10 04:26:24'),(1040545,'dodoos','','Access-Reject','2019-12-10 04:26:36'),(1040546,'dodoos','','Access-Reject','2019-12-10 04:26:47'),(1040547,'dodoos','','Access-Reject','2019-12-10 04:26:59'),(1040548,'dodoos','','Access-Reject','2019-12-10 04:27:10'),(1040549,'dodoos','','Access-Reject','2019-12-10 04:27:21'),(1040550,'baduwa','','Access-Accept','2019-12-10 04:27:29'),(1040551,'dodoos','','Access-Reject','2019-12-10 04:27:34'),(1040552,'dodoos','','Access-Reject','2019-12-10 04:27:45'),(1040553,'dodoos','','Access-Reject','2019-12-10 04:27:57'),(1040554,'dodoos','','Access-Reject','2019-12-10 04:28:08'),(1040555,'dodoos','','Access-Reject','2019-12-10 04:28:20'),(1040556,'dodoos','','Access-Reject','2019-12-10 04:28:31'),(1040557,'dodoos','','Access-Reject','2019-12-10 04:28:42'),(1040558,'dodoos','','Access-Reject','2019-12-10 04:28:54'),(1040559,'dodoos','','Access-Reject','2019-12-10 04:29:05'),(1040560,'dodoos','','Access-Reject','2019-12-10 04:29:17'),(1040561,'dodoos','','Access-Reject','2019-12-10 04:29:28'),(1040562,'dodoos','','Access-Reject','2019-12-10 04:29:39'),(1040563,'dodoos','','Access-Reject','2019-12-10 04:29:51'),(1040564,'dodoos','','Access-Reject','2019-12-10 04:30:02'),(1040565,'dodoos','','Access-Reject','2019-12-10 04:30:14'),(1040566,'dodoos','','Access-Reject','2019-12-10 04:30:25'),(1040567,'dodoos','','Access-Reject','2019-12-10 04:30:36'),(1040568,'dodoos','','Access-Reject','2019-12-10 04:30:48'),(1040569,'dodoos','','Access-Reject','2019-12-10 04:30:59'),(1040570,'dodoos','','Access-Reject','2019-12-10 04:31:11'),(1040571,'dodoos','','Access-Reject','2019-12-10 04:31:22'),(1040572,'dodoos','','Access-Reject','2019-12-10 04:31:33'),(1040573,'dodoos','','Access-Reject','2019-12-10 04:31:45'),(1040574,'dodoos','','Access-Reject','2019-12-10 04:31:56'),(1040575,'dodoos','','Access-Reject','2019-12-10 04:32:08'),(1040576,'dodoos','','Access-Reject','2019-12-10 04:32:19'),(1040577,'dodoos','','Access-Reject','2019-12-10 04:32:30'),(1040578,'dodoos','','Access-Reject','2019-12-10 04:32:42'),(1040579,'dodoos','','Access-Reject','2019-12-10 04:32:53'),(1040580,'dodoos','','Access-Reject','2019-12-10 04:33:04'),(1040581,'dodoos','','Access-Reject','2019-12-10 04:33:16'),(1040582,'dodoos','','Access-Reject','2019-12-10 04:33:27'),(1040583,'dodoos','','Access-Reject','2019-12-10 04:33:39'),(1040584,'dodoos','','Access-Reject','2019-12-10 04:33:50'),(1040585,'dodoos','','Access-Reject','2019-12-10 04:34:01'),(1040586,'dodoos','','Access-Reject','2019-12-10 04:34:13'),(1040587,'dodoos','','Access-Reject','2019-12-10 04:34:24'),(1040588,'dodoos','','Access-Reject','2019-12-10 04:34:36'),(1040589,'dodoos','','Access-Reject','2019-12-10 04:34:47'),(1040590,'src_hostel','','Access-Accept','2019-12-10 04:34:50'),(1040591,'dodoos','','Access-Reject','2019-12-10 04:34:59'),(1040592,'dodoos','','Access-Reject','2019-12-10 04:35:10'),(1040593,'dodoos','','Access-Reject','2019-12-10 04:35:21'),(1040594,'dodoos','','Access-Reject','2019-12-10 04:35:33'),(1040595,'dodoos','','Access-Reject','2019-12-10 04:35:44'),(1040596,'dodoos','','Access-Reject','2019-12-10 04:35:56'),(1040597,'dodoos','','Access-Reject','2019-12-10 04:36:07'),(1040598,'dodoos','','Access-Reject','2019-12-10 04:36:18'),(1040599,'dodoos','','Access-Reject','2019-12-10 04:36:30'),(1040600,'dodoos','','Access-Reject','2019-12-10 04:36:41'),(1040601,'dodoos','','Access-Reject','2019-12-10 04:36:53'),(1040602,'dodoos','','Access-Reject','2019-12-10 04:37:04'),(1040603,'dodoos','','Access-Reject','2019-12-10 04:37:15'),(1040604,'dodoos','','Access-Reject','2019-12-10 04:37:27'),(1040605,'dodoos','','Access-Reject','2019-12-10 04:37:38'),(1040606,'dodoos','','Access-Reject','2019-12-10 04:37:50'),(1040607,'dodoos','','Access-Reject','2019-12-10 04:38:01'),(1040608,'dodoos','','Access-Reject','2019-12-10 04:38:12'),(1040609,'dodoos','','Access-Reject','2019-12-10 04:38:24'),(1040610,'dodoos','','Access-Reject','2019-12-10 04:38:35'),(1040611,'dodoos','','Access-Reject','2019-12-10 04:38:47'),(1040612,'dodoos','','Access-Reject','2019-12-10 04:38:58'),(1040613,'dodoos','','Access-Reject','2019-12-10 04:39:10'),(1040614,'dodoos','','Access-Reject','2019-12-10 04:39:21'),(1040615,'dodoos','','Access-Reject','2019-12-10 04:39:33'),(1040616,'dodoos','','Access-Reject','2019-12-10 04:39:44'),(1040617,'dodoos','','Access-Reject','2019-12-10 04:39:55'),(1040618,'capitalhill','','Access-Accept','2019-12-10 04:40:07'),(1040619,'dodoos','','Access-Reject','2019-12-10 04:40:07'),(1040620,'dodoos','','Access-Reject','2019-12-10 04:40:18'),(1040621,'dodoos','','Access-Reject','2019-12-10 04:40:30'),(1040622,'dodoos','','Access-Reject','2019-12-10 04:40:41'),(1040623,'dodoos','','Access-Reject','2019-12-10 04:40:53'),(1040624,'dodoos','','Access-Reject','2019-12-10 04:41:04'),(1040625,'dodoos','','Access-Reject','2019-12-10 04:41:16'),(1040626,'dodoos','','Access-Reject','2019-12-10 04:41:27'),(1040627,'dodoos','','Access-Reject','2019-12-10 04:41:39'),(1040628,'dodoos','','Access-Reject','2019-12-10 04:41:50'),(1040629,'dodoos','','Access-Reject','2019-12-10 04:42:02'),(1040630,'dodoos','','Access-Reject','2019-12-10 04:42:13'),(1040631,'dodoos','','Access-Reject','2019-12-10 04:42:24'),(1040632,'dodoos','','Access-Reject','2019-12-10 04:42:36'),(1040633,'dodoos','','Access-Reject','2019-12-10 04:42:47'),(1040634,'dodoos','','Access-Reject','2019-12-10 04:42:58'),(1040635,'dodoos','','Access-Reject','2019-12-10 04:43:10'),(1040636,'dodoos','','Access-Reject','2019-12-10 04:43:21'),(1040637,'dodoos','','Access-Reject','2019-12-10 04:43:33'),(1040638,'dodoos','','Access-Reject','2019-12-10 04:43:44'),(1040639,'dodoos','','Access-Reject','2019-12-10 04:43:55'),(1040640,'dodoos','','Access-Reject','2019-12-10 04:44:07'),(1040641,'dodoos','','Access-Reject','2019-12-10 04:44:18'),(1040642,'dodoos','','Access-Reject','2019-12-10 04:44:30'),(1040643,'dodoos','','Access-Reject','2019-12-10 04:44:41'),(1040644,'dodoos','','Access-Reject','2019-12-10 04:44:53'),(1040645,'dodoos','','Access-Reject','2019-12-10 04:45:04'),(1040646,'dodoos','','Access-Reject','2019-12-10 04:45:15'),(1040647,'dodoos','','Access-Reject','2019-12-10 04:45:27'),(1040648,'dodoos','','Access-Reject','2019-12-10 04:45:38'),(1040649,'dodoos','','Access-Reject','2019-12-10 04:45:49'),(1040650,'dodoos','','Access-Reject','2019-12-10 04:46:01'),(1040651,'ekpetis','','Access-Accept','2019-12-10 04:46:06'),(1040652,'dodoos','','Access-Reject','2019-12-10 04:46:12'),(1040653,'dodoos','','Access-Reject','2019-12-10 04:46:24'),(1040654,'dodoos','','Access-Reject','2019-12-10 04:46:35'),(1040655,'dodoos','','Access-Reject','2019-12-10 04:46:47'),(1040656,'dodoos','','Access-Reject','2019-12-10 04:46:58'),(1040657,'dodoos','','Access-Reject','2019-12-10 04:47:09'),(1040658,'dodoos','','Access-Reject','2019-12-10 04:47:21'),(1040659,'dodoos','','Access-Reject','2019-12-10 04:47:32'),(1040660,'dodoos','','Access-Reject','2019-12-10 04:47:44'),(1040661,'dodoos','','Access-Reject','2019-12-10 04:47:55'),(1040662,'dodoos','','Access-Reject','2019-12-10 04:48:06'),(1040663,'dodoos','','Access-Reject','2019-12-10 04:48:18'),(1040664,'dodoos','','Access-Reject','2019-12-10 04:48:29'),(1040665,'dodoos','','Access-Reject','2019-12-10 04:48:41'),(1040666,'dodoos','','Access-Reject','2019-12-10 04:48:52'),(1040667,'dodoos','','Access-Reject','2019-12-10 04:49:03'),(1040668,'dodoos','','Access-Reject','2019-12-10 04:49:15'),(1040669,'dodoos','','Access-Reject','2019-12-10 04:49:26'),(1040670,'dodoos','','Access-Reject','2019-12-10 04:49:38'),(1040671,'dodoos','','Access-Reject','2019-12-10 04:49:49'),(1040672,'dodoos','','Access-Reject','2019-12-10 04:50:00'),(1040673,'dodoos','','Access-Reject','2019-12-10 04:50:12'),(1040674,'dodoos','','Access-Reject','2019-12-10 04:50:23'),(1040675,'dodoos','','Access-Reject','2019-12-10 04:50:35'),(1040676,'dodoos','','Access-Reject','2019-12-10 04:50:46'),(1040677,'dodoos','','Access-Reject','2019-12-10 04:50:57'),(1040678,'dodoos','','Access-Reject','2019-12-10 04:51:09'),(1040679,'dodoos','','Access-Reject','2019-12-10 04:51:20'),(1040680,'dodoos','','Access-Reject','2019-12-10 04:51:32'),(1040681,'dodoos','','Access-Reject','2019-12-10 04:51:43'),(1040682,'dodoos','','Access-Reject','2019-12-10 04:51:55'),(1040683,'dodoos','','Access-Reject','2019-12-10 04:52:06'),(1040684,'dodoos','','Access-Reject','2019-12-10 04:52:18'),(1040685,'dodoos','','Access-Reject','2019-12-10 04:52:29'),(1040686,'dodoos','','Access-Reject','2019-12-10 04:52:41'),(1040687,'dodoos','','Access-Reject','2019-12-10 04:52:52'),(1040688,'dodoos','','Access-Reject','2019-12-10 04:53:03'),(1040689,'dodoos','','Access-Reject','2019-12-10 04:53:15'),(1040690,'dodoos','','Access-Reject','2019-12-10 04:53:26'),(1040691,'dodoos','','Access-Reject','2019-12-10 04:53:38'),(1040692,'dodoos','','Access-Reject','2019-12-10 04:53:49'),(1040693,'dodoos','','Access-Reject','2019-12-10 04:54:01'),(1040694,'dodoos','','Access-Reject','2019-12-10 04:54:12'),(1040695,'dodoos','','Access-Reject','2019-12-10 04:54:24'),(1040696,'dodoos','','Access-Reject','2019-12-10 04:54:35'),(1040697,'dodoos','','Access-Reject','2019-12-10 04:54:47'),(1040698,'dodoos','','Access-Reject','2019-12-10 04:54:58'),(1040699,'dodoos','','Access-Reject','2019-12-10 04:55:10'),(1040700,'dodoos','','Access-Reject','2019-12-10 04:55:21'),(1040701,'dodoos','','Access-Reject','2019-12-10 04:55:33'),(1040702,'dodoos','','Access-Reject','2019-12-10 04:55:44'),(1040703,'dodoos','','Access-Reject','2019-12-10 04:55:55'),(1040704,'dodoos','','Access-Reject','2019-12-10 04:56:07'),(1040705,'dodoos','','Access-Reject','2019-12-10 04:56:18'),(1040706,'dodoos','','Access-Reject','2019-12-10 04:56:22'),(1040707,'dodoos','','Access-Reject','2019-12-10 04:56:24'),(1040708,'dodoos','','Access-Reject','2019-12-10 04:56:25'),(1040709,'dodoos','','Access-Reject','2019-12-10 04:56:27'),(1040710,'dodoos','','Access-Reject','2019-12-10 04:56:30'),(1040711,'dodoos','','Access-Reject','2019-12-10 04:56:35'),(1040712,'dodoos','','Access-Reject','2019-12-10 04:56:43'),(1040713,'dodoos','','Access-Reject','2019-12-10 04:56:54'),(1040714,'dodoos','','Access-Reject','2019-12-10 04:57:06'),(1040715,'dodoos','','Access-Reject','2019-12-10 04:57:17'),(1040716,'dodoos','','Access-Reject','2019-12-10 04:57:29'),(1040717,'dodoos','','Access-Reject','2019-12-10 04:57:40'),(1040718,'dodoos','','Access-Reject','2019-12-10 04:57:51'),(1040719,'dodoos','','Access-Reject','2019-12-10 04:58:03'),(1040720,'dodoos','','Access-Reject','2019-12-10 04:58:15'),(1040721,'dodoos','','Access-Reject','2019-12-10 04:58:26'),(1040722,'dodoos','','Access-Reject','2019-12-10 04:58:37'),(1040723,'dodoos','','Access-Reject','2019-12-10 04:58:49'),(1040724,'dodoos','','Access-Reject','2019-12-10 04:59:00'),(1040725,'dodoos','','Access-Reject','2019-12-10 04:59:12'),(1040726,'Admin','','Access-Reject','2019-12-10 04:59:15'),(1040727,'admin','','Access-Reject','2019-12-10 04:59:17'),(1040728,'user','','Access-Reject','2019-12-10 04:59:20'),(1040729,'dodoos','','Access-Reject','2019-12-10 04:59:23'),(1040730,'dodoos','','Access-Reject','2019-12-10 04:59:34'),(1040731,'dodoos','','Access-Reject','2019-12-10 04:59:46'),(1040732,'dodoos','','Access-Reject','2019-12-10 04:59:57'),(1040733,'dodoos','','Access-Reject','2019-12-10 05:00:09'),(1040734,'dodoos','','Access-Reject','2019-12-10 05:00:20'),(1040735,'dodoos','','Access-Reject','2019-12-10 05:00:32'),(1040736,'dodoos','','Access-Reject','2019-12-10 05:00:43'),(1040737,'dodoos','','Access-Reject','2019-12-10 05:00:55'),(1040738,'dodoos','','Access-Reject','2019-12-10 05:01:06'),(1040739,'dodoos','','Access-Reject','2019-12-10 05:01:18'),(1040740,'dodoos','','Access-Reject','2019-12-10 05:01:29'),(1040741,'dodoos','','Access-Reject','2019-12-10 05:01:40'),(1040742,'dodoos','','Access-Reject','2019-12-10 05:01:52'),(1040743,'dodoos','','Access-Reject','2019-12-10 05:02:03'),(1040744,'dodoos','','Access-Reject','2019-12-10 05:02:15'),(1040745,'dodoos','','Access-Reject','2019-12-10 05:02:26'),(1040746,'dodoos','','Access-Reject','2019-12-10 05:02:37'),(1040747,'dodoos','','Access-Reject','2019-12-10 05:02:49'),(1040748,'dodoos','','Access-Reject','2019-12-10 05:03:00'),(1040749,'dodoos','','Access-Reject','2019-12-10 05:03:11'),(1040750,'dodoos','','Access-Reject','2019-12-10 05:03:23'),(1040751,'dodoos','','Access-Reject','2019-12-10 05:03:34'),(1040752,'dodoos','','Access-Reject','2019-12-10 05:03:46'),(1040753,'dodoos','','Access-Reject','2019-12-10 05:03:57'),(1040754,'dodoos','','Access-Reject','2019-12-10 05:04:08'),(1040755,'dodoos','','Access-Reject','2019-12-10 05:04:20'),(1040756,'dodoos','','Access-Reject','2019-12-10 05:04:31'),(1040757,'dodoos','','Access-Reject','2019-12-10 05:04:43'),(1040758,'dodoos','','Access-Reject','2019-12-10 05:04:54'),(1040759,'dodoos','','Access-Reject','2019-12-10 05:05:05'),(1040760,'dodoos','','Access-Reject','2019-12-10 05:05:17'),(1040761,'dodoos','','Access-Reject','2019-12-10 05:05:28'),(1040762,'dodoos','','Access-Reject','2019-12-10 05:05:40'),(1040763,'pempamsie','','Access-Accept','2019-12-10 05:05:44'),(1040764,'dodoos','','Access-Reject','2019-12-10 05:05:51'),(1040765,'dodoos','','Access-Reject','2019-12-10 05:06:02'),(1040766,'dodoos','','Access-Reject','2019-12-10 05:06:14'),(1040767,'dodoos','','Access-Reject','2019-12-10 05:06:25'),(1040768,'dodoos','','Access-Reject','2019-12-10 05:06:37'),(1040769,'dodoos','','Access-Reject','2019-12-10 05:06:48'),(1040770,'dodoos','','Access-Reject','2019-12-10 05:06:59'),(1040771,'dodoos','','Access-Reject','2019-12-10 05:07:11'),(1040772,'dodoos','','Access-Reject','2019-12-10 05:07:22'),(1040773,'dodoos','','Access-Reject','2019-12-10 05:07:34'),(1040774,'dodoos','','Access-Reject','2019-12-10 05:07:45'),(1040775,'dodoos','','Access-Reject','2019-12-10 05:07:57'),(1040776,'dodoos','','Access-Reject','2019-12-10 05:08:08'),(1040777,'dodoos','','Access-Reject','2019-12-10 05:08:20'),(1040778,'dodoos','','Access-Reject','2019-12-10 05:08:31'),(1040779,'dodoos','','Access-Reject','2019-12-10 05:08:42'),(1040780,'dodoos','','Access-Reject','2019-12-10 05:08:54'),(1040781,'dodoos','','Access-Reject','2019-12-10 05:09:05'),(1040782,'dodoos','','Access-Reject','2019-12-10 05:09:17'),(1040783,'dodoos','','Access-Reject','2019-12-10 05:09:28'),(1040784,'dodoos','','Access-Reject','2019-12-10 05:09:40'),(1040785,'dodoos','','Access-Reject','2019-12-10 05:09:51'),(1040786,'dodoos','','Access-Reject','2019-12-10 05:10:03'),(1040787,'britwums','','Access-Accept','2019-12-10 05:10:12'),(1040788,'dodoos','','Access-Reject','2019-12-10 05:10:14'),(1040789,'dodoos','','Access-Reject','2019-12-10 05:10:26'),(1040790,'dodoos','','Access-Reject','2019-12-10 05:10:37'),(1040791,'dodoos','','Access-Reject','2019-12-10 05:10:48'),(1040792,'dodoos','','Access-Reject','2019-12-10 05:11:00'),(1040793,'dodoos','','Access-Reject','2019-12-10 05:11:12'),(1040794,'dodoos','','Access-Reject','2019-12-10 05:11:23'),(1040795,'dodoos','','Access-Reject','2019-12-10 05:11:35'),(1040796,'dodoos','','Access-Reject','2019-12-10 05:11:46'),(1040797,'dodoos','','Access-Reject','2019-12-10 05:11:57'),(1040798,'dodoos','','Access-Reject','2019-12-10 05:12:09'),(1040799,'dodoos','','Access-Reject','2019-12-10 05:12:20'),(1040800,'dodoos','','Access-Reject','2019-12-10 05:12:31'),(1040801,'dodoos','','Access-Reject','2019-12-10 05:12:43'),(1040802,'dodoos','','Access-Reject','2019-12-10 05:12:54'),(1040803,'dodoos','','Access-Reject','2019-12-10 05:13:06'),(1040804,'dodoos','','Access-Reject','2019-12-10 05:13:17'),(1040805,'dodoos','','Access-Reject','2019-12-10 05:13:28'),(1040806,'dodoos','','Access-Reject','2019-12-10 05:13:40'),(1040807,'dodoos','','Access-Reject','2019-12-10 05:13:51'),(1040808,'dodoos','','Access-Reject','2019-12-10 05:14:03'),(1040809,'dodoos','','Access-Reject','2019-12-10 05:14:14'),(1040810,'dodoos','','Access-Reject','2019-12-10 05:14:25'),(1040811,'dodoos','','Access-Reject','2019-12-10 05:14:37'),(1040812,'dodoos','','Access-Reject','2019-12-10 05:14:48'),(1040813,'dodoos','','Access-Reject','2019-12-10 05:15:00'),(1040814,'dodoos','','Access-Reject','2019-12-10 05:15:11'),(1040815,'dodoos','','Access-Reject','2019-12-10 05:15:23'),(1040816,'dodoos','','Access-Reject','2019-12-10 05:15:34'),(1040817,'dodoos','','Access-Reject','2019-12-10 05:15:45'),(1040818,'dodoos','','Access-Reject','2019-12-10 05:15:57'),(1040819,'dodoos','','Access-Reject','2019-12-10 05:16:08'),(1040820,'dodoos','','Access-Reject','2019-12-10 05:16:20'),(1040821,'dodoos','','Access-Reject','2019-12-10 05:16:31'),(1040822,'dodoos','','Access-Reject','2019-12-10 05:16:43'),(1040823,'dodoos','','Access-Reject','2019-12-10 05:16:55'),(1040824,'dodoos','','Access-Reject','2019-12-10 05:17:07'),(1040825,'dodoos','','Access-Reject','2019-12-10 05:17:19'),(1040826,'dodoos','','Access-Reject','2019-12-10 05:17:30'),(1040827,'dodoos','','Access-Reject','2019-12-10 05:17:42'),(1040828,'dodoos','','Access-Reject','2019-12-10 05:17:53'),(1040829,'dodoos','','Access-Reject','2019-12-10 05:18:04'),(1040830,'dodoos','','Access-Reject','2019-12-10 05:18:16'),(1040831,'dodoos','','Access-Reject','2019-12-10 05:18:28'),(1040832,'dodoos','','Access-Reject','2019-12-10 05:18:39'),(1040833,'dodoos','','Access-Reject','2019-12-10 05:18:50'),(1040834,'dodoos','','Access-Reject','2019-12-10 05:19:02'),(1040835,'dodoos','','Access-Reject','2019-12-10 05:19:13'),(1040836,'dodoos','','Access-Reject','2019-12-10 05:19:25'),(1040837,'dodoos','','Access-Reject','2019-12-10 05:19:36'),(1040838,'dodoos','','Access-Reject','2019-12-10 05:19:49'),(1040839,'dodoos','','Access-Reject','2019-12-10 05:20:00'),(1040840,'dodoos','','Access-Reject','2019-12-10 05:20:11'),(1040841,'dodoos','','Access-Reject','2019-12-10 05:20:23'),(1040842,'dodoos','','Access-Reject','2019-12-10 05:20:34'),(1040843,'dodoos','','Access-Reject','2019-12-10 05:20:46'),(1040844,'dodoos','','Access-Reject','2019-12-10 05:20:57'),(1040845,'dodoos','','Access-Reject','2019-12-10 05:21:09'),(1040846,'dodoos','','Access-Reject','2019-12-10 05:21:21'),(1040847,'dodoos','','Access-Reject','2019-12-10 05:21:32'),(1040848,'dodoos','','Access-Reject','2019-12-10 05:21:45'),(1040849,'dodoos','','Access-Reject','2019-12-10 05:21:56'),(1040850,'dodoos','','Access-Reject','2019-12-10 05:22:08'),(1040851,'dodoos','','Access-Reject','2019-12-10 05:22:19'),(1040852,'dodoos','','Access-Reject','2019-12-10 05:22:31'),(1040853,'dodoos','','Access-Reject','2019-12-10 05:22:43'),(1040854,'dodoos','','Access-Reject','2019-12-10 05:22:54'),(1040855,'dodoos','','Access-Reject','2019-12-10 05:23:06'),(1040856,'dodoos','','Access-Reject','2019-12-10 05:23:17'),(1040857,'dodoos','','Access-Reject','2019-12-10 05:23:29'),(1040858,'dodoos','','Access-Reject','2019-12-10 05:23:40'),(1040859,'dodoos','','Access-Reject','2019-12-10 05:23:51'),(1040860,'dodoos','','Access-Reject','2019-12-10 05:24:03'),(1040861,'dodoos','','Access-Reject','2019-12-10 05:24:14'),(1040862,'dodoos','','Access-Reject','2019-12-10 05:24:26'),(1040863,'dodoos','','Access-Reject','2019-12-10 05:24:37'),(1040864,'dodoos','','Access-Reject','2019-12-10 05:24:49'),(1040865,'dodoos','','Access-Reject','2019-12-10 05:25:00'),(1040866,'dodoos','','Access-Reject','2019-12-10 05:25:12'),(1040867,'dodoos','','Access-Reject','2019-12-10 05:25:23'),(1040868,'dodoos','','Access-Reject','2019-12-10 05:25:34'),(1040869,'dodoos','','Access-Reject','2019-12-10 05:25:46'),(1040870,'dodoos','','Access-Reject','2019-12-10 05:25:57'),(1040871,'dodoos','','Access-Reject','2019-12-10 05:26:09'),(1040872,'dodoos','','Access-Reject','2019-12-10 05:26:20'),(1040873,'dodoos','','Access-Reject','2019-12-10 05:26:32'),(1040874,'dodoos','','Access-Reject','2019-12-10 05:26:43'),(1040875,'dodoos','','Access-Reject','2019-12-10 05:26:54'),(1040876,'dodoos','','Access-Reject','2019-12-10 05:27:06'),(1040877,'dodoos','','Access-Reject','2019-12-10 05:27:17'),(1040878,'dodoos','','Access-Reject','2019-12-10 05:27:29'),(1040879,'baduwa','','Access-Accept','2019-12-10 05:27:29'),(1040880,'dodoos','','Access-Reject','2019-12-10 05:27:40'),(1040881,'dodoos','','Access-Reject','2019-12-10 05:27:51'),(1040882,'dodoos','','Access-Reject','2019-12-10 05:28:03'),(1040883,'dodoos','','Access-Reject','2019-12-10 05:28:14'),(1040884,'dodoos','','Access-Reject','2019-12-10 05:28:26'),(1040885,'dodoos','','Access-Reject','2019-12-10 05:28:37'),(1040886,'dodoos','','Access-Reject','2019-12-10 05:28:49'),(1040887,'dodoos','','Access-Reject','2019-12-10 05:29:00'),(1040888,'dodoos','','Access-Reject','2019-12-10 05:29:11'),(1040889,'dodoos','','Access-Reject','2019-12-10 05:29:23'),(1040890,'dodoos','','Access-Reject','2019-12-10 05:29:34'),(1040891,'dodoos','','Access-Reject','2019-12-10 05:29:46'),(1040892,'dodoos','','Access-Reject','2019-12-10 05:29:57'),(1040893,'dodoos','','Access-Reject','2019-12-10 05:30:08'),(1040894,'dodoos','','Access-Reject','2019-12-10 05:30:20'),(1040895,'dodoos','','Access-Reject','2019-12-10 05:30:31'),(1040896,'dodoos','','Access-Reject','2019-12-10 05:30:43'),(1040897,'dodoos','','Access-Reject','2019-12-10 05:30:54'),(1040898,'dodoos','','Access-Reject','2019-12-10 05:31:06'),(1040899,'dodoos','','Access-Reject','2019-12-10 05:31:17'),(1040900,'dodoos','','Access-Reject','2019-12-10 05:31:28'),(1040901,'dodoos','','Access-Reject','2019-12-10 05:31:40'),(1040902,'dodoos','','Access-Reject','2019-12-10 05:31:51'),(1040903,'dodoos','','Access-Reject','2019-12-10 05:32:03'),(1040904,'dodoos','','Access-Reject','2019-12-10 05:32:14'),(1040905,'dodoos','','Access-Reject','2019-12-10 05:32:26'),(1040906,'dodoos','','Access-Reject','2019-12-10 05:32:37'),(1040907,'dodoos','','Access-Reject','2019-12-10 05:32:49'),(1040908,'dodoos','','Access-Reject','2019-12-10 05:33:00'),(1040909,'dodoos','','Access-Reject','2019-12-10 05:33:11'),(1040910,'dodoos','','Access-Reject','2019-12-10 05:33:23'),(1040911,'dodoos','','Access-Reject','2019-12-10 05:33:34'),(1040912,'dodoos','','Access-Reject','2019-12-10 05:33:46'),(1040913,'dodoos','','Access-Reject','2019-12-10 05:33:57'),(1040914,'dodoos','','Access-Reject','2019-12-10 05:34:08'),(1040915,'dodoos','','Access-Reject','2019-12-10 05:34:20'),(1040916,'dodoos','','Access-Reject','2019-12-10 05:34:31'),(1040917,'dodoos','','Access-Reject','2019-12-10 05:34:43'),(1040918,'src_hostel','','Access-Accept','2019-12-10 05:34:50'),(1040919,'dodoos','','Access-Reject','2019-12-10 05:34:55'),(1040920,'dodoos','','Access-Reject','2019-12-10 05:35:06'),(1040921,'dodoos','','Access-Reject','2019-12-10 05:35:18'),(1040922,'dodoos','','Access-Reject','2019-12-10 05:35:29'),(1040923,'dodoos','','Access-Reject','2019-12-10 05:35:40'),(1040924,'dodoos','','Access-Reject','2019-12-10 05:35:52'),(1040925,'dodoos','','Access-Reject','2019-12-10 05:36:03'),(1040926,'dodoos','','Access-Reject','2019-12-10 05:36:15'),(1040927,'dodoos','','Access-Reject','2019-12-10 05:36:26'),(1040928,'dodoos','','Access-Reject','2019-12-10 05:36:38'),(1040929,'dodoos','','Access-Reject','2019-12-10 05:36:49'),(1040930,'dodoos','','Access-Reject','2019-12-10 05:37:00'),(1040931,'dodoos','','Access-Reject','2019-12-10 05:37:12'),(1040932,'dodoos','','Access-Reject','2019-12-10 05:37:23'),(1040933,'dodoos','','Access-Reject','2019-12-10 05:37:35'),(1040934,'dodoos','','Access-Reject','2019-12-10 05:37:46'),(1040935,'dodoos','','Access-Reject','2019-12-10 05:37:58'),(1040936,'dodoos','','Access-Reject','2019-12-10 05:38:09'),(1040937,'dodoos','','Access-Reject','2019-12-10 05:38:20'),(1040938,'dodoos','','Access-Reject','2019-12-10 05:38:32'),(1040939,'dodoos','','Access-Reject','2019-12-10 05:38:43'),(1040940,'dodoos','','Access-Reject','2019-12-10 05:38:55'),(1040941,'dodoos','','Access-Reject','2019-12-10 05:39:06'),(1040942,'dodoos','','Access-Reject','2019-12-10 05:39:18'),(1040943,'dodoos','','Access-Reject','2019-12-10 05:39:29'),(1040944,'dodoos','','Access-Reject','2019-12-10 05:39:40'),(1040945,'dodoos','','Access-Reject','2019-12-10 05:39:53'),(1040946,'dodoos','','Access-Reject','2019-12-10 05:40:04'),(1040947,'capitalhill','','Access-Accept','2019-12-10 05:40:07'),(1040948,'dodoos','','Access-Reject','2019-12-10 05:40:16'),(1040949,'dodoos','','Access-Reject','2019-12-10 05:40:27'),(1040950,'dodoos','','Access-Reject','2019-12-10 05:40:39'),(1040951,'dodoos','','Access-Reject','2019-12-10 05:40:50'),(1040952,'dodoos','','Access-Reject','2019-12-10 05:41:02'),(1040953,'dodoos','','Access-Reject','2019-12-10 05:41:13'),(1040954,'dodoos','','Access-Reject','2019-12-10 05:41:24'),(1040955,'dodoos','','Access-Reject','2019-12-10 05:41:36'),(1040956,'dodoos','','Access-Reject','2019-12-10 05:41:47'),(1040957,'dodoos','','Access-Reject','2019-12-10 05:41:59'),(1040958,'dodoos','','Access-Reject','2019-12-10 05:42:10'),(1040959,'dodoos','','Access-Reject','2019-12-10 05:42:22'),(1040960,'dodoos','','Access-Reject','2019-12-10 05:42:33'),(1040961,'dodoos','','Access-Reject','2019-12-10 05:42:44'),(1040962,'dodoos','','Access-Reject','2019-12-10 05:42:56'),(1040963,'dodoos','','Access-Reject','2019-12-10 05:43:07'),(1040964,'dodoos','','Access-Reject','2019-12-10 05:43:18'),(1040965,'dodoos','','Access-Reject','2019-12-10 05:43:30'),(1040966,'dodoos','','Access-Reject','2019-12-10 05:43:41'),(1040967,'dodoos','','Access-Reject','2019-12-10 05:43:53'),(1040968,'dodoos','','Access-Reject','2019-12-10 05:44:04'),(1040969,'dodoos','','Access-Reject','2019-12-10 05:44:16'),(1040970,'dodoos','','Access-Reject','2019-12-10 05:44:27'),(1040971,'dodoos','','Access-Reject','2019-12-10 05:44:38'),(1040972,'dodoos','','Access-Reject','2019-12-10 05:44:50'),(1040973,'dodoos','','Access-Reject','2019-12-10 05:45:02'),(1040974,'dodoos','','Access-Reject','2019-12-10 05:45:13'),(1040975,'dodoos','','Access-Reject','2019-12-10 05:45:25'),(1040976,'dodoos','','Access-Reject','2019-12-10 05:45:36'),(1040977,'dodoos','','Access-Reject','2019-12-10 05:45:47'),(1040978,'dodoos','','Access-Reject','2019-12-10 05:45:59'),(1040979,'ekpetis','','Access-Accept','2019-12-10 05:46:08'),(1040980,'dodoos','','Access-Reject','2019-12-10 05:46:10'),(1040981,'dodoos','','Access-Reject','2019-12-10 05:46:22'),(1040982,'dodoos','','Access-Reject','2019-12-10 05:46:33'),(1040983,'dodoos','','Access-Reject','2019-12-10 05:46:45'),(1040984,'dodoos','','Access-Reject','2019-12-10 05:46:56'),(1040985,'dodoos','','Access-Reject','2019-12-10 05:47:08'),(1040986,'dodoos','','Access-Reject','2019-12-10 05:47:19'),(1040987,'dodoos','','Access-Reject','2019-12-10 05:47:31'),(1040988,'dodoos','','Access-Reject','2019-12-10 05:47:42'),(1040989,'dodoos','','Access-Reject','2019-12-10 05:47:53'),(1040990,'dodoos','','Access-Reject','2019-12-10 05:48:05'),(1040991,'dodoos','','Access-Reject','2019-12-10 05:48:16'),(1040992,'dodoos','','Access-Reject','2019-12-10 05:48:28'),(1040993,'dodoos','','Access-Reject','2019-12-10 05:48:39'),(1040994,'dodoos','','Access-Reject','2019-12-10 05:48:51'),(1040995,'dodoos','','Access-Reject','2019-12-10 05:49:02'),(1040996,'dodoos','','Access-Reject','2019-12-10 05:49:13'),(1040997,'dodoos','','Access-Reject','2019-12-10 05:49:25'),(1040998,'dodoos','','Access-Reject','2019-12-10 05:49:36'),(1040999,'dodoos','','Access-Reject','2019-12-10 05:49:48'),(1041000,'dodoos','','Access-Reject','2019-12-10 05:49:59'),(1041001,'dodoos','','Access-Reject','2019-12-10 05:50:11'),(1041002,'dodoos','','Access-Reject','2019-12-10 05:50:22'),(1041003,'dodoos','','Access-Reject','2019-12-10 05:50:34'),(1041004,'dodoos','','Access-Reject','2019-12-10 05:50:45'),(1041005,'dodoos','','Access-Reject','2019-12-10 05:50:56'),(1041006,'dodoos','','Access-Reject','2019-12-10 05:51:08'),(1041007,'dodoos','','Access-Reject','2019-12-10 05:51:19'),(1041008,'dodoos','','Access-Reject','2019-12-10 05:51:31'),(1041009,'dodoos','','Access-Reject','2019-12-10 05:51:42'),(1041010,'dodoos','','Access-Reject','2019-12-10 05:51:53'),(1041011,'dodoos','','Access-Reject','2019-12-10 05:52:05'),(1041012,'dodoos','','Access-Reject','2019-12-10 05:52:16'),(1041013,'dodoos','','Access-Reject','2019-12-10 05:52:28'),(1041014,'dodoos','','Access-Reject','2019-12-10 05:52:39'),(1041015,'dodoos','','Access-Reject','2019-12-10 05:52:50'),(1041016,'dodoos','','Access-Reject','2019-12-10 05:53:02'),(1041017,'dodoos','','Access-Reject','2019-12-10 05:53:13'),(1041018,'dodoos','','Access-Reject','2019-12-10 05:53:25'),(1041019,'dodoos','','Access-Reject','2019-12-10 05:53:36'),(1041020,'dodoos','','Access-Reject','2019-12-10 05:53:47'),(1041021,'dodoos','','Access-Reject','2019-12-10 05:53:59'),(1041022,'dodoos','','Access-Reject','2019-12-10 05:54:10'),(1041023,'dodoos','','Access-Reject','2019-12-10 05:54:22'),(1041024,'dodoos','','Access-Reject','2019-12-10 05:54:33'),(1041025,'dodoos','','Access-Reject','2019-12-10 05:54:44'),(1041026,'dodoos','','Access-Reject','2019-12-10 05:54:56'),(1041027,'dodoos','','Access-Reject','2019-12-10 05:55:07'),(1041028,'dodoos','','Access-Reject','2019-12-10 05:55:19'),(1041029,'dodoos','','Access-Reject','2019-12-10 05:55:30'),(1041030,'dodoos','','Access-Reject','2019-12-10 05:55:42'),(1041031,'dodoos','','Access-Reject','2019-12-10 05:55:53'),(1041032,'dodoos','','Access-Reject','2019-12-10 05:56:04'),(1041033,'dodoos','','Access-Reject','2019-12-10 05:56:16'),(1041034,'dodoos','','Access-Reject','2019-12-10 05:56:23'),(1041035,'dodoos','','Access-Reject','2019-12-10 05:56:24'),(1041036,'dodoos','','Access-Reject','2019-12-10 05:56:25'),(1041037,'dodoos','','Access-Reject','2019-12-10 05:56:28'),(1041038,'dodoos','','Access-Reject','2019-12-10 05:56:31'),(1041039,'dodoos','','Access-Reject','2019-12-10 05:56:35'),(1041040,'dodoos','','Access-Reject','2019-12-10 05:56:43'),(1041041,'dodoos','','Access-Reject','2019-12-10 05:56:55'),(1041042,'dodoos','','Access-Reject','2019-12-10 05:57:06'),(1041043,'dodoos','','Access-Reject','2019-12-10 05:57:18'),(1041044,'dodoos','','Access-Reject','2019-12-10 05:57:29'),(1041045,'dodoos','','Access-Reject','2019-12-10 05:57:41'),(1041046,'dodoos','','Access-Reject','2019-12-10 05:57:52'),(1041047,'dodoos','','Access-Reject','2019-12-10 05:58:03'),(1041048,'dodoos','','Access-Reject','2019-12-10 05:58:15'),(1041049,'dodoos','','Access-Reject','2019-12-10 05:58:26'),(1041050,'dodoos','','Access-Reject','2019-12-10 05:58:38'),(1041051,'dodoos','','Access-Reject','2019-12-10 05:58:49'),(1041052,'dodoos','','Access-Reject','2019-12-10 05:59:00'),(1041053,'dodoos','','Access-Reject','2019-12-10 05:59:12'),(1041054,'dodoos','','Access-Reject','2019-12-10 05:59:23'),(1041055,'dodoos','','Access-Reject','2019-12-10 05:59:35'),(1041056,'dodoos','','Access-Reject','2019-12-10 05:59:46'),(1041057,'dodoos','','Access-Reject','2019-12-10 05:59:58'),(1041058,'dodoos','','Access-Reject','2019-12-10 06:00:09'),(1041059,'dodoos','','Access-Reject','2019-12-10 06:00:20'),(1041060,'dodoos','','Access-Reject','2019-12-10 06:00:32'),(1041061,'dodoos','','Access-Reject','2019-12-10 06:00:43'),(1041062,'dodoos','','Access-Reject','2019-12-10 06:00:55'),(1041063,'dodoos','','Access-Reject','2019-12-10 06:01:06'),(1041064,'dodoos','','Access-Reject','2019-12-10 06:01:18'),(1041065,'dodoos','','Access-Reject','2019-12-10 06:01:30'),(1041066,'dodoos','','Access-Reject','2019-12-10 06:01:42'),(1041067,'dodoos','','Access-Reject','2019-12-10 06:01:54'),(1041068,'dodoos','','Access-Reject','2019-12-10 06:02:05'),(1041069,'dodoos','','Access-Reject','2019-12-10 06:02:17'),(1041070,'dodoos','','Access-Reject','2019-12-10 06:02:28'),(1041071,'dodoos','','Access-Reject','2019-12-10 06:02:40'),(1041072,'dodoos','','Access-Reject','2019-12-10 06:02:51'),(1041073,'dodoos','','Access-Reject','2019-12-10 06:03:02'),(1041074,'dodoos','','Access-Reject','2019-12-10 06:03:14'),(1041075,'dodoos','','Access-Reject','2019-12-10 06:03:25'),(1041076,'dodoos','','Access-Reject','2019-12-10 06:03:37'),(1041077,'dodoos','','Access-Reject','2019-12-10 06:03:48'),(1041078,'dodoos','','Access-Reject','2019-12-10 06:04:00'),(1041079,'dodoos','','Access-Reject','2019-12-10 06:04:11'),(1041080,'dodoos','','Access-Reject','2019-12-10 06:04:22'),(1041081,'dodoos','','Access-Reject','2019-12-10 06:04:34'),(1041082,'dodoos','','Access-Reject','2019-12-10 06:04:45'),(1041083,'dodoos','','Access-Reject','2019-12-10 06:04:57'),(1041084,'dodoos','','Access-Reject','2019-12-10 06:05:08'),(1041085,'dodoos','','Access-Reject','2019-12-10 06:05:20'),(1041086,'dodoos','','Access-Reject','2019-12-10 06:05:31'),(1041087,'dodoos','','Access-Reject','2019-12-10 06:05:42'),(1041088,'dodoos','','Access-Reject','2019-12-10 06:05:54'),(1041089,'dodoos','','Access-Reject','2019-12-10 06:06:05'),(1041090,'dodoos','','Access-Reject','2019-12-10 06:06:17'),(1041091,'dodoos','','Access-Reject','2019-12-10 06:06:28'),(1041092,'dodoos','','Access-Reject','2019-12-10 06:06:39'),(1041093,'dodoos','','Access-Reject','2019-12-10 06:06:51'),(1041094,'dodoos','','Access-Reject','2019-12-10 06:07:02'),(1041095,'dodoos','','Access-Reject','2019-12-10 06:07:14'),(1041096,'dodoos','','Access-Reject','2019-12-10 06:07:25'),(1041097,'dodoos','','Access-Reject','2019-12-10 06:07:37'),(1041098,'dodoos','','Access-Reject','2019-12-10 06:07:48'),(1041099,'dodoos','','Access-Reject','2019-12-10 06:08:00'),(1041100,'dodoos','','Access-Reject','2019-12-10 06:08:11'),(1041101,'dodoos','','Access-Reject','2019-12-10 06:08:23'),(1041102,'dodoos','','Access-Reject','2019-12-10 06:08:34'),(1041103,'dodoos','','Access-Reject','2019-12-10 06:08:46'),(1041104,'dodoos','','Access-Reject','2019-12-10 06:08:57'),(1041105,'dodoos','','Access-Reject','2019-12-10 06:09:09'),(1041106,'dodoos','','Access-Reject','2019-12-10 06:09:20'),(1041107,'dodoos','','Access-Reject','2019-12-10 06:09:31'),(1041108,'dodoos','','Access-Reject','2019-12-10 06:09:43'),(1041109,'dodoos','','Access-Reject','2019-12-10 06:09:54'),(1041110,'affiliation','','Access-Accept','2019-12-10 06:10:03'),(1041111,'anane-fenin','','Access-Accept','2019-12-10 06:10:05'),(1041112,'dodoos','','Access-Reject','2019-12-10 06:10:06'),(1041113,'dodoos','','Access-Reject','2019-12-10 06:10:17'),(1041114,'dodoos','','Access-Reject','2019-12-10 06:10:29'),(1041115,'dodoos','','Access-Reject','2019-12-10 06:10:40'),(1041116,'dodoos','','Access-Reject','2019-12-10 06:10:51'),(1041117,'dodoos','','Access-Reject','2019-12-10 06:11:03'),(1041118,'dodoos','','Access-Reject','2019-12-10 06:11:14'),(1041119,'dodoos','','Access-Reject','2019-12-10 06:11:26'),(1041120,'dodoos','','Access-Reject','2019-12-10 06:11:37'),(1041121,'dodoos','','Access-Reject','2019-12-10 06:11:48'),(1041122,'dodoos','','Access-Reject','2019-12-10 06:12:00'),(1041123,'dodoos','','Access-Reject','2019-12-10 06:12:11'),(1041124,'dodoos','','Access-Reject','2019-12-10 06:12:23'),(1041125,'dodoos','','Access-Reject','2019-12-10 06:12:34'),(1041126,'dodoos','','Access-Reject','2019-12-10 06:12:45'),(1041127,'dodoos','','Access-Reject','2019-12-10 06:12:57'),(1041128,'dodoos','','Access-Reject','2019-12-10 06:13:08'),(1041129,'dodoos','','Access-Reject','2019-12-10 06:13:20'),(1041130,'dodoos','','Access-Reject','2019-12-10 06:13:32'),(1041131,'dodoos','','Access-Reject','2019-12-10 06:13:43'),(1041132,'dodoos','','Access-Reject','2019-12-10 06:13:55'),(1041133,'dodoos','','Access-Reject','2019-12-10 06:14:06'),(1041134,'dodoos','','Access-Reject','2019-12-10 06:14:17'),(1041135,'dodoos','','Access-Reject','2019-12-10 06:14:29'),(1041136,'dodoos','','Access-Reject','2019-12-10 06:14:40'),(1041137,'dodoos','','Access-Reject','2019-12-10 06:14:52'),(1041138,'dodoos','','Access-Reject','2019-12-10 06:15:04'),(1041139,'dodoos','','Access-Reject','2019-12-10 06:15:15'),(1041140,'dodoos','','Access-Reject','2019-12-10 06:15:27'),(1041141,'dodoos','','Access-Reject','2019-12-10 06:15:38'),(1041142,'dodoos','','Access-Reject','2019-12-10 06:15:50'),(1041143,'dodoos','','Access-Reject','2019-12-10 06:16:01'),(1041144,'dodoos','','Access-Reject','2019-12-10 06:16:13'),(1041145,'dodoos','','Access-Reject','2019-12-10 06:16:24'),(1041146,'dodoos','','Access-Reject','2019-12-10 06:16:35'),(1041147,'dodoos','','Access-Reject','2019-12-10 06:16:47'),(1041148,'dodoos','','Access-Reject','2019-12-10 06:16:58'),(1041149,'dodoos','','Access-Reject','2019-12-10 06:17:09'),(1041150,'dodoos','','Access-Reject','2019-12-10 06:17:21'),(1041151,'dodoos','','Access-Reject','2019-12-10 06:17:32'),(1041152,'dodoos','','Access-Reject','2019-12-10 06:17:44'),(1041153,'dodoos','','Access-Reject','2019-12-10 06:17:55'),(1041154,'dodoos','','Access-Reject','2019-12-10 06:18:07'),(1041155,'dodoos','','Access-Reject','2019-12-10 06:18:18'),(1041156,'dodoos','','Access-Reject','2019-12-10 06:18:29'),(1041157,'dodoos','','Access-Reject','2019-12-10 06:18:41'),(1041158,'dodoos','','Access-Reject','2019-12-10 06:18:53'),(1041159,'dodoos','','Access-Reject','2019-12-10 06:19:05'),(1041160,'dodoos','','Access-Reject','2019-12-10 06:19:16'),(1041161,'dodoos','','Access-Reject','2019-12-10 06:19:27'),(1041162,'dodoos','','Access-Reject','2019-12-10 06:19:39'),(1041163,'dodoos','','Access-Reject','2019-12-10 06:19:50'),(1041164,'dodoos','','Access-Reject','2019-12-10 06:20:02'),(1041165,'dodoos','','Access-Reject','2019-12-10 06:20:13'),(1041166,'dodoos','','Access-Reject','2019-12-10 06:20:24'),(1041167,'dodoos','','Access-Reject','2019-12-10 06:20:36'),(1041168,'dodoos','','Access-Reject','2019-12-10 06:20:47'),(1041169,'dodoos','','Access-Reject','2019-12-10 06:20:59'),(1041170,'dodoos','','Access-Reject','2019-12-10 06:21:10'),(1041171,'dodoos','','Access-Reject','2019-12-10 06:21:21'),(1041172,'dodoos','','Access-Reject','2019-12-10 06:21:33'),(1041173,'dodoos','','Access-Reject','2019-12-10 06:21:45'),(1041174,'dodoos','','Access-Reject','2019-12-10 06:21:56'),(1041175,'dodoos','','Access-Reject','2019-12-10 06:22:07'),(1041176,'dodoos','','Access-Reject','2019-12-10 06:22:19'),(1041177,'dodoos','','Access-Reject','2019-12-10 06:22:30'),(1041178,'dodoos','','Access-Reject','2019-12-10 06:22:42'),(1041179,'dodoos','','Access-Reject','2019-12-10 06:22:53'),(1041180,'dodoos','','Access-Reject','2019-12-10 06:23:05'),(1041181,'dodoos','','Access-Reject','2019-12-10 06:23:16'),(1041182,'dodoos','','Access-Reject','2019-12-10 06:23:28'),(1041183,'dodoos','','Access-Reject','2019-12-10 06:23:39'),(1041184,'dodoos','','Access-Reject','2019-12-10 06:23:51'),(1041185,'dodoos','','Access-Reject','2019-12-10 06:24:02'),(1041186,'dodoos','','Access-Reject','2019-12-10 06:24:13'),(1041187,'dodoos','','Access-Reject','2019-12-10 06:24:25'),(1041188,'dodoos','','Access-Reject','2019-12-10 06:24:36'),(1041189,'dodoos','','Access-Reject','2019-12-10 06:24:48'),(1041190,'dodoos','','Access-Reject','2019-12-10 06:24:59'),(1041191,'dodoos','','Access-Reject','2019-12-10 06:25:11'),(1041192,'dodoos','','Access-Reject','2019-12-10 06:25:22'),(1041193,'dodoos','','Access-Reject','2019-12-10 06:25:34'),(1041194,'dodoos','','Access-Reject','2019-12-10 06:25:45'),(1041195,'dodoos','','Access-Reject','2019-12-10 06:25:57'),(1041196,'dodoos','','Access-Reject','2019-12-10 06:26:08'),(1041197,'dodoos','','Access-Reject','2019-12-10 06:26:20'),(1041198,'dodoos','','Access-Reject','2019-12-10 06:26:31'),(1041199,'dodoos','','Access-Reject','2019-12-10 06:26:42'),(1041200,'dodoos','','Access-Reject','2019-12-10 06:26:54'),(1041201,'dodoos','','Access-Reject','2019-12-10 06:27:05'),(1041202,'dodoos','','Access-Reject','2019-12-10 06:27:17'),(1041203,'dodoos','','Access-Reject','2019-12-10 06:27:28'),(1041204,'baduwa','','Access-Accept','2019-12-10 06:27:29'),(1041205,'dodoos','','Access-Reject','2019-12-10 06:27:39'),(1041206,'dodoos','','Access-Reject','2019-12-10 06:27:51'),(1041207,'dodoos','','Access-Reject','2019-12-10 06:28:02'),(1041208,'dodoos','','Access-Reject','2019-12-10 06:28:14'),(1041209,'dodoos','','Access-Reject','2019-12-10 06:28:25'),(1041210,'dodoos','','Access-Reject','2019-12-10 06:28:37'),(1041211,'dodoos','','Access-Reject','2019-12-10 06:28:48'),(1041212,'dodoos','','Access-Reject','2019-12-10 06:29:00'),(1041213,'dodoos','','Access-Reject','2019-12-10 06:29:11'),(1041214,'dodoos','','Access-Reject','2019-12-10 06:29:23'),(1041215,'dodoos','','Access-Reject','2019-12-10 06:29:34'),(1041216,'dodoos','','Access-Reject','2019-12-10 06:29:45'),(1041217,'dodoos','','Access-Reject','2019-12-10 06:29:57'),(1041218,'dodoos','','Access-Reject','2019-12-10 06:30:08'),(1041219,'dodoos','','Access-Reject','2019-12-10 06:30:20'),(1041220,'dodoos','','Access-Reject','2019-12-10 06:30:31'),(1041221,'dodoos','','Access-Reject','2019-12-10 06:30:42'),(1041222,'dodoos','','Access-Reject','2019-12-10 06:30:54'),(1041223,'dodoos','','Access-Reject','2019-12-10 06:31:05'),(1041224,'dodoos','','Access-Reject','2019-12-10 06:31:17'),(1041225,'dodoos','','Access-Reject','2019-12-10 06:31:29'),(1041226,'dodoos','','Access-Reject','2019-12-10 06:31:40'),(1041227,'dodoos','','Access-Reject','2019-12-10 06:31:52'),(1041228,'dodoos','','Access-Reject','2019-12-10 06:32:03'),(1041229,'dodoos','','Access-Reject','2019-12-10 06:32:15'),(1041230,'dodoos','','Access-Reject','2019-12-10 06:32:26'),(1041231,'dodoos','','Access-Reject','2019-12-10 06:32:38'),(1041232,'dodoos','','Access-Reject','2019-12-10 06:32:49'),(1041233,'dodoos','','Access-Reject','2019-12-10 06:33:00'),(1041234,'dodoos','','Access-Reject','2019-12-10 06:33:12'),(1041235,'dodoos','','Access-Reject','2019-12-10 06:33:23'),(1041236,'dodoos','','Access-Reject','2019-12-10 06:33:35'),(1041237,'dodoos','','Access-Reject','2019-12-10 06:33:46'),(1041238,'dodoos','','Access-Reject','2019-12-10 06:33:57'),(1041239,'dodoos','','Access-Reject','2019-12-10 06:34:09'),(1041240,'dodoos','','Access-Reject','2019-12-10 06:34:20'),(1041241,'dodoos','','Access-Reject','2019-12-10 06:34:32'),(1041242,'dodoos','','Access-Reject','2019-12-10 06:34:43'),(1041243,'src_hostel','','Access-Accept','2019-12-10 06:34:51'),(1041244,'dodoos','','Access-Reject','2019-12-10 06:34:54'),(1041245,'dodoos','','Access-Reject','2019-12-10 06:35:06'),(1041246,'dodoos','','Access-Reject','2019-12-10 06:35:17'),(1041247,'dodoos','','Access-Reject','2019-12-10 06:35:29'),(1041248,'dodoos','','Access-Reject','2019-12-10 06:35:40'),(1041249,'dodoos','','Access-Reject','2019-12-10 06:35:52'),(1041250,'dodoos','','Access-Reject','2019-12-10 06:36:03'),(1041251,'dodoos','','Access-Reject','2019-12-10 06:36:14'),(1041252,'dodoos','','Access-Reject','2019-12-10 06:36:26'),(1041253,'dodoos','','Access-Reject','2019-12-10 06:36:37'),(1041254,'dodoos','','Access-Reject','2019-12-10 06:36:49'),(1041255,'dodoos','','Access-Reject','2019-12-10 06:37:00'),(1041256,'dodoos','','Access-Reject','2019-12-10 06:37:11'),(1041257,'dodoos','','Access-Reject','2019-12-10 06:37:23'),(1041258,'dodoos','','Access-Reject','2019-12-10 06:37:34'),(1041259,'dodoos','','Access-Reject','2019-12-10 06:37:45'),(1041260,'dodoos','','Access-Reject','2019-12-10 06:37:57'),(1041261,'dodoos','','Access-Reject','2019-12-10 06:38:08'),(1041262,'dodoos','','Access-Reject','2019-12-10 06:38:20'),(1041263,'dodoos','','Access-Reject','2019-12-10 06:38:31'),(1041264,'dodoos','','Access-Reject','2019-12-10 06:38:42'),(1041265,'dodoos','','Access-Reject','2019-12-10 06:38:54'),(1041266,'dodoos','','Access-Reject','2019-12-10 06:39:05'),(1041267,'dodoos','','Access-Reject','2019-12-10 06:39:17'),(1041268,'dodoos','','Access-Reject','2019-12-10 06:39:29'),(1041269,'dodoos','','Access-Reject','2019-12-10 06:39:40'),(1041270,'dodoos','','Access-Reject','2019-12-10 06:39:52'),(1041271,'dodoos','','Access-Reject','2019-12-10 06:40:03'),(1041272,'capitalhill','','Access-Accept','2019-12-10 06:40:07'),(1041273,'dodoos','','Access-Reject','2019-12-10 06:40:14'),(1041274,'dodoos','','Access-Reject','2019-12-10 06:40:26'),(1041275,'dodoos','','Access-Reject','2019-12-10 06:40:38'),(1041276,'dodoos','','Access-Reject','2019-12-10 06:40:49'),(1041277,'dodoos','','Access-Reject','2019-12-10 06:41:01'),(1041278,'dodoos','','Access-Reject','2019-12-10 06:41:12'),(1041279,'dodoos','','Access-Reject','2019-12-10 06:41:24'),(1041280,'dodoos','','Access-Reject','2019-12-10 06:41:35'),(1041281,'dodoos','','Access-Reject','2019-12-10 06:41:46'),(1041282,'dodoos','','Access-Reject','2019-12-10 06:41:58'),(1041283,'dodoos','','Access-Reject','2019-12-10 06:42:09'),(1041284,'dodoos','','Access-Reject','2019-12-10 06:42:21'),(1041285,'dodoos','','Access-Reject','2019-12-10 06:42:32'),(1041286,'dodoos','','Access-Reject','2019-12-10 06:42:43'),(1041287,'dodoos','','Access-Reject','2019-12-10 06:42:55'),(1041288,'dodoos','','Access-Reject','2019-12-10 06:43:06'),(1041289,'dodoos','','Access-Reject','2019-12-10 06:43:18'),(1041290,'dodoos','','Access-Reject','2019-12-10 06:43:29'),(1041291,'dodoos','','Access-Reject','2019-12-10 06:43:41'),(1041292,'dodoos','','Access-Reject','2019-12-10 06:43:52'),(1041293,'dodoos','','Access-Reject','2019-12-10 06:44:04'),(1041294,'dodoos','','Access-Reject','2019-12-10 06:44:16'),(1041295,'dodoos','','Access-Reject','2019-12-10 06:44:27'),(1041296,'dodoos','','Access-Reject','2019-12-10 06:44:39'),(1041297,'dodoos','','Access-Reject','2019-12-10 06:44:50'),(1041298,'dodoos','','Access-Reject','2019-12-10 06:45:01'),(1041299,'dodoos','','Access-Reject','2019-12-10 06:45:13'),(1041300,'dodoos','','Access-Reject','2019-12-10 06:45:25'),(1041301,'dodoos','','Access-Reject','2019-12-10 06:45:36'),(1041302,'dodoos','','Access-Reject','2019-12-10 06:45:48'),(1041303,'dodoos','','Access-Reject','2019-12-10 06:45:59'),(1041304,'ekpetis','','Access-Accept','2019-12-10 06:46:06'),(1041305,'dodoos','','Access-Reject','2019-12-10 06:46:11'),(1041306,'dodoos','','Access-Reject','2019-12-10 06:46:22'),(1041307,'dodoos','','Access-Reject','2019-12-10 06:46:34'),(1041308,'dodoos','','Access-Reject','2019-12-10 06:46:45'),(1041309,'dodoos','','Access-Reject','2019-12-10 06:46:57'),(1041310,'dodoos','','Access-Reject','2019-12-10 06:47:08'),(1041311,'dodoos','','Access-Reject','2019-12-10 06:47:20'),(1041312,'dodoos','','Access-Reject','2019-12-10 06:47:31'),(1041313,'dodoos','','Access-Reject','2019-12-10 06:47:43'),(1041314,'dodoos','','Access-Reject','2019-12-10 06:47:54'),(1041315,'dodoos','','Access-Reject','2019-12-10 06:48:06'),(1041316,'dodoos','','Access-Reject','2019-12-10 06:48:17'),(1041317,'dodoos','','Access-Reject','2019-12-10 06:48:29'),(1041318,'dodoos','','Access-Reject','2019-12-10 06:48:40'),(1041319,'dodoos','','Access-Reject','2019-12-10 06:48:52'),(1041320,'dodoos','','Access-Reject','2019-12-10 06:49:03'),(1041321,'dodoos','','Access-Reject','2019-12-10 06:49:15'),(1041322,'dodoos','','Access-Reject','2019-12-10 06:49:27'),(1041323,'dodoos','','Access-Reject','2019-12-10 06:49:40'),(1041324,'Akosua ','0xe2c963a17814449cf1fc5eea001854cb41','Access-Reject','2019-12-10 06:49:49'),(1041325,'dodoos','','Access-Reject','2019-12-10 06:49:52'),(1041326,'dodoos','','Access-Reject','2019-12-10 06:50:03'),(1041327,'dodoos','','Access-Reject','2019-12-10 06:50:14'),(1041328,'dodoos','','Access-Reject','2019-12-10 06:50:26'),(1041329,'dodoos','','Access-Reject','2019-12-10 06:50:38'),(1041330,'dodoos','','Access-Reject','2019-12-10 06:50:49'),(1041331,'dodoos','','Access-Reject','2019-12-10 06:51:01'),(1041332,'dodoos','','Access-Reject','2019-12-10 06:51:12'),(1041333,'dodoos','','Access-Reject','2019-12-10 06:51:24'),(1041334,'dodoos','','Access-Reject','2019-12-10 06:51:35'),(1041335,'dodoos','','Access-Reject','2019-12-10 06:51:47'),(1041336,'dodoos','','Access-Reject','2019-12-10 06:51:58'),(1041337,'dodoos','','Access-Reject','2019-12-10 06:52:10'),(1041338,'dodoos','','Access-Reject','2019-12-10 06:52:21'),(1041339,'dodoos','','Access-Reject','2019-12-10 06:52:33'),(1041340,'dodoos','','Access-Reject','2019-12-10 06:52:44'),(1041341,'dodoos','','Access-Reject','2019-12-10 06:52:56'),(1041342,'dodoos','','Access-Reject','2019-12-10 06:53:08'),(1041343,'dodoos','','Access-Reject','2019-12-10 06:53:19'),(1041344,'dodoos','','Access-Reject','2019-12-10 06:53:31'),(1041345,'dodoos','','Access-Reject','2019-12-10 06:53:42'),(1041346,'dodoos','','Access-Reject','2019-12-10 06:53:54'),(1041347,'dodoos','','Access-Reject','2019-12-10 06:54:05'),(1041348,'dodoos','','Access-Reject','2019-12-10 06:54:17'),(1041349,'dodoos','','Access-Reject','2019-12-10 06:54:28'),(1041350,'dodoos','','Access-Reject','2019-12-10 06:54:40'),(1041351,'dodoos','','Access-Reject','2019-12-10 06:54:51'),(1041352,'dodoos','','Access-Reject','2019-12-10 06:55:03'),(1041353,'dodoos','','Access-Reject','2019-12-10 06:55:14'),(1041354,'dodoos','','Access-Reject','2019-12-10 06:55:25'),(1041355,'dodoos','','Access-Reject','2019-12-10 06:55:37'),(1041356,'dodoos','','Access-Reject','2019-12-10 06:55:49'),(1041357,'dodoos','','Access-Reject','2019-12-10 06:56:01'),(1041358,'dodoos','','Access-Reject','2019-12-10 06:56:12'),(1041359,'dodoos','','Access-Reject','2019-12-10 06:56:23'),(1041360,'dodoos','','Access-Reject','2019-12-10 06:56:24'),(1041361,'dodoos','','Access-Reject','2019-12-10 06:56:26'),(1041362,'dodoos','','Access-Reject','2019-12-10 06:56:28'),(1041363,'dodoos','','Access-Reject','2019-12-10 06:56:31'),(1041364,'dodoos','','Access-Reject','2019-12-10 06:56:36'),(1041365,'dodoos','','Access-Reject','2019-12-10 06:56:44'),(1041366,'dodoos','','Access-Reject','2019-12-10 06:56:56'),(1041367,'dodoos','','Access-Reject','2019-12-10 06:57:07'),(1041368,'dodoos','','Access-Reject','2019-12-10 06:57:19'),(1041369,'dodoos','','Access-Reject','2019-12-10 06:57:31'),(1041370,'dodoos','','Access-Reject','2019-12-10 06:57:42'),(1041371,'dodoos','','Access-Reject','2019-12-10 06:57:54'),(1041372,'dodoos','','Access-Reject','2019-12-10 06:58:05'),(1041373,'dodoos','','Access-Reject','2019-12-10 06:58:17'),(1041374,'dodoos','','Access-Reject','2019-12-10 06:58:28'),(1041375,'dodoos','','Access-Reject','2019-12-10 06:58:40'),(1041376,'dodoos','','Access-Reject','2019-12-10 06:58:51'),(1041377,'dodoos','','Access-Reject','2019-12-10 06:59:03'),(1041378,'dodoos','','Access-Reject','2019-12-10 06:59:14'),(1041379,'dodoos','','Access-Reject','2019-12-10 06:59:26'),(1041380,'dodoos','','Access-Reject','2019-12-10 06:59:38'),(1041381,'dodoos','','Access-Reject','2019-12-10 06:59:50'),(1041382,'dodoos','','Access-Reject','2019-12-10 07:00:01'),(1041383,'dodoos','','Access-Reject','2019-12-10 07:00:14'),(1041384,'dodoos','','Access-Reject','2019-12-10 07:00:25'),(1041385,'dodoos','','Access-Reject','2019-12-10 07:00:36'),(1041386,'dodoos','','Access-Reject','2019-12-10 07:00:48'),(1041387,'dodoos','','Access-Reject','2019-12-10 07:00:59'),(1041388,'dodoos','','Access-Reject','2019-12-10 07:01:11'),(1041389,'dodoos','','Access-Reject','2019-12-10 07:01:22'),(1041390,'dodoos','','Access-Reject','2019-12-10 07:01:34'),(1041391,'dodoos','','Access-Reject','2019-12-10 07:01:46'),(1041392,'dodoos','','Access-Reject','2019-12-10 07:01:57'),(1041393,'dodoos','','Access-Reject','2019-12-10 07:02:08'),(1041394,'dodoos','','Access-Reject','2019-12-10 07:02:20'),(1041395,'dodoos','','Access-Reject','2019-12-10 07:02:31'),(1041396,'dodoos','','Access-Reject','2019-12-10 07:02:43'),(1041397,'dodoos','','Access-Reject','2019-12-10 07:02:54'),(1041398,'dodoos','','Access-Reject','2019-12-10 07:03:05'),(1041399,'dodoos','','Access-Reject','2019-12-10 07:03:17'),(1041400,'dodoos','','Access-Reject','2019-12-10 07:03:28'),(1041401,'dodoos','','Access-Reject','2019-12-10 07:03:40'),(1041402,'dodoos','','Access-Reject','2019-12-10 07:03:51'),(1041403,'dodoos','','Access-Reject','2019-12-10 07:04:03'),(1041404,'dodoos','','Access-Reject','2019-12-10 07:04:14'),(1041405,'dodoos','','Access-Reject','2019-12-10 07:04:25'),(1041406,'dodoos','','Access-Reject','2019-12-10 07:04:37'),(1041407,'dodoos','','Access-Reject','2019-12-10 07:04:48'),(1041408,'dodoos','','Access-Reject','2019-12-10 07:05:00'),(1041409,'dodoos','','Access-Reject','2019-12-10 07:05:12'),(1041410,'dodoos','','Access-Reject','2019-12-10 07:05:23'),(1041411,'dodoos','','Access-Reject','2019-12-10 07:05:35'),(1041412,'dodoos','','Access-Reject','2019-12-10 07:05:46'),(1041413,'dodoos','','Access-Reject','2019-12-10 07:05:58'),(1041414,'dodoos','','Access-Reject','2019-12-10 07:06:09'),(1041415,'dodoos','','Access-Reject','2019-12-10 07:06:21'),(1041416,'dodoos','','Access-Reject','2019-12-10 07:06:33'),(1041417,'dodoos','','Access-Reject','2019-12-10 07:06:44'),(1041418,'dodoos','','Access-Reject','2019-12-10 07:06:55'),(1041419,'dodoos','','Access-Reject','2019-12-10 07:07:07'),(1041420,'dodoos','','Access-Reject','2019-12-10 07:07:19'),(1041421,'dodoos','','Access-Reject','2019-12-10 07:07:30'),(1041422,'dodoos','','Access-Reject','2019-12-10 07:07:42'),(1041423,'dodoos','','Access-Reject','2019-12-10 07:07:53'),(1041424,'dodoos','','Access-Reject','2019-12-10 07:08:05'),(1041425,'dodoos','','Access-Reject','2019-12-10 07:08:16'),(1041426,'dodoos','','Access-Reject','2019-12-10 07:08:28'),(1041427,'dodoos','','Access-Reject','2019-12-10 07:08:39'),(1041428,'dodoos','','Access-Reject','2019-12-10 07:08:51'),(1041429,'dodoos','','Access-Reject','2019-12-10 07:09:02'),(1041430,'dodoos','','Access-Reject','2019-12-10 07:09:14'),(1041431,'dodoos','','Access-Reject','2019-12-10 07:09:25'),(1041432,'dodoos','','Access-Reject','2019-12-10 07:09:37'),(1041433,'dodoos','','Access-Reject','2019-12-10 07:09:48'),(1041434,'dodoos','','Access-Reject','2019-12-10 07:10:00'),(1041435,'dodoos','','Access-Reject','2019-12-10 07:10:11'),(1041436,'dodoos','','Access-Reject','2019-12-10 07:10:23'),(1041437,'dodoos','','Access-Reject','2019-12-10 07:10:34'),(1041438,'dodoos','','Access-Reject','2019-12-10 07:10:46'),(1041439,'dodoos','','Access-Reject','2019-12-10 07:10:57'),(1041440,'dodoos','','Access-Reject','2019-12-10 07:11:09'),(1041441,'dodoos','','Access-Reject','2019-12-10 07:11:20'),(1041442,'dodoos','','Access-Reject','2019-12-10 07:11:32'),(1041443,'dodoos','','Access-Reject','2019-12-10 07:11:43'),(1041444,'dodoos','','Access-Reject','2019-12-10 07:11:55'),(1041445,'dodoos','','Access-Reject','2019-12-10 07:12:07'),(1041446,'dodoos','','Access-Reject','2019-12-10 07:12:18'),(1041447,'dodoos','','Access-Reject','2019-12-10 07:12:30'),(1041448,'dodoos','','Access-Reject','2019-12-10 07:12:41'),(1041449,'dodoos','','Access-Reject','2019-12-10 07:12:52'),(1041450,'dodoos','','Access-Reject','2019-12-10 07:13:04'),(1041451,'dodoos','','Access-Reject','2019-12-10 07:13:16'),(1041452,'dodoos','','Access-Reject','2019-12-10 07:13:27'),(1041453,'dodoos','','Access-Reject','2019-12-10 07:13:39'),(1041454,'dodoos','','Access-Reject','2019-12-10 07:13:50'),(1041455,'dodoos','','Access-Reject','2019-12-10 07:14:02'),(1041456,'dodoos','','Access-Reject','2019-12-10 07:14:13'),(1041457,'dodoos','','Access-Reject','2019-12-10 07:14:25'),(1041458,'dodoos','','Access-Reject','2019-12-10 07:14:36'),(1041459,'dodoos','','Access-Reject','2019-12-10 07:14:48'),(1041460,'dodoos','','Access-Reject','2019-12-10 07:14:59'),(1041461,'dodoos','','Access-Reject','2019-12-10 07:15:11'),(1041462,'dodoos','','Access-Reject','2019-12-10 07:15:22'),(1041463,'dodoos','','Access-Reject','2019-12-10 07:15:33'),(1041464,'dodoos','','Access-Reject','2019-12-10 07:15:45'),(1041465,'dodoos','','Access-Reject','2019-12-10 07:15:56'),(1041466,'dodoos','','Access-Reject','2019-12-10 07:16:08'),(1041467,'dodoos','','Access-Reject','2019-12-10 07:16:20'),(1041468,'dodoos','','Access-Reject','2019-12-10 07:16:31'),(1041469,'dodoos','','Access-Reject','2019-12-10 07:16:42'),(1041470,'dodoos','','Access-Reject','2019-12-10 07:16:54'),(1041471,'dodoos','','Access-Reject','2019-12-10 07:17:05'),(1041472,'dodoos','','Access-Reject','2019-12-10 07:17:17'),(1041473,'dodoos','','Access-Reject','2019-12-10 07:17:28'),(1041474,'dodoos','','Access-Reject','2019-12-10 07:17:39'),(1041475,'dodoos','','Access-Reject','2019-12-10 07:17:51'),(1041476,'dodoos','','Access-Reject','2019-12-10 07:18:02'),(1041477,'dodoos','','Access-Reject','2019-12-10 07:18:13'),(1041478,'dodoos','','Access-Reject','2019-12-10 07:18:25'),(1041479,'dodoos','','Access-Reject','2019-12-10 07:18:36'),(1041480,'dodoos','','Access-Reject','2019-12-10 07:18:48'),(1041481,'dodoos','','Access-Reject','2019-12-10 07:19:00'),(1041482,'dodoos','','Access-Reject','2019-12-10 07:19:12'),(1041483,'dodoos','','Access-Reject','2019-12-10 07:19:23'),(1041484,'dodoos','','Access-Reject','2019-12-10 07:19:34'),(1041485,'dodoos','','Access-Reject','2019-12-10 07:19:46'),(1041486,'dodoos','','Access-Reject','2019-12-10 07:19:57'),(1041487,'dodoos','','Access-Reject','2019-12-10 07:20:09'),(1041488,'dodoos','','Access-Reject','2019-12-10 07:20:21'),(1041489,'dodoos','','Access-Reject','2019-12-10 07:20:32'),(1041490,'dodoos','','Access-Reject','2019-12-10 07:20:44'),(1041491,'dodoos','','Access-Reject','2019-12-10 07:20:55'),(1041492,'dodoos','','Access-Reject','2019-12-10 07:21:07'),(1041493,'dodoos','','Access-Reject','2019-12-10 07:21:18'),(1041494,'dodoos','','Access-Reject','2019-12-10 07:21:29'),(1041495,'dodoos','','Access-Reject','2019-12-10 07:21:41'),(1041496,'dodoos','','Access-Reject','2019-12-10 07:21:52'),(1041497,'dodoos','','Access-Reject','2019-12-10 07:22:04'),(1041498,'dodoos','','Access-Reject','2019-12-10 07:22:15'),(1041499,'dodoos','','Access-Reject','2019-12-10 07:22:27'),(1041500,'dodoos','','Access-Reject','2019-12-10 07:22:38'),(1041501,'dodoos','','Access-Reject','2019-12-10 07:22:50'),(1041502,'dodoos','','Access-Reject','2019-12-10 07:23:01'),(1041503,'dodoos','','Access-Reject','2019-12-10 07:23:13'),(1041504,'dodoos','','Access-Reject','2019-12-10 07:23:24'),(1041505,'dodoos','','Access-Reject','2019-12-10 07:23:36'),(1041506,'dodoos','','Access-Reject','2019-12-10 07:23:47'),(1041507,'dodoos','','Access-Reject','2019-12-10 07:23:58'),(1041508,'dodoos','','Access-Reject','2019-12-10 07:24:10'),(1041509,'dodoos','','Access-Reject','2019-12-10 07:24:21'),(1041510,'dodoos','','Access-Reject','2019-12-10 07:24:33'),(1041511,'dodoos','','Access-Reject','2019-12-10 07:24:44'),(1041512,'dodoos','','Access-Reject','2019-12-10 07:24:56'),(1041513,'dodoos','','Access-Reject','2019-12-10 07:25:07'),(1041514,'dodoos','','Access-Reject','2019-12-10 07:25:18'),(1041515,'dodoos','','Access-Reject','2019-12-10 07:25:30'),(1041516,'dodoos','','Access-Reject','2019-12-10 07:25:41'),(1041517,'pempamsie','','Access-Accept','2019-12-10 07:25:44'),(1041518,'dodoos','','Access-Reject','2019-12-10 07:25:53'),(1041519,'dodoos','','Access-Reject','2019-12-10 07:26:04'),(1041520,'dodoos','','Access-Reject','2019-12-10 07:26:15'),(1041521,'dodoos','','Access-Reject','2019-12-10 07:26:27'),(1041522,'dodoos','','Access-Reject','2019-12-10 07:26:38'),(1041523,'dodoos','','Access-Reject','2019-12-10 07:26:50'),(1041524,'dodoos','','Access-Reject','2019-12-10 07:27:01'),(1041525,'dodoos','','Access-Reject','2019-12-10 07:27:13'),(1041526,'dodoos','','Access-Reject','2019-12-10 07:27:24'),(1041527,'baduwa','','Access-Accept','2019-12-10 07:27:29'),(1041528,'dodoos','','Access-Reject','2019-12-10 07:27:35'),(1041529,'dodoos','','Access-Reject','2019-12-10 07:27:47'),(1041530,'dodoos','','Access-Reject','2019-12-10 07:27:58'),(1041531,'dodoos','','Access-Reject','2019-12-10 07:28:10'),(1041532,'dodoos','','Access-Reject','2019-12-10 07:28:21'),(1041533,'dodoos','','Access-Reject','2019-12-10 07:28:33'),(1041534,'dodoos','','Access-Reject','2019-12-10 07:28:45'),(1041535,'dodoos','','Access-Reject','2019-12-10 07:28:56'),(1041536,'dodoos','','Access-Reject','2019-12-10 07:29:08'),(1041537,'dodoos','','Access-Reject','2019-12-10 07:29:19'),(1041538,'dodoos','','Access-Reject','2019-12-10 07:29:31'),(1041539,'dodoos','','Access-Reject','2019-12-10 07:29:42'),(1041540,'dodoos','','Access-Reject','2019-12-10 07:29:54'),(1041541,'dodoos','','Access-Reject','2019-12-10 07:30:05'),(1041542,'dodoos','','Access-Reject','2019-12-10 07:30:17'),(1041543,'dodoos','','Access-Reject','2019-12-10 07:30:28'),(1041544,'dodoos','','Access-Reject','2019-12-10 07:30:40'),(1041545,'dodoos','','Access-Reject','2019-12-10 07:30:51'),(1041546,'dodoos','','Access-Reject','2019-12-10 07:31:03'),(1041547,'dodoos','','Access-Reject','2019-12-10 07:31:14'),(1041548,'dodoos','','Access-Reject','2019-12-10 07:31:25'),(1041549,'dodoos','','Access-Reject','2019-12-10 07:31:37'),(1041550,'dodoos','','Access-Reject','2019-12-10 07:31:48'),(1041551,'dodoos','','Access-Reject','2019-12-10 07:31:59'),(1041552,'dodoos','','Access-Reject','2019-12-10 07:32:11'),(1041553,'dodoos','','Access-Reject','2019-12-10 07:32:22'),(1041554,'dodoos','','Access-Reject','2019-12-10 07:32:34'),(1041555,'dodoos','','Access-Reject','2019-12-10 07:32:45'),(1041556,'dodoos','','Access-Reject','2019-12-10 07:32:57'),(1041557,'dodoos','','Access-Reject','2019-12-10 07:33:08'),(1041558,'dodoos','','Access-Reject','2019-12-10 07:33:20'),(1041559,'dodoos','','Access-Reject','2019-12-10 07:34:04'),(1041560,'dodoos','','Access-Reject','2019-12-10 07:34:16'),(1041561,'dodoos','','Access-Reject','2019-12-10 07:34:27'),(1041562,'dodoos','','Access-Reject','2019-12-10 07:34:39'),(1041563,'dodoos','','Access-Reject','2019-12-10 07:34:50'),(1041564,'src_hostel','','Access-Accept','2019-12-10 07:34:51'),(1041565,'dodoos','','Access-Reject','2019-12-10 07:35:01'),(1041566,'dodoos','','Access-Reject','2019-12-10 07:35:13'),(1041567,'dodoos','','Access-Reject','2019-12-10 07:35:24'),(1041568,'dodoos','','Access-Reject','2019-12-10 07:35:36'),(1041569,'dodoos','','Access-Reject','2019-12-10 07:35:47'),(1041570,'dodoos','','Access-Reject','2019-12-10 07:35:59'),(1041571,'dodoos','','Access-Reject','2019-12-10 07:36:10'),(1041572,'dodoos','','Access-Reject','2019-12-10 07:36:21'),(1041573,'dodoos','','Access-Reject','2019-12-10 07:36:33'),(1041574,'dodoos','','Access-Reject','2019-12-10 07:36:44'),(1041575,'dodoos','','Access-Reject','2019-12-10 07:36:55'),(1041576,'dodoos','','Access-Reject','2019-12-10 07:37:07'),(1041577,'dodoos','','Access-Reject','2019-12-10 07:37:18'),(1041578,'dodoos','','Access-Reject','2019-12-10 07:37:30'),(1041579,'dodoos','','Access-Reject','2019-12-10 07:37:41'),(1041580,'dodoos','','Access-Reject','2019-12-10 07:37:52'),(1041581,'dodoos','','Access-Reject','2019-12-10 07:38:04'),(1041582,'dodoos','','Access-Reject','2019-12-10 07:38:15'),(1041583,'dodoos','','Access-Reject','2019-12-10 07:38:27'),(1041584,'dodoos','','Access-Reject','2019-12-10 07:38:38'),(1041585,'dodoos','','Access-Reject','2019-12-10 07:38:50'),(1041586,'dodoos','','Access-Reject','2019-12-10 07:39:01'),(1041587,'dodoos','','Access-Reject','2019-12-10 07:39:12'),(1041588,'dodoos','','Access-Reject','2019-12-10 07:39:24'),(1041589,'dodoos','','Access-Reject','2019-12-10 07:39:35'),(1041590,'dodoos','','Access-Reject','2019-12-10 07:39:47'),(1041591,'dodoos','','Access-Reject','2019-12-10 07:39:58'),(1041592,'capitalhill','','Access-Accept','2019-12-10 07:40:07'),(1041593,'dodoos','','Access-Reject','2019-12-10 07:40:10'),(1041594,'dodoos','','Access-Reject','2019-12-10 07:40:21'),(1041595,'dodoos','','Access-Reject','2019-12-10 07:40:33'),(1041596,'dodoos','','Access-Reject','2019-12-10 07:40:44'),(1041597,'dodoos','','Access-Reject','2019-12-10 07:40:56'),(1041598,'dodoos','','Access-Reject','2019-12-10 07:41:07'),(1041599,'dodoos','','Access-Reject','2019-12-10 07:41:19'),(1041600,'dodoos','','Access-Reject','2019-12-10 07:41:30'),(1041601,'dodoos','','Access-Reject','2019-12-10 07:41:42'),(1041602,'dodoos','','Access-Reject','2019-12-10 07:41:53'),(1041603,'dodoos','','Access-Reject','2019-12-10 07:42:05'),(1041604,'dodoos','','Access-Reject','2019-12-10 07:42:16'),(1041605,'dodoos','','Access-Reject','2019-12-10 07:42:28'),(1041606,'dodoos','','Access-Reject','2019-12-10 07:42:39'),(1041607,'dodoos','','Access-Reject','2019-12-10 07:42:51'),(1041608,'dodoos','','Access-Reject','2019-12-10 07:43:03'),(1041609,'dodoos','','Access-Reject','2019-12-10 07:43:15'),(1041610,'dodoos','','Access-Reject','2019-12-10 07:43:26'),(1041611,'dodoos','','Access-Reject','2019-12-10 07:43:38'),(1041612,'dodoos','','Access-Reject','2019-12-10 07:43:49'),(1041613,'dodoos','','Access-Reject','2019-12-10 07:44:00'),(1041614,'dodoos','','Access-Reject','2019-12-10 07:44:12'),(1041615,'dodoos','','Access-Reject','2019-12-10 07:44:23'),(1041616,'dodoos','','Access-Reject','2019-12-10 07:44:35'),(1041617,'dodoos','','Access-Reject','2019-12-10 07:44:46'),(1041618,'dodoos','','Access-Reject','2019-12-10 07:44:58'),(1041619,'dodoos','','Access-Reject','2019-12-10 07:45:09'),(1041620,'dodoos','','Access-Reject','2019-12-10 07:45:21'),(1041621,'dodoos','','Access-Reject','2019-12-10 07:45:32'),(1041622,'dodoos','','Access-Reject','2019-12-10 07:45:44'),(1041623,'dodoos','','Access-Reject','2019-12-10 07:45:55'),(1041624,'dodoos','','Access-Reject','2019-12-10 07:46:06'),(1041625,'ekpetis','','Access-Accept','2019-12-10 07:46:07'),(1041626,'dodoos','','Access-Reject','2019-12-10 07:46:18'),(1041627,'dodoos','','Access-Reject','2019-12-10 07:46:29'),(1041628,'dodoos','','Access-Reject','2019-12-10 07:46:41'),(1041629,'dodoos','','Access-Reject','2019-12-10 07:46:52'),(1041630,'dodoos','','Access-Reject','2019-12-10 07:47:04'),(1041631,'dodoos','','Access-Reject','2019-12-10 07:47:15'),(1041632,'dodoos','','Access-Reject','2019-12-10 07:47:27'),(1041633,'dodoos','','Access-Reject','2019-12-10 07:47:38'),(1041634,'dodoos','','Access-Reject','2019-12-10 07:47:49'),(1041635,'dodoos','','Access-Reject','2019-12-10 07:48:01'),(1041636,'dodoos','','Access-Reject','2019-12-10 07:48:12'),(1041637,'dodoos','','Access-Reject','2019-12-10 07:48:24'),(1041638,'dodoos','','Access-Reject','2019-12-10 07:48:35'),(1041639,'dodoos','','Access-Reject','2019-12-10 07:48:48'),(1041640,'dodoos','','Access-Reject','2019-12-10 07:48:59'),(1041641,'dodoos','','Access-Reject','2019-12-10 07:49:12'),(1041642,'dodoos','','Access-Reject','2019-12-10 07:49:23'),(1041643,'dodoos','','Access-Reject','2019-12-10 07:49:35'),(1041644,'dodoos','','Access-Reject','2019-12-10 07:49:46'),(1041645,'dodoos','','Access-Reject','2019-12-10 07:49:58'),(1041646,'dodoos','','Access-Reject','2019-12-10 07:50:10'),(1041647,'dodoos','','Access-Reject','2019-12-10 07:50:23'),(1041648,'dodoos','','Access-Reject','2019-12-10 07:50:36'),(1041649,'dodoos','','Access-Reject','2019-12-10 07:50:48'),(1041650,'dodoos','','Access-Reject','2019-12-10 07:51:04'),(1041651,'dodoos','','Access-Reject','2019-12-10 07:51:17'),(1041652,'dodoos','','Access-Reject','2019-12-10 07:51:31'),(1041653,'dodoos','','Access-Reject','2019-12-10 07:51:43'),(1041654,'dodoos','','Access-Reject','2019-12-10 07:51:55'),(1041655,'dodoos','','Access-Reject','2019-12-10 07:52:07'),(1041656,'dodoos','','Access-Reject','2019-12-10 07:52:19'),(1041657,'dodoos','','Access-Reject','2019-12-10 07:52:31'),(1041658,'dodoos','','Access-Reject','2019-12-10 07:52:44'),(1041659,'dodoos','','Access-Reject','2019-12-10 07:52:55'),(1041660,'dodoos','','Access-Reject','2019-12-10 07:53:08'),(1041661,'dodoos','','Access-Reject','2019-12-10 07:53:19'),(1041662,'dodoos','','Access-Reject','2019-12-10 07:53:31'),(1041663,'dodoos','','Access-Reject','2019-12-10 07:53:42'),(1041664,'dodoos','','Access-Reject','2019-12-10 07:53:54'),(1041665,'dodoos','','Access-Reject','2019-12-10 07:54:06'),(1041666,'dodoos','','Access-Reject','2019-12-10 07:54:18'),(1041667,'dodoos','','Access-Reject','2019-12-10 07:54:29'),(1041668,'dodoos','','Access-Reject','2019-12-10 07:54:41'),(1041669,'dodoos','','Access-Reject','2019-12-10 07:54:53'),(1041670,'dodoos','','Access-Reject','2019-12-10 07:55:05'),(1041671,'dodoos','','Access-Reject','2019-12-10 07:55:16'),(1041672,'dodoos','','Access-Reject','2019-12-10 07:55:28'),(1041673,'dodoos','','Access-Reject','2019-12-10 07:55:39'),(1041674,'dodoos','','Access-Reject','2019-12-10 07:55:51'),(1041675,'dodoos','','Access-Reject','2019-12-10 07:56:02'),(1041676,'dodoos','','Access-Reject','2019-12-10 07:56:14'),(1041677,'dodoos','','Access-Reject','2019-12-10 07:56:23'),(1041678,'dodoos','','Access-Reject','2019-12-10 07:56:24'),(1041679,'dodoos','','Access-Reject','2019-12-10 07:56:26'),(1041680,'dodoos','','Access-Reject','2019-12-10 07:56:28'),(1041681,'dodoos','','Access-Reject','2019-12-10 07:56:31'),(1041682,'dodoos','','Access-Reject','2019-12-10 07:56:36'),(1041683,'dodoos','','Access-Reject','2019-12-10 07:56:44'),(1041684,'dodoos','','Access-Reject','2019-12-10 07:56:55'),(1041685,'dodoos','','Access-Reject','2019-12-10 07:57:06'),(1041686,'dodoos','','Access-Reject','2019-12-10 07:57:18'),(1041687,'dodoos','','Access-Reject','2019-12-10 07:57:30'),(1041688,'dodoos','','Access-Reject','2019-12-10 07:57:41'),(1041689,'dodoos','','Access-Reject','2019-12-10 07:57:52'),(1041690,'dodoos','','Access-Reject','2019-12-10 07:58:04'),(1041691,'dodoos','','Access-Reject','2019-12-10 07:58:15'),(1041692,'dodoos','','Access-Reject','2019-12-10 07:58:27'),(1041693,'dodoos','','Access-Reject','2019-12-10 07:58:39'),(1041694,'dodoos','','Access-Reject','2019-12-10 07:58:50'),(1041695,'dodoos','','Access-Reject','2019-12-10 07:59:02'),(1041696,'dodoos','','Access-Reject','2019-12-10 07:59:13'),(1041697,'dodoos','','Access-Reject','2019-12-10 07:59:25'),(1041698,'dodoos','','Access-Reject','2019-12-10 07:59:36'),(1041699,'dodoos','','Access-Reject','2019-12-10 07:59:48'),(1041700,'dodoos','','Access-Reject','2019-12-10 07:59:59'),(1041701,'amanful','','Access-Accept','2019-12-10 08:00:06'),(1041702,'dodoos','','Access-Reject','2019-12-10 08:00:10'),(1041703,'dodoos','','Access-Reject','2019-12-10 08:00:22'),(1041704,'dodoos','','Access-Reject','2019-12-10 08:00:33'),(1041705,'dodoos','','Access-Reject','2019-12-10 08:00:45'),(1041706,'dodoos','','Access-Reject','2019-12-10 08:00:56'),(1041707,'dodoos','','Access-Reject','2019-12-10 08:01:08'),(1041708,'dodoos','','Access-Reject','2019-12-10 08:01:19'),(1041709,'dodoos','','Access-Reject','2019-12-10 08:01:31'),(1041710,'dodoos','','Access-Reject','2019-12-10 08:01:42'),(1041711,'dodoos','','Access-Reject','2019-12-10 08:01:54'),(1041712,'dodoos','','Access-Reject','2019-12-10 08:02:05'),(1041713,'dodoos','','Access-Reject','2019-12-10 08:02:17'),(1041714,'dodoos','','Access-Reject','2019-12-10 08:02:28'),(1041715,'dodoos','','Access-Reject','2019-12-10 08:02:39'),(1041716,'dodoos','','Access-Reject','2019-12-10 08:02:51'),(1041717,'dodoos','','Access-Reject','2019-12-10 08:03:02'),(1041718,'dodoos','','Access-Reject','2019-12-10 08:03:14'),(1041719,'dodoos','','Access-Reject','2019-12-10 08:03:25'),(1041720,'dodoos','','Access-Reject','2019-12-10 08:03:37'),(1041721,'dodoos','','Access-Reject','2019-12-10 08:03:48'),(1041722,'dodoos','','Access-Reject','2019-12-10 08:04:00'),(1041723,'dodoos','','Access-Reject','2019-12-10 08:04:11'),(1041724,'dodoos','','Access-Reject','2019-12-10 08:04:23'),(1041725,'dodoos','','Access-Reject','2019-12-10 08:04:34'),(1041726,'dodoos','','Access-Reject','2019-12-10 08:04:46'),(1041727,'dodoos','','Access-Reject','2019-12-10 08:04:57'),(1041728,'dodoos','','Access-Reject','2019-12-10 08:05:09'),(1041729,'dodoos','','Access-Reject','2019-12-10 08:05:20'),(1041730,'dodoos','','Access-Reject','2019-12-10 08:05:32'),(1041731,'dodoos','','Access-Reject','2019-12-10 08:05:44'),(1041732,'dodoos','','Access-Reject','2019-12-10 08:05:55'),(1041733,'dodoos','','Access-Reject','2019-12-10 08:06:07'),(1041734,'dodoos','','Access-Reject','2019-12-10 08:06:19'),(1041735,'dodoos','','Access-Reject','2019-12-10 08:06:30'),(1041736,'dodoos','','Access-Reject','2019-12-10 08:06:42'),(1041737,'dodoos','','Access-Reject','2019-12-10 08:06:54'),(1041738,'dodoos','','Access-Reject','2019-12-10 08:07:07'),(1041739,'dodoos','','Access-Reject','2019-12-10 08:07:18'),(1041740,'dodoos','','Access-Reject','2019-12-10 08:07:30'),(1041741,'dodoos','','Access-Reject','2019-12-10 08:07:41'),(1041742,'dodoos','','Access-Reject','2019-12-10 08:07:53'),(1041743,'dodoos','','Access-Reject','2019-12-10 08:08:04'),(1041744,'dodoos','','Access-Reject','2019-12-10 08:08:16'),(1041745,'dodoos','','Access-Reject','2019-12-10 08:08:28'),(1041746,'dodoos','','Access-Reject','2019-12-10 08:08:39'),(1041747,'dodoos','','Access-Reject','2019-12-10 08:08:50'),(1041748,'dodoos','','Access-Reject','2019-12-10 08:09:02'),(1041749,'dodoos','','Access-Reject','2019-12-10 08:09:13'),(1041750,'dodoos','','Access-Reject','2019-12-10 08:09:25'),(1041751,'dodoos','','Access-Reject','2019-12-10 08:09:36'),(1041752,'dodoos','','Access-Reject','2019-12-10 08:09:47'),(1041753,'dodoos','','Access-Reject','2019-12-10 08:09:59'),(1041754,'affiliation','','Access-Accept','2019-12-10 08:10:03'),(1041755,'anane-fenin','','Access-Accept','2019-12-10 08:10:05'),(1041756,'dodoos','','Access-Reject','2019-12-10 08:10:10'),(1041757,'dodoos','','Access-Reject','2019-12-10 08:10:22'),(1041758,'dodoos','','Access-Reject','2019-12-10 08:10:34'),(1041759,'dodoos','','Access-Reject','2019-12-10 08:10:46'),(1041760,'dodoos','','Access-Reject','2019-12-10 08:10:58'),(1041761,'dodoos','','Access-Reject','2019-12-10 08:11:09'),(1041762,'dodoos','','Access-Reject','2019-12-10 08:11:20'),(1041763,'dodoos','','Access-Reject','2019-12-10 08:11:32'),(1041764,'dodoos','','Access-Reject','2019-12-10 08:11:43'),(1041765,'dodoos','','Access-Reject','2019-12-10 08:11:55'),(1041766,'dodoos','','Access-Reject','2019-12-10 08:12:07'),(1041767,'dodoos','','Access-Reject','2019-12-10 08:12:18'),(1041768,'dodoos','','Access-Reject','2019-12-10 08:12:30'),(1041769,'dodoos','','Access-Reject','2019-12-10 08:12:41'),(1041770,'dodoos','','Access-Reject','2019-12-10 08:12:53'),(1041771,'dodoos','','Access-Reject','2019-12-10 08:13:04'),(1041772,'dodoos','','Access-Reject','2019-12-10 08:13:16'),(1041773,'dodoos','','Access-Reject','2019-12-10 08:13:27'),(1041774,'dodoos','','Access-Reject','2019-12-10 08:13:39'),(1041775,'dodoos','','Access-Reject','2019-12-10 08:13:51'),(1041776,'dodoos','','Access-Reject','2019-12-10 08:14:02'),(1041777,'dodoos','','Access-Reject','2019-12-10 08:14:14'),(1041778,'dodoos','','Access-Reject','2019-12-10 08:14:25'),(1041779,'dodoos','','Access-Reject','2019-12-10 08:14:37'),(1041780,'dodoos','','Access-Reject','2019-12-10 08:14:48'),(1041781,'dodoos','','Access-Reject','2019-12-10 08:15:00'),(1041782,'dodoos','','Access-Reject','2019-12-10 08:15:11'),(1041783,'dodoos','','Access-Reject','2019-12-10 08:15:23'),(1041784,'dodoos','','Access-Reject','2019-12-10 08:15:34'),(1041785,'dodoos','','Access-Reject','2019-12-10 08:15:45'),(1041786,'dodoos','','Access-Reject','2019-12-10 08:15:57'),(1041787,'dodoos','','Access-Reject','2019-12-10 08:16:08'),(1041788,'dodoos','','Access-Reject','2019-12-10 08:16:20'),(1041789,'dodoos','','Access-Reject','2019-12-10 08:16:31'),(1041790,'dodoos','','Access-Reject','2019-12-10 08:16:43'),(1041791,'dodoos','','Access-Reject','2019-12-10 08:16:54'),(1041792,'dodoos','','Access-Reject','2019-12-10 08:17:05'),(1041793,'dodoos','','Access-Reject','2019-12-10 08:17:17'),(1041794,'dodoos','','Access-Reject','2019-12-10 08:17:28'),(1041795,'dodoos','','Access-Reject','2019-12-10 08:17:40'),(1041796,'dodoos','','Access-Reject','2019-12-10 08:17:51'),(1041797,'dodoos','','Access-Reject','2019-12-10 08:18:02'),(1041798,'dodoos','','Access-Reject','2019-12-10 08:18:14'),(1041799,'dodoos','','Access-Reject','2019-12-10 08:18:25'),(1041800,'dodoos','','Access-Reject','2019-12-10 08:18:37'),(1041801,'dodoos','','Access-Reject','2019-12-10 08:18:49'),(1041802,'dodoos','','Access-Reject','2019-12-10 08:19:00'),(1041803,'dodoos','','Access-Reject','2019-12-10 08:19:11'),(1041804,'dodoos','','Access-Reject','2019-12-10 08:19:23'),(1041805,'dodoos','','Access-Reject','2019-12-10 08:19:34'),(1041806,'dodoos','','Access-Reject','2019-12-10 08:19:46'),(1041807,'dodoos','','Access-Reject','2019-12-10 08:19:57'),(1041808,'dodoos','','Access-Reject','2019-12-10 08:20:09'),(1041809,'dodoos','','Access-Reject','2019-12-10 08:20:20'),(1041810,'dodoos','','Access-Reject','2019-12-10 08:20:32'),(1041811,'dodoos','','Access-Reject','2019-12-10 08:20:43'),(1041812,'dodoos','','Access-Reject','2019-12-10 08:20:55'),(1041813,'dodoos','','Access-Reject','2019-12-10 08:21:06'),(1041814,'dodoos','','Access-Reject','2019-12-10 08:21:17'),(1041815,'dodoos','','Access-Reject','2019-12-10 08:21:29'),(1041816,'dodoos','','Access-Reject','2019-12-10 08:21:40'),(1041817,'dodoos','','Access-Reject','2019-12-10 08:21:52'),(1041818,'dodoos','','Access-Reject','2019-12-10 08:22:03'),(1041819,'dodoos','','Access-Reject','2019-12-10 08:22:15'),(1041820,'dodoos','','Access-Reject','2019-12-10 08:22:26'),(1041821,'dodoos','','Access-Reject','2019-12-10 08:22:38'),(1041822,'dodoos','','Access-Reject','2019-12-10 08:22:49'),(1041823,'dodoos','','Access-Reject','2019-12-10 08:23:01'),(1041824,'dodoos','','Access-Reject','2019-12-10 08:23:12'),(1041825,'dodoos','','Access-Reject','2019-12-10 08:23:23'),(1041826,'dodoos','','Access-Reject','2019-12-10 08:23:35'),(1041827,'dodoos','','Access-Reject','2019-12-10 08:23:46'),(1041828,'dodoos','','Access-Reject','2019-12-10 08:23:58'),(1041829,'dodoos','','Access-Reject','2019-12-10 08:24:09'),(1041830,'dodoos','','Access-Reject','2019-12-10 08:24:21'),(1041831,'dodoos','','Access-Reject','2019-12-10 08:24:32'),(1041832,'dodoos','','Access-Reject','2019-12-10 08:24:44'),(1041833,'dodoos','','Access-Reject','2019-12-10 08:24:55'),(1041834,'ekpetis','','Access-Accept','2019-12-10 08:24:56'),(1041835,'dodoos','','Access-Reject','2019-12-10 08:25:06'),(1041836,'dodoos','','Access-Reject','2019-12-10 08:25:18'),(1041837,'dodoos','','Access-Reject','2019-12-10 08:25:29'),(1041838,'dodoos','','Access-Reject','2019-12-10 08:25:41'),(1041839,'dodoos','','Access-Reject','2019-12-10 08:25:52'),(1041840,'dodoos','','Access-Reject','2019-12-10 08:26:03'),(1041841,'dodoos','','Access-Reject','2019-12-10 08:26:15'),(1041842,'dodoos','','Access-Reject','2019-12-10 08:26:26'),(1041843,'dodoos','','Access-Reject','2019-12-10 08:26:37'),(1041844,'dodoos','','Access-Reject','2019-12-10 08:26:49'),(1041845,'dodoos','','Access-Reject','2019-12-10 08:27:00'),(1041846,'dodoos','','Access-Reject','2019-12-10 08:27:12'),(1041847,'dodoos','','Access-Reject','2019-12-10 08:27:23'),(1041848,'baduwa','','Access-Accept','2019-12-10 08:27:29'),(1041849,'dodoos','','Access-Reject','2019-12-10 08:27:34'),(1041850,'dodoos','','Access-Reject','2019-12-10 08:27:46'),(1041851,'dodoos','','Access-Reject','2019-12-10 08:27:57'),(1041852,'dodoos','','Access-Reject','2019-12-10 08:28:09'),(1041853,'dodoos','','Access-Reject','2019-12-10 08:28:20'),(1041854,'dodoos','','Access-Reject','2019-12-10 08:28:32'),(1041855,'dodoos','','Access-Reject','2019-12-10 08:28:43'),(1041856,'dodoos','','Access-Reject','2019-12-10 08:28:55'),(1041857,'dodoos','','Access-Reject','2019-12-10 08:29:06'),(1041858,'dodoos','','Access-Reject','2019-12-10 08:29:18'),(1041859,'dodoos','','Access-Reject','2019-12-10 08:29:29'),(1041860,'dodoos','','Access-Reject','2019-12-10 08:29:40'),(1041861,'dodoos','','Access-Reject','2019-12-10 08:29:52'),(1041862,'dodoos','','Access-Reject','2019-12-10 08:30:04'),(1041863,'dodoos','','Access-Reject','2019-12-10 08:30:15'),(1041864,'dodoos','','Access-Reject','2019-12-10 08:30:26'),(1041865,'dodoos','','Access-Reject','2019-12-10 08:30:38'),(1041866,'dodoos','','Access-Reject','2019-12-10 08:30:49'),(1041867,'dodoos','','Access-Reject','2019-12-10 08:31:01'),(1041868,'dodoos','','Access-Reject','2019-12-10 08:31:12'),(1041869,'dodoos','','Access-Reject','2019-12-10 08:31:23'),(1041870,'dodoos','','Access-Reject','2019-12-10 08:31:35'),(1041871,'dodoos','','Access-Reject','2019-12-10 08:31:46'),(1041872,'dodoos','','Access-Reject','2019-12-10 08:31:58'),(1041873,'dodoos','','Access-Reject','2019-12-10 08:32:09'),(1041874,'dodoos','','Access-Reject','2019-12-10 08:32:21'),(1041875,'dodoos','','Access-Reject','2019-12-10 08:32:32'),(1041876,'dodoos','','Access-Reject','2019-12-10 08:32:44'),(1041877,'dodoos','','Access-Reject','2019-12-10 08:32:55'),(1041878,'dodoos','','Access-Reject','2019-12-10 08:33:07'),(1041879,'dodoos','','Access-Reject','2019-12-10 08:33:18'),(1041880,'dodoos','','Access-Reject','2019-12-10 08:33:30'),(1041881,'dodoos','','Access-Reject','2019-12-10 08:33:41'),(1041882,'dodoos','','Access-Reject','2019-12-10 08:33:53'),(1041883,'dodoos','','Access-Reject','2019-12-10 08:34:04'),(1041884,'dodoos','','Access-Reject','2019-12-10 08:34:16'),(1041885,'dodoos','','Access-Reject','2019-12-10 08:34:27'),(1041886,'dodoos','','Access-Reject','2019-12-10 08:34:39'),(1041887,'dodoos','','Access-Reject','2019-12-10 08:34:50'),(1041888,'src_hostel','','Access-Accept','2019-12-10 08:34:51'),(1041889,'dodoos','','Access-Reject','2019-12-10 08:35:02'),(1041890,'dodoos','','Access-Reject','2019-12-10 08:35:13'),(1041891,'dodoos','','Access-Reject','2019-12-10 08:35:25'),(1041892,'dodoos','','Access-Reject','2019-12-10 08:35:36'),(1041893,'dodoos','','Access-Reject','2019-12-10 08:35:47'),(1041894,'dodoos','','Access-Reject','2019-12-10 08:35:59'),(1041895,'dodoos','','Access-Reject','2019-12-10 08:36:10'),(1041896,'dodoos','','Access-Reject','2019-12-10 08:36:22'),(1041897,'dodoos','','Access-Reject','2019-12-10 08:36:33'),(1041898,'dodoos','','Access-Reject','2019-12-10 08:36:45'),(1041899,'dodoos','','Access-Reject','2019-12-10 08:36:56'),(1041900,'dodoos','','Access-Reject','2019-12-10 08:37:07'),(1041901,'dodoos','','Access-Reject','2019-12-10 08:37:20'),(1041902,'dodoos','','Access-Reject','2019-12-10 08:37:31'),(1041903,'dodoos','','Access-Reject','2019-12-10 08:37:43'),(1041904,'dodoos','','Access-Reject','2019-12-10 08:37:54'),(1041905,'dodoos','','Access-Reject','2019-12-10 08:38:06'),(1041906,'dodoos','','Access-Reject','2019-12-10 08:38:17'),(1041907,'dodoos','','Access-Reject','2019-12-10 08:38:29'),(1041908,'dodoos','','Access-Reject','2019-12-10 08:38:40'),(1041909,'dodoos','','Access-Reject','2019-12-10 08:38:52'),(1041910,'dodoos','','Access-Reject','2019-12-10 08:39:03'),(1041911,'dodoos','','Access-Reject','2019-12-10 08:39:14'),(1041912,'dodoos','','Access-Reject','2019-12-10 08:39:26'),(1041913,'dodoos','','Access-Reject','2019-12-10 08:39:37'),(1041914,'dodoos','','Access-Reject','2019-12-10 08:39:49'),(1041915,'dodoos','','Access-Reject','2019-12-10 08:40:00'),(1041916,'capitalhill','','Access-Accept','2019-12-10 08:40:07'),(1041917,'dodoos','','Access-Reject','2019-12-10 08:40:12'),(1041918,'dodoos','','Access-Reject','2019-12-10 08:40:23'),(1041919,'dodoos','','Access-Reject','2019-12-10 08:40:35'),(1041920,'dodoos','','Access-Reject','2019-12-10 08:40:47'),(1041921,'dodoos','','Access-Reject','2019-12-10 08:40:58'),(1041922,'dodoos','','Access-Reject','2019-12-10 08:41:09'),(1041923,'dodoos','','Access-Reject','2019-12-10 08:41:21'),(1041924,'dodoos','','Access-Reject','2019-12-10 08:41:32'),(1041925,'dodoos','','Access-Reject','2019-12-10 08:41:44'),(1041926,'dodoos','','Access-Reject','2019-12-10 08:41:56'),(1041927,'dodoos','','Access-Reject','2019-12-10 08:42:07'),(1041928,'dodoos','','Access-Reject','2019-12-10 08:42:19'),(1041929,'dodoos','','Access-Reject','2019-12-10 08:42:30'),(1041930,'dodoos','','Access-Reject','2019-12-10 08:42:42'),(1041931,'dodoos','','Access-Reject','2019-12-10 08:42:53'),(1041932,'dodoos','','Access-Reject','2019-12-10 08:43:04'),(1041933,'dodoos','','Access-Reject','2019-12-10 08:43:16'),(1041934,'dodoos','','Access-Reject','2019-12-10 08:43:27'),(1041935,'dodoos','','Access-Reject','2019-12-10 08:43:39'),(1041936,'dodoos','','Access-Reject','2019-12-10 08:43:50'),(1041937,'dodoos','','Access-Reject','2019-12-10 08:44:02'),(1041938,'dodoos','','Access-Reject','2019-12-10 08:44:13'),(1041939,'dodoos','','Access-Reject','2019-12-10 08:44:25'),(1041940,'dodoos','','Access-Reject','2019-12-10 08:44:36'),(1041941,'dodoos','','Access-Reject','2019-12-10 08:44:48'),(1041942,'dodoos','','Access-Reject','2019-12-10 08:44:59'),(1041943,'dodoos','','Access-Reject','2019-12-10 08:45:11'),(1041944,'dodoos','','Access-Reject','2019-12-10 08:45:22'),(1041945,'dodoos','','Access-Reject','2019-12-10 08:45:34'),(1041946,'dodoos','','Access-Reject','2019-12-10 08:45:45'),(1041947,'dodoos','','Access-Reject','2019-12-10 08:45:57'),(1041948,'ekpetis','','Access-Accept','2019-12-10 08:46:07'),(1041949,'dodoos','','Access-Reject','2019-12-10 08:46:08'),(1041950,'dodoos','','Access-Reject','2019-12-10 08:46:19'),(1041951,'dodoos','','Access-Reject','2019-12-10 08:46:31'),(1041952,'dodoos','','Access-Reject','2019-12-10 08:46:42'),(1041953,'dodoos','','Access-Reject','2019-12-10 08:46:54'),(1041954,'dodoos','','Access-Reject','2019-12-10 08:47:05'),(1041955,'dodoos','','Access-Reject','2019-12-10 08:47:17'),(1041956,'dodoos','','Access-Reject','2019-12-10 08:47:28'),(1041957,'dodoos','','Access-Reject','2019-12-10 08:47:40'),(1041958,'dodoos','','Access-Reject','2019-12-10 08:47:51'),(1041959,'dodoos','','Access-Reject','2019-12-10 08:48:03'),(1041960,'dodoos','','Access-Reject','2019-12-10 08:48:14'),(1041961,'dodoos','','Access-Reject','2019-12-10 08:48:26'),(1041962,'dodoos','','Access-Reject','2019-12-10 08:48:37'),(1041963,'dodoos','','Access-Reject','2019-12-10 08:48:49'),(1041964,'dodoos','','Access-Reject','2019-12-10 08:49:00'),(1041965,'dodoos','','Access-Reject','2019-12-10 08:49:12'),(1041966,'dodoos','','Access-Reject','2019-12-10 08:49:23'),(1041967,'dodoos','','Access-Reject','2019-12-10 08:49:34'),(1041968,'dodoos','','Access-Reject','2019-12-10 08:49:46'),(1041969,'dodoos','','Access-Reject','2019-12-10 08:49:57'),(1041970,'dodoos','','Access-Reject','2019-12-10 08:50:09'),(1041971,'dodoos','','Access-Reject','2019-12-10 08:50:20'),(1041972,'dodoos','','Access-Reject','2019-12-10 08:50:32'),(1041973,'dodoos','','Access-Reject','2019-12-10 08:50:43'),(1041974,'dodoos','','Access-Reject','2019-12-10 08:50:55'),(1041975,'dodoos','','Access-Reject','2019-12-10 08:51:06'),(1041976,'dodoos','','Access-Reject','2019-12-10 08:51:18'),(1041977,'dodoos','','Access-Reject','2019-12-10 08:51:30'),(1041978,'dodoos','','Access-Reject','2019-12-10 08:51:42'),(1041979,'dodoos','','Access-Reject','2019-12-10 08:51:54'),(1041980,'dodoos','','Access-Reject','2019-12-10 08:52:06'),(1041981,'dodoos','','Access-Reject','2019-12-10 08:52:18'),(1041982,'dodoos','','Access-Reject','2019-12-10 08:52:29'),(1041983,'dodoos','','Access-Reject','2019-12-10 08:52:41'),(1041984,'dodoos','','Access-Reject','2019-12-10 08:52:52'),(1041985,'dodoos','','Access-Reject','2019-12-10 08:53:04'),(1041986,'dodoos','','Access-Reject','2019-12-10 08:53:15'),(1041987,'dodoos','','Access-Reject','2019-12-10 08:53:27'),(1041988,'dodoos','','Access-Reject','2019-12-10 08:53:38'),(1041989,'dodoos','','Access-Reject','2019-12-10 08:53:50'),(1041990,'dodoos','','Access-Reject','2019-12-10 08:54:01'),(1041991,'dodoos','','Access-Reject','2019-12-10 08:54:13'),(1041992,'dodoos','','Access-Reject','2019-12-10 08:54:25'),(1041993,'dodoos','','Access-Reject','2019-12-10 08:54:36'),(1041994,'dodoos','','Access-Reject','2019-12-10 08:54:49'),(1041995,'dodoos','','Access-Reject','2019-12-10 08:55:00'),(1041996,'dodoos','','Access-Reject','2019-12-10 08:55:12'),(1041997,'dodoos','','Access-Reject','2019-12-10 08:55:24'),(1041998,'dodoos','','Access-Reject','2019-12-10 08:55:35'),(1041999,'dodoos','','Access-Reject','2019-12-10 08:55:47'),(1042000,'dodoos','','Access-Reject','2019-12-10 08:55:59'),(1042001,'dodoos','','Access-Reject','2019-12-10 08:56:11'),(1042002,'dodoos','','Access-Reject','2019-12-10 08:56:22'),(1042003,'dodoos','','Access-Reject','2019-12-10 08:56:23'),(1042004,'dodoos','','Access-Reject','2019-12-10 08:56:24'),(1042005,'dodoos','','Access-Reject','2019-12-10 08:56:26'),(1042006,'dodoos','','Access-Reject','2019-12-10 08:56:28'),(1042007,'dodoos','','Access-Reject','2019-12-10 08:56:31'),(1042008,'dodoos','','Access-Reject','2019-12-10 08:56:37'),(1042009,'dodoos','','Access-Reject','2019-12-10 08:56:45'),(1042010,'dodoos','','Access-Reject','2019-12-10 08:56:56'),(1042011,'dodoos','','Access-Reject','2019-12-10 08:57:08'),(1042012,'dodoos','','Access-Reject','2019-12-10 08:57:19'),(1042013,'dodoos','','Access-Reject','2019-12-10 08:57:31'),(1042014,'dodoos','','Access-Reject','2019-12-10 08:57:42'),(1042015,'dodoos','','Access-Reject','2019-12-10 08:57:54'),(1042016,'dodoos','','Access-Reject','2019-12-10 08:58:06'),(1042017,'dodoos','','Access-Reject','2019-12-10 08:58:18'),(1042018,'dodoos','','Access-Reject','2019-12-10 08:58:29'),(1042019,'dodoos','','Access-Reject','2019-12-10 08:58:41'),(1042020,'dodoos','','Access-Reject','2019-12-10 08:58:52'),(1042021,'dodoos','','Access-Reject','2019-12-10 08:59:04'),(1042022,'dodoos','','Access-Reject','2019-12-10 08:59:16'),(1042023,'dodoos','','Access-Reject','2019-12-10 08:59:27'),(1042024,'dodoos','','Access-Reject','2019-12-10 08:59:39'),(1042025,'dodoos','','Access-Reject','2019-12-10 08:59:50'),(1042026,'dodoos','','Access-Reject','2019-12-10 09:00:01'),(1042027,'dodoos','','Access-Reject','2019-12-10 09:00:13'),(1042028,'dodoos','','Access-Reject','2019-12-10 09:00:24'),(1042029,'dodoos','','Access-Reject','2019-12-10 09:00:36'),(1042030,'dodoos','','Access-Reject','2019-12-10 09:00:48'),(1042031,'dodoos','','Access-Reject','2019-12-10 09:01:00'),(1042032,'dodoos','','Access-Reject','2019-12-10 09:01:11'),(1042033,'dodoos','','Access-Reject','2019-12-10 09:01:23'),(1042034,'dodoos','','Access-Reject','2019-12-10 09:01:35'),(1042035,'dodoos','','Access-Reject','2019-12-10 09:01:46'),(1042036,'dodoos','','Access-Reject','2019-12-10 09:01:57'),(1042037,'dodoos','','Access-Reject','2019-12-10 09:02:09'),(1042038,'dodoos','','Access-Reject','2019-12-10 09:02:20'),(1042039,'dodoos','','Access-Reject','2019-12-10 09:02:32'),(1042040,'dodoos','','Access-Reject','2019-12-10 09:02:43'),(1042041,'dodoos','','Access-Reject','2019-12-10 09:02:54'),(1042042,'dodoos','','Access-Reject','2019-12-10 09:03:06'),(1042043,'dodoos','','Access-Reject','2019-12-10 09:03:18'),(1042044,'dodoos','','Access-Reject','2019-12-10 09:03:29'),(1042045,'dodoos','','Access-Reject','2019-12-10 09:03:41'),(1042046,'dodoos','','Access-Reject','2019-12-10 09:03:52'),(1042047,'dodoos','','Access-Reject','2019-12-10 09:04:03'),(1042048,'dodoos','','Access-Reject','2019-12-10 09:04:15'),(1042049,'dodoos','','Access-Reject','2019-12-10 09:04:27'),(1042050,'dodoos','','Access-Reject','2019-12-10 09:04:39'),(1042051,'dodoos','','Access-Reject','2019-12-10 09:04:50'),(1042052,'dodoos','','Access-Reject','2019-12-10 09:05:02'),(1042053,'dodoos','','Access-Reject','2019-12-10 09:05:14'),(1042054,'dodoos','','Access-Reject','2019-12-10 09:05:25'),(1042055,'dodoos','','Access-Reject','2019-12-10 09:05:37'),(1042056,'dodoos','','Access-Reject','2019-12-10 09:05:49'),(1042057,'dodoos','','Access-Reject','2019-12-10 09:06:00'),(1042058,'dodoos','','Access-Reject','2019-12-10 09:06:12'),(1042059,'dodoos','','Access-Reject','2019-12-10 09:06:23'),(1042060,'dodoos','','Access-Reject','2019-12-10 09:06:35'),(1042061,'dodoos','','Access-Reject','2019-12-10 09:06:46'),(1042062,'dodoos','','Access-Reject','2019-12-10 09:06:58'),(1042063,'dodoos','','Access-Reject','2019-12-10 09:07:09'),(1042064,'dodoos','','Access-Reject','2019-12-10 09:07:21'),(1042065,'dodoos','','Access-Reject','2019-12-10 09:07:32'),(1042066,'dodoos','','Access-Reject','2019-12-10 09:07:44'),(1042067,'dodoos','','Access-Reject','2019-12-10 09:07:55'),(1042068,'dodoos','','Access-Reject','2019-12-10 09:08:07'),(1042069,'dodoos','','Access-Reject','2019-12-10 09:08:18'),(1042070,'dodoos','','Access-Reject','2019-12-10 09:08:30'),(1042071,'dodoos','','Access-Reject','2019-12-10 09:08:41'),(1042072,'dodoos','','Access-Reject','2019-12-10 09:08:53'),(1042073,'dodoos','','Access-Reject','2019-12-10 09:09:04'),(1042074,'dodoos','','Access-Reject','2019-12-10 09:09:16'),(1042075,'dodoos','','Access-Reject','2019-12-10 09:09:27'),(1042076,'dodoos','','Access-Reject','2019-12-10 09:09:39'),(1042077,'dodoos','','Access-Reject','2019-12-10 09:09:50'),(1042078,'dodoos','','Access-Reject','2019-12-10 09:10:01'),(1042079,'dodoos','','Access-Reject','2019-12-10 09:10:13'),(1042080,'dodoos','','Access-Reject','2019-12-10 09:10:24'),(1042081,'dodoos','','Access-Reject','2019-12-10 09:10:36'),(1042082,'dodoos','','Access-Reject','2019-12-10 09:10:47'),(1042083,'dodoos','','Access-Reject','2019-12-10 09:10:59'),(1042084,'dodoos','','Access-Reject','2019-12-10 09:11:10'),(1042085,'dodoos','','Access-Reject','2019-12-10 09:11:22'),(1042086,'dodoos','','Access-Reject','2019-12-10 09:11:33'),(1042087,'dodoos','','Access-Reject','2019-12-10 09:11:46'),(1042088,'dodoos','','Access-Reject','2019-12-10 09:11:57'),(1042089,'dodoos','','Access-Reject','2019-12-10 09:12:09'),(1042090,'dodoos','','Access-Reject','2019-12-10 09:12:21'),(1042091,'dodoos','','Access-Reject','2019-12-10 09:12:32'),(1042092,'dodoos','','Access-Reject','2019-12-10 09:12:44'),(1042093,'dodoos','','Access-Reject','2019-12-10 09:12:55'),(1042094,'dodoos','','Access-Reject','2019-12-10 09:13:07'),(1042095,'dodoos','','Access-Reject','2019-12-10 09:13:18'),(1042096,'dodoos','','Access-Reject','2019-12-10 09:13:30'),(1042097,'dodoos','','Access-Reject','2019-12-10 09:13:41'),(1042098,'dodoos','','Access-Reject','2019-12-10 09:13:53'),(1042099,'dodoos','','Access-Reject','2019-12-10 09:14:04'),(1042100,'dodoos','','Access-Reject','2019-12-10 09:14:16'),(1042101,'dodoos','','Access-Reject','2019-12-10 09:14:28'),(1042102,'dodoos','','Access-Reject','2019-12-10 09:14:39'),(1042103,'dodoos','','Access-Reject','2019-12-10 09:14:51'),(1042104,'dodoos','','Access-Reject','2019-12-10 09:15:02'),(1042105,'dodoos','','Access-Reject','2019-12-10 09:15:14'),(1042106,'dodoos','','Access-Reject','2019-12-10 09:15:25'),(1042107,'dodoos','','Access-Reject','2019-12-10 09:15:37'),(1042108,'dodoos','','Access-Reject','2019-12-10 09:15:48'),(1042109,'dodoos','','Access-Reject','2019-12-10 09:16:01'),(1042110,'dodoos','','Access-Reject','2019-12-10 09:16:12'),(1042111,'dodoos','','Access-Reject','2019-12-10 09:16:24'),(1042112,'dodoos','','Access-Reject','2019-12-10 09:16:35'),(1042113,'dodoos','','Access-Reject','2019-12-10 09:16:47'),(1042114,'dodoos','','Access-Reject','2019-12-10 09:16:58'),(1042115,'dodoos','','Access-Reject','2019-12-10 09:17:10'),(1042116,'dodoos','','Access-Reject','2019-12-10 09:17:21'),(1042117,'dodoos','','Access-Reject','2019-12-10 09:17:33'),(1042118,'dodoos','','Access-Reject','2019-12-10 09:17:45'),(1042119,'dodoos','','Access-Reject','2019-12-10 09:17:57'),(1042120,'dodoos','','Access-Reject','2019-12-10 09:18:08'),(1042121,'dodoos','','Access-Reject','2019-12-10 09:18:20'),(1042122,'dodoos','','Access-Reject','2019-12-10 09:18:31'),(1042123,'dodoos','','Access-Reject','2019-12-10 09:18:43'),(1042124,'dodoos','','Access-Reject','2019-12-10 09:18:54'),(1042125,'dodoos','','Access-Reject','2019-12-10 09:19:06'),(1042126,'dodoos','','Access-Reject','2019-12-10 09:19:17'),(1042127,'dodoos','','Access-Reject','2019-12-10 09:19:29'),(1042128,'dodoos','','Access-Reject','2019-12-10 09:19:40'),(1042129,'dodoos','','Access-Reject','2019-12-10 09:19:51'),(1042130,'dodoos','','Access-Reject','2019-12-10 09:20:03'),(1042131,'dodoos','','Access-Reject','2019-12-10 09:20:14'),(1042132,'dodoos','','Access-Reject','2019-12-10 09:20:26'),(1042133,'dodoos','','Access-Reject','2019-12-10 09:20:37'),(1042134,'dodoos','','Access-Reject','2019-12-10 09:20:49'),(1042135,'dodoos','','Access-Reject','2019-12-10 09:21:00'),(1042136,'dodoos','','Access-Reject','2019-12-10 09:21:12'),(1042137,'dodoos','','Access-Reject','2019-12-10 09:21:23'),(1042138,'dodoos','','Access-Reject','2019-12-10 09:21:35'),(1042139,'dodoos','','Access-Reject','2019-12-10 09:21:46'),(1042140,'dodoos','','Access-Reject','2019-12-10 09:21:58'),(1042141,'dodoos','','Access-Reject','2019-12-10 09:22:10'),(1042142,'dodoos','','Access-Reject','2019-12-10 09:22:21'),(1042143,'dodoos','','Access-Reject','2019-12-10 09:22:33'),(1042144,'dodoos','','Access-Reject','2019-12-10 09:22:44'),(1042145,'dodoos','','Access-Reject','2019-12-10 09:22:55'),(1042146,'dodoos','','Access-Reject','2019-12-10 09:23:07'),(1042147,'dodoos','','Access-Reject','2019-12-10 09:23:18'),(1042148,'dodoos','','Access-Reject','2019-12-10 09:23:30'),(1042149,'dodoos','','Access-Reject','2019-12-10 09:23:41'),(1042150,'dodoos','','Access-Reject','2019-12-10 09:23:53'),(1042151,'dodoos','','Access-Reject','2019-12-10 09:24:04'),(1042152,'dodoos','','Access-Reject','2019-12-10 09:24:16'),(1042153,'dodoos','','Access-Reject','2019-12-10 09:24:27'),(1042154,'dodoos','','Access-Reject','2019-12-10 09:24:39'),(1042155,'dodoos','','Access-Reject','2019-12-10 09:24:50'),(1042156,'dodoos','','Access-Reject','2019-12-10 09:25:02'),(1042157,'dodoos','','Access-Reject','2019-12-10 09:25:13'),(1042158,'dodoos','','Access-Reject','2019-12-10 09:25:25'),(1042159,'dodoos','','Access-Reject','2019-12-10 09:25:36'),(1042160,'dodoos','','Access-Reject','2019-12-10 09:25:48'),(1042161,'dodoos','','Access-Reject','2019-12-10 09:25:59'),(1042162,'dodoos','','Access-Reject','2019-12-10 09:26:11'),(1042163,'dodoos','','Access-Reject','2019-12-10 09:26:22'),(1042164,'dodoos','','Access-Reject','2019-12-10 09:26:34'),(1042165,'dodoos','','Access-Reject','2019-12-10 09:26:45'),(1042166,'dodoos','','Access-Reject','2019-12-10 09:26:57'),(1042167,'dodoos','','Access-Reject','2019-12-10 09:27:08'),(1042168,'dodoos','','Access-Reject','2019-12-10 09:27:20'),(1042169,'baduwa','','Access-Accept','2019-12-10 09:27:30'),(1042170,'dodoos','','Access-Reject','2019-12-10 09:27:31'),(1042171,'dodoos','','Access-Reject','2019-12-10 09:27:43'),(1042172,'dodoos','','Access-Reject','2019-12-10 09:27:55'),(1042173,'dodoos','','Access-Reject','2019-12-10 09:28:07'),(1042174,'dodoos','','Access-Reject','2019-12-10 09:28:18'),(1042175,'dodoos','','Access-Reject','2019-12-10 09:28:30'),(1042176,'dodoos','','Access-Reject','2019-12-10 09:28:41'),(1042177,'dodoos','','Access-Reject','2019-12-10 09:28:53'),(1042178,'dodoos','','Access-Reject','2019-12-10 09:29:05'),(1042179,'dodoos','','Access-Reject','2019-12-10 09:29:16'),(1042180,'dodoos','','Access-Reject','2019-12-10 09:29:28'),(1042181,'dodoos','','Access-Reject','2019-12-10 09:29:39'),(1042182,'dodoos','','Access-Reject','2019-12-10 09:29:51'),(1042183,'dodoos','','Access-Reject','2019-12-10 09:30:02'),(1042184,'dodoos','','Access-Reject','2019-12-10 09:30:13'),(1042185,'dodoos','','Access-Reject','2019-12-10 09:30:25'),(1042186,'dodoos','','Access-Reject','2019-12-10 09:30:36'),(1042187,'dodoos','','Access-Reject','2019-12-10 09:30:48'),(1042188,'dodoos','','Access-Reject','2019-12-10 09:30:59'),(1042189,'dodoos','','Access-Reject','2019-12-10 09:31:11'),(1042190,'dodoos','','Access-Reject','2019-12-10 09:31:22'),(1042191,'dodoos','','Access-Reject','2019-12-10 09:31:34'),(1042192,'dodoos','','Access-Reject','2019-12-10 09:31:45'),(1042193,'dodoos','','Access-Reject','2019-12-10 09:31:56'),(1042194,'dodoos','','Access-Reject','2019-12-10 09:32:08'),(1042195,'dodoos','','Access-Reject','2019-12-10 09:32:19'),(1042196,'dodoos','','Access-Reject','2019-12-10 09:32:31'),(1042197,'dodoos','','Access-Reject','2019-12-10 09:32:42'),(1042198,'dodoos','','Access-Reject','2019-12-10 09:32:54'),(1042199,'dodoos','','Access-Reject','2019-12-10 09:33:05'),(1042200,'dodoos','','Access-Reject','2019-12-10 09:33:17'),(1042201,'dodoos','','Access-Reject','2019-12-10 09:33:28'),(1042202,'dodoos','','Access-Reject','2019-12-10 09:33:40'),(1042203,'dodoos','','Access-Reject','2019-12-10 09:33:51'),(1042204,'dodoos','','Access-Reject','2019-12-10 09:34:03'),(1042205,'dodoos','','Access-Reject','2019-12-10 09:34:14'),(1042206,'dodoos','','Access-Reject','2019-12-10 09:34:26'),(1042207,'dodoos','','Access-Reject','2019-12-10 09:34:37'),(1042208,'dodoos','','Access-Reject','2019-12-10 09:34:49'),(1042209,'src_hostel','','Access-Accept','2019-12-10 09:34:51'),(1042210,'dodoos','','Access-Reject','2019-12-10 09:35:00'),(1042211,'dodoos','','Access-Reject','2019-12-10 09:35:12'),(1042212,'dodoos','','Access-Reject','2019-12-10 09:35:23'),(1042213,'dodoos','','Access-Reject','2019-12-10 09:35:35'),(1042214,'dodoos','','Access-Reject','2019-12-10 09:35:46'),(1042215,'dodoos','','Access-Reject','2019-12-10 09:35:58'),(1042216,'dodoos','','Access-Reject','2019-12-10 09:36:09'),(1042217,'dodoos','','Access-Reject','2019-12-10 09:36:20'),(1042218,'dodoos','','Access-Reject','2019-12-10 09:36:32'),(1042219,'dodoos','','Access-Reject','2019-12-10 09:36:43'),(1042220,'dodoos','','Access-Reject','2019-12-10 09:36:55'),(1042221,'dodoos','','Access-Reject','2019-12-10 09:37:06'),(1042222,'dodoos','','Access-Reject','2019-12-10 09:37:18'),(1042223,'dodoos','','Access-Reject','2019-12-10 09:37:29'),(1042224,'dodoos','','Access-Reject','2019-12-10 09:37:41'),(1042225,'dodoos','','Access-Reject','2019-12-10 09:37:52'),(1042226,'dodoos','','Access-Reject','2019-12-10 09:38:04'),(1042227,'dodoos','','Access-Reject','2019-12-10 09:38:15'),(1042228,'dodoos','','Access-Reject','2019-12-10 09:38:26'),(1042229,'dodoos','','Access-Reject','2019-12-10 09:38:38'),(1042230,'dodoos','','Access-Reject','2019-12-10 09:38:50'),(1042231,'dodoos','','Access-Reject','2019-12-10 09:39:01'),(1042232,'dodoos','','Access-Reject','2019-12-10 09:39:45'),(1042233,'dodoos','','Access-Reject','2019-12-10 09:39:57'),(1042234,'capitalhill','','Access-Accept','2019-12-10 09:40:07'),(1042235,'dodoos','','Access-Reject','2019-12-10 09:40:09'),(1042236,'dodoos','','Access-Reject','2019-12-10 09:40:20'),(1042237,'dodoos','','Access-Reject','2019-12-10 09:40:31'),(1042238,'dodoos','','Access-Reject','2019-12-10 09:40:43'),(1042239,'dodoos','','Access-Reject','2019-12-10 09:40:55'),(1042240,'dodoos','','Access-Reject','2019-12-10 09:41:06'),(1042241,'dodoos','','Access-Reject','2019-12-10 09:41:18'),(1042242,'dodoos','','Access-Reject','2019-12-10 09:41:29'),(1042243,'dodoos','','Access-Reject','2019-12-10 09:41:40'),(1042244,'dodoos','','Access-Reject','2019-12-10 09:41:52'),(1042245,'dodoos','','Access-Reject','2019-12-10 09:42:03'),(1042246,'dodoos','','Access-Reject','2019-12-10 09:42:15'),(1042247,'dodoos','','Access-Reject','2019-12-10 09:42:26'),(1042248,'dodoos','','Access-Reject','2019-12-10 09:42:38'),(1042249,'dodoos','','Access-Reject','2019-12-10 09:42:49'),(1042250,'dodoos','','Access-Reject','2019-12-10 09:43:01'),(1042251,'dodoos','','Access-Reject','2019-12-10 09:43:12'),(1042252,'dodoos','','Access-Reject','2019-12-10 09:43:24'),(1042253,'dodoos','','Access-Reject','2019-12-10 09:43:35'),(1042254,'dodoos','','Access-Reject','2019-12-10 09:43:46'),(1042255,'dodoos','','Access-Reject','2019-12-10 09:43:58'),(1042256,'dodoos','','Access-Reject','2019-12-10 09:44:09'),(1042257,'dodoos','','Access-Reject','2019-12-10 09:44:21'),(1042258,'dodoos','','Access-Reject','2019-12-10 09:44:32'),(1042259,'dodoos','','Access-Reject','2019-12-10 09:44:44'),(1042260,'dodoos','','Access-Reject','2019-12-10 09:44:55'),(1042261,'dodoos','','Access-Reject','2019-12-10 09:45:06'),(1042262,'dodoos','','Access-Reject','2019-12-10 09:45:18'),(1042263,'dodoos','','Access-Reject','2019-12-10 09:45:29'),(1042264,'dodoos','','Access-Reject','2019-12-10 09:45:41'),(1042265,'pempamsie','','Access-Accept','2019-12-10 09:45:44'),(1042266,'dodoos','','Access-Reject','2019-12-10 09:45:52'),(1042267,'ekpetis','','Access-Accept','2019-12-10 09:46:00'),(1042268,'dodoos','','Access-Reject','2019-12-10 09:46:04'),(1042269,'dodoos','','Access-Reject','2019-12-10 09:46:15'),(1042270,'dodoos','','Access-Reject','2019-12-10 09:46:27'),(1042271,'dodoos','','Access-Reject','2019-12-10 09:46:38'),(1042272,'dodoos','','Access-Reject','2019-12-10 09:46:49'),(1042273,'dodoos','','Access-Reject','2019-12-10 09:47:01'),(1042274,'dodoos','','Access-Reject','2019-12-10 09:47:12'),(1042275,'dodoos','','Access-Reject','2019-12-10 09:47:24'),(1042276,'dodoos','','Access-Reject','2019-12-10 09:47:35'),(1042277,'dodoos','','Access-Reject','2019-12-10 09:47:47'),(1042278,'dodoos','','Access-Reject','2019-12-10 09:47:58'),(1042279,'dodoos','','Access-Reject','2019-12-10 09:48:10'),(1042280,'dodoos','','Access-Reject','2019-12-10 09:48:21'),(1042281,'dodoos','','Access-Reject','2019-12-10 09:48:33'),(1042282,'dodoos','','Access-Reject','2019-12-10 09:48:44'),(1042283,'dodoos','','Access-Reject','2019-12-10 09:48:55'),(1042284,'dodoos','','Access-Reject','2019-12-10 09:49:07'),(1042285,'dodoos','','Access-Reject','2019-12-10 09:49:18'),(1042286,'dodoos','','Access-Reject','2019-12-10 09:49:30'),(1042287,'dodoos','','Access-Reject','2019-12-10 09:49:41'),(1042288,'dodoos','','Access-Reject','2019-12-10 09:49:53'),(1042289,'dodoos','','Access-Reject','2019-12-10 09:50:04'),(1042290,'dodoos','','Access-Reject','2019-12-10 09:50:16'),(1042291,'dodoos','','Access-Reject','2019-12-10 09:50:27'),(1042292,'dodoos','','Access-Reject','2019-12-10 09:50:39'),(1042293,'dodoos','','Access-Reject','2019-12-10 09:50:50'),(1042294,'dodoos','','Access-Reject','2019-12-10 09:51:02'),(1042295,'dodoos','','Access-Reject','2019-12-10 09:51:13'),(1042296,'dodoos','','Access-Reject','2019-12-10 09:51:25'),(1042297,'dodoos','','Access-Reject','2019-12-10 09:51:36'),(1042298,'dodoos','','Access-Reject','2019-12-10 09:51:48'),(1042299,'dodoos','','Access-Reject','2019-12-10 09:51:59'),(1042300,'dodoos','','Access-Reject','2019-12-10 09:52:11'),(1042301,'dodoos','','Access-Reject','2019-12-10 09:52:22'),(1042302,'dodoos','','Access-Reject','2019-12-10 09:52:34'),(1042303,'dodoos','','Access-Reject','2019-12-10 09:52:45'),(1042304,'dodoos','','Access-Reject','2019-12-10 09:52:57'),(1042305,'dodoos','','Access-Reject','2019-12-10 09:53:08'),(1042306,'dodoos','','Access-Reject','2019-12-10 09:53:20'),(1042307,'dodoos','','Access-Reject','2019-12-10 09:53:31'),(1042308,'dodoos','','Access-Reject','2019-12-10 09:53:42'),(1042309,'dodoos','','Access-Reject','2019-12-10 09:53:54'),(1042310,'dodoos','','Access-Reject','2019-12-10 09:54:05'),(1042311,'dodoos','','Access-Reject','2019-12-10 09:54:17'),(1042312,'dodoos','','Access-Reject','2019-12-10 09:54:28'),(1042313,'dodoos','','Access-Reject','2019-12-10 09:54:39'),(1042314,'dodoos','','Access-Reject','2019-12-10 09:54:51'),(1042315,'dodoos','','Access-Reject','2019-12-10 09:55:02'),(1042316,'dodoos','','Access-Reject','2019-12-10 09:55:14'),(1042317,'dodoos','','Access-Reject','2019-12-10 09:55:25'),(1042318,'dodoos','','Access-Reject','2019-12-10 09:55:37'),(1042319,'dodoos','','Access-Reject','2019-12-10 09:55:48'),(1042320,'dodoos','','Access-Reject','2019-12-10 09:56:00'),(1042321,'dodoos','','Access-Reject','2019-12-10 09:56:11'),(1042322,'dodoos','','Access-Reject','2019-12-10 09:56:22'),(1042323,'dodoos','','Access-Reject','2019-12-10 09:56:23'),(1042324,'dodoos','','Access-Reject','2019-12-10 09:56:24'),(1042325,'dodoos','','Access-Reject','2019-12-10 09:56:25'),(1042326,'dodoos','','Access-Reject','2019-12-10 09:56:28'),(1042327,'dodoos','','Access-Reject','2019-12-10 09:56:30'),(1042328,'dodoos','','Access-Reject','2019-12-10 09:56:35'),(1042329,'dodoos','','Access-Reject','2019-12-10 09:56:43'),(1042330,'dodoos','','Access-Reject','2019-12-10 09:56:54'),(1042331,'dodoos','','Access-Reject','2019-12-10 09:57:06'),(1042332,'dodoos','','Access-Reject','2019-12-10 09:57:17'),(1042333,'dodoos','','Access-Reject','2019-12-10 09:57:29'),(1042334,'dodoos','','Access-Reject','2019-12-10 09:57:40'),(1042335,'dodoos','','Access-Reject','2019-12-10 09:57:52'),(1042336,'dodoos','','Access-Reject','2019-12-10 09:58:03'),(1042337,'dodoos','','Access-Reject','2019-12-10 09:58:14'),(1042338,'dodoos','','Access-Reject','2019-12-10 09:58:26'),(1042339,'dodoos','','Access-Reject','2019-12-10 09:58:37'),(1042340,'dodoos','','Access-Reject','2019-12-10 09:58:49'),(1042341,'dodoos','','Access-Reject','2019-12-10 09:59:00'),(1042342,'dodoos','','Access-Reject','2019-12-10 09:59:12'),(1042343,'dodoos','','Access-Reject','2019-12-10 09:59:23'),(1042344,'dodoos','','Access-Reject','2019-12-10 09:59:35'),(1042345,'dodoos','','Access-Reject','2019-12-10 09:59:46'),(1042346,'dodoos','','Access-Reject','2019-12-10 09:59:57'),(1042347,'dodoos','','Access-Reject','2019-12-10 10:00:09'),(1042348,'dodoos','','Access-Reject','2019-12-10 10:00:20'),(1042349,'dodoos','','Access-Reject','2019-12-10 10:00:32'),(1042350,'dodoos','','Access-Reject','2019-12-10 10:00:43'),(1042351,'dodoos','','Access-Reject','2019-12-10 10:00:55'),(1042352,'dodoos','','Access-Reject','2019-12-10 10:01:06'),(1042353,'dodoos','','Access-Reject','2019-12-10 10:01:18'),(1042354,'dodoos','','Access-Reject','2019-12-10 10:01:29'),(1042355,'dodoos','','Access-Reject','2019-12-10 10:01:41'),(1042356,'dodoos','','Access-Reject','2019-12-10 10:01:52'),(1042357,'dodoos','','Access-Reject','2019-12-10 10:02:04'),(1042358,'dodoos','','Access-Reject','2019-12-10 10:02:15'),(1042359,'dodoos','','Access-Reject','2019-12-10 10:02:26'),(1042360,'dodoos','','Access-Reject','2019-12-10 10:02:38'),(1042361,'dodoos','','Access-Reject','2019-12-10 10:02:49'),(1042362,'dodoos','','Access-Reject','2019-12-10 10:03:01'),(1042363,'dodoos','','Access-Reject','2019-12-10 10:03:12'),(1042364,'dodoos','','Access-Reject','2019-12-10 10:03:24'),(1042365,'dodoos','','Access-Reject','2019-12-10 10:03:35'),(1042366,'dodoos','','Access-Reject','2019-12-10 10:03:46'),(1042367,'dodoos','','Access-Reject','2019-12-10 10:03:58'),(1042368,'dodoos','','Access-Reject','2019-12-10 10:04:10'),(1042369,'dodoos','','Access-Reject','2019-12-10 10:04:21'),(1042370,'dodoos','','Access-Reject','2019-12-10 10:04:32'),(1042371,'dodoos','','Access-Reject','2019-12-10 10:04:44'),(1042372,'dodoos','','Access-Reject','2019-12-10 10:04:56'),(1042373,'dodoos','','Access-Reject','2019-12-10 10:05:07'),(1042374,'dodoos','','Access-Reject','2019-12-10 10:05:18'),(1042375,'dodoos','','Access-Reject','2019-12-10 10:05:30'),(1042376,'dodoos','','Access-Reject','2019-12-10 10:05:42'),(1042377,'dodoos','','Access-Reject','2019-12-10 10:05:53'),(1042378,'dodoos','','Access-Reject','2019-12-10 10:06:05'),(1042379,'dodoos','','Access-Reject','2019-12-10 10:06:16'),(1042380,'dodoos','','Access-Reject','2019-12-10 10:06:27'),(1042381,'dodoos','','Access-Reject','2019-12-10 10:06:39'),(1042382,'dodoos','','Access-Reject','2019-12-10 10:06:50'),(1042383,'dodoos','','Access-Reject','2019-12-10 10:07:02'),(1042384,'dodoos','','Access-Reject','2019-12-10 10:07:13'),(1042385,'dodoos','','Access-Reject','2019-12-10 10:07:25'),(1042386,'dodoos','','Access-Reject','2019-12-10 10:07:36'),(1042387,'dodoos','','Access-Reject','2019-12-10 10:07:47'),(1042388,'dodoos','','Access-Reject','2019-12-10 10:07:59'),(1042389,'dodoos','','Access-Reject','2019-12-10 10:08:10'),(1042390,'dodoos','','Access-Reject','2019-12-10 10:08:22'),(1042391,'dodoos','','Access-Reject','2019-12-10 10:08:33'),(1042392,'dodoos','','Access-Reject','2019-12-10 10:08:45'),(1042393,'dodoos','','Access-Reject','2019-12-10 10:08:56'),(1042394,'dodoos','','Access-Reject','2019-12-10 10:09:08'),(1042395,'dodoos','','Access-Reject','2019-12-10 10:09:19'),(1042396,'dodoos','','Access-Reject','2019-12-10 10:09:31'),(1042397,'dodoos','','Access-Reject','2019-12-10 10:09:42'),(1042398,'dodoos','','Access-Reject','2019-12-10 10:09:53'),(1042399,'affiliation','','Access-Accept','2019-12-10 10:10:04'),(1042400,'dodoos','','Access-Reject','2019-12-10 10:10:05'),(1042401,'anane-fenin','','Access-Accept','2019-12-10 10:10:08'),(1042402,'britwums','','Access-Accept','2019-12-10 10:10:12'),(1042403,'dodoos','','Access-Reject','2019-12-10 10:10:16'),(1042404,'dodoos','','Access-Reject','2019-12-10 10:10:28'),(1042405,'dodoos','','Access-Reject','2019-12-10 10:10:39'),(1042406,'dodoos','','Access-Reject','2019-12-10 10:10:51'),(1042407,'dodoos','','Access-Reject','2019-12-10 10:11:02'),(1042408,'dodoos','','Access-Reject','2019-12-10 10:11:14'),(1042409,'dodoos','','Access-Reject','2019-12-10 10:11:25'),(1042410,'dodoos','','Access-Reject','2019-12-10 10:11:36'),(1042411,'dodoos','','Access-Reject','2019-12-10 10:11:48'),(1042412,'dodoos','','Access-Reject','2019-12-10 10:11:59'),(1042413,'dodoos','','Access-Reject','2019-12-10 10:12:11'),(1042414,'dodoos','','Access-Reject','2019-12-10 10:12:22'),(1042415,'dodoos','','Access-Reject','2019-12-10 10:12:34'),(1042416,'dodoos','','Access-Reject','2019-12-10 10:12:45'),(1042417,'dodoos','','Access-Reject','2019-12-10 10:12:56'),(1042418,'dodoos','','Access-Reject','2019-12-10 10:13:08'),(1042419,'dodoos','','Access-Reject','2019-12-10 10:13:19'),(1042420,'dodoos','','Access-Reject','2019-12-10 10:13:31'),(1042421,'dodoos','','Access-Reject','2019-12-10 10:13:42'),(1042422,'dodoos','','Access-Reject','2019-12-10 10:13:54'),(1042423,'dodoos','','Access-Reject','2019-12-10 10:14:05'),(1042424,'dodoos','','Access-Reject','2019-12-10 10:14:17'),(1042425,'dodoos','','Access-Reject','2019-12-10 10:14:28'),(1042426,'dodoos','','Access-Reject','2019-12-10 10:14:40'),(1042427,'dodoos','','Access-Reject','2019-12-10 10:14:51'),(1042428,'dodoos','','Access-Reject','2019-12-10 10:15:02'),(1042429,'dodoos','','Access-Reject','2019-12-10 10:15:14'),(1042430,'dodoos','','Access-Reject','2019-12-10 10:15:25'),(1042431,'dodoos','','Access-Reject','2019-12-10 10:15:37'),(1042432,'dodoos','','Access-Reject','2019-12-10 10:15:48'),(1042433,'dodoos','','Access-Reject','2019-12-10 10:16:00'),(1042434,'dodoos','','Access-Reject','2019-12-10 10:16:11'),(1042435,'dodoos','','Access-Reject','2019-12-10 10:16:23'),(1042436,'dodoos','','Access-Reject','2019-12-10 10:16:34'),(1042437,'dodoos','','Access-Reject','2019-12-10 10:16:46'),(1042438,'dodoos','','Access-Reject','2019-12-10 10:16:57'),(1042439,'dodoos','','Access-Reject','2019-12-10 10:17:09'),(1042440,'dodoos','','Access-Reject','2019-12-10 10:17:20'),(1042441,'dodoos','','Access-Reject','2019-12-10 10:17:32'),(1042442,'dodoos','','Access-Reject','2019-12-10 10:17:43'),(1042443,'dodoos','','Access-Reject','2019-12-10 10:17:54'),(1042444,'dodoos','','Access-Reject','2019-12-10 10:18:06'),(1042445,'dodoos','','Access-Reject','2019-12-10 10:18:17'),(1042446,'dodoos','','Access-Reject','2019-12-10 10:18:29'),(1042447,'dodoos','','Access-Reject','2019-12-10 10:18:40'),(1042448,'dodoos','','Access-Reject','2019-12-10 10:18:52'),(1042449,'dodoos','','Access-Reject','2019-12-10 10:19:03'),(1042450,'dodoos','','Access-Reject','2019-12-10 10:19:15'),(1042451,'dodoos','','Access-Reject','2019-12-10 10:19:26'),(1042452,'dodoos','','Access-Reject','2019-12-10 10:19:38'),(1042453,'dodoos','','Access-Reject','2019-12-10 10:19:49'),(1042454,'dodoos','','Access-Reject','2019-12-10 10:20:00'),(1042455,'dodoos','','Access-Reject','2019-12-10 10:20:12'),(1042456,'dodoos','','Access-Reject','2019-12-10 10:20:23'),(1042457,'dodoos','','Access-Reject','2019-12-10 10:20:35'),(1042458,'dodoos','','Access-Reject','2019-12-10 10:20:47'),(1042459,'dodoos','','Access-Reject','2019-12-10 10:20:58'),(1042460,'dodoos','','Access-Reject','2019-12-10 10:21:09'),(1042461,'dodoos','','Access-Reject','2019-12-10 10:21:21'),(1042462,'dodoos','','Access-Reject','2019-12-10 10:21:32'),(1042463,'dodoos','','Access-Reject','2019-12-10 10:21:44'),(1042464,'dodoos','','Access-Reject','2019-12-10 10:21:55'),(1042465,'dodoos','','Access-Reject','2019-12-10 10:22:07'),(1042466,'dodoos','','Access-Reject','2019-12-10 10:22:19'),(1042467,'dodoos','','Access-Reject','2019-12-10 10:22:31'),(1042468,'dodoos','','Access-Reject','2019-12-10 10:22:42'),(1042469,'dodoos','','Access-Reject','2019-12-10 10:22:53'),(1042470,'dodoos','','Access-Reject','2019-12-10 10:23:05'),(1042471,'dodoos','','Access-Reject','2019-12-10 10:23:16'),(1042472,'dodoos','','Access-Reject','2019-12-10 10:23:28'),(1042473,'dodoos','','Access-Reject','2019-12-10 10:23:39'),(1042474,'dodoos','','Access-Reject','2019-12-10 10:23:51'),(1042475,'dodoos','','Access-Reject','2019-12-10 10:24:02'),(1042476,'dodoos','','Access-Reject','2019-12-10 10:24:14'),(1042477,'dodoos','','Access-Reject','2019-12-10 10:24:25'),(1042478,'dodoos','','Access-Reject','2019-12-10 10:24:36'),(1042479,'dodoos','','Access-Reject','2019-12-10 10:24:48'),(1042480,'dodoos','','Access-Reject','2019-12-10 10:24:59'),(1042481,'dodoos','','Access-Reject','2019-12-10 10:25:11'),(1042482,'dodoos','','Access-Reject','2019-12-10 10:25:22'),(1042483,'dodoos','','Access-Reject','2019-12-10 10:25:34'),(1042484,'dodoos','','Access-Reject','2019-12-10 10:25:45'),(1042485,'dodoos','','Access-Reject','2019-12-10 10:25:56'),(1042486,'dodoos','','Access-Reject','2019-12-10 10:26:08'),(1042487,'dodoos','','Access-Reject','2019-12-10 10:26:19'),(1042488,'dodoos','','Access-Reject','2019-12-10 10:26:31'),(1042489,'dodoos','','Access-Reject','2019-12-10 10:26:42'),(1042490,'dodoos','','Access-Reject','2019-12-10 10:26:54'),(1042491,'dodoos','','Access-Reject','2019-12-10 10:27:05'),(1042492,'dodoos','','Access-Reject','2019-12-10 10:27:17'),(1042493,'dodoos','','Access-Reject','2019-12-10 10:27:28'),(1042494,'baduwa','','Access-Accept','2019-12-10 10:27:29'),(1042495,'dodoos','','Access-Reject','2019-12-10 10:27:40'),(1042496,'dodoos','','Access-Reject','2019-12-10 10:27:51'),(1042497,'dodoos','','Access-Reject','2019-12-10 10:28:03'),(1042498,'dodoos','','Access-Reject','2019-12-10 10:28:14'),(1042499,'dodoos','','Access-Reject','2019-12-10 10:28:25'),(1042500,'dodoos','','Access-Reject','2019-12-10 10:28:38'),(1042501,'dodoos','','Access-Reject','2019-12-10 10:28:49'),(1042502,'dodoos','','Access-Reject','2019-12-10 10:29:01'),(1042503,'dodoos','','Access-Reject','2019-12-10 10:29:12'),(1042504,'dodoos','','Access-Reject','2019-12-10 10:29:24'),(1042505,'dodoos','','Access-Reject','2019-12-10 10:29:35'),(1042506,'dodoos','','Access-Reject','2019-12-10 10:29:47'),(1042507,'dodoos','','Access-Reject','2019-12-10 10:29:59'),(1042508,'dodoos','','Access-Reject','2019-12-10 10:30:10'),(1042509,'dodoos','','Access-Reject','2019-12-10 10:30:22'),(1042510,'dodoos','','Access-Reject','2019-12-10 10:30:33'),(1042511,'dodoos','','Access-Reject','2019-12-10 10:30:45'),(1042512,'dodoos','','Access-Reject','2019-12-10 10:30:57'),(1042513,'dodoos','','Access-Reject','2019-12-10 10:31:09'),(1042514,'dodoos','','Access-Reject','2019-12-10 10:31:20'),(1042515,'dodoos','','Access-Reject','2019-12-10 10:31:32'),(1042516,'dodoos','','Access-Reject','2019-12-10 10:31:44'),(1042517,'dodoos','','Access-Reject','2019-12-10 10:31:56'),(1042518,'dodoos','','Access-Reject','2019-12-10 10:32:08'),(1042519,'dodoos','','Access-Reject','2019-12-10 10:32:19'),(1042520,'dodoos','','Access-Reject','2019-12-10 10:32:31'),(1042521,'dodoos','','Access-Reject','2019-12-10 10:32:42'),(1042522,'dodoos','','Access-Reject','2019-12-10 10:32:54'),(1042523,'dodoos','','Access-Reject','2019-12-10 10:33:05'),(1042524,'dodoos','','Access-Reject','2019-12-10 10:33:17'),(1042525,'dodoos','','Access-Reject','2019-12-10 10:33:28'),(1042526,'dodoos','','Access-Reject','2019-12-10 10:33:41'),(1042527,'dodoos','','Access-Reject','2019-12-10 10:33:52'),(1042528,'dodoos','','Access-Reject','2019-12-10 10:34:04'),(1042529,'dodoos','','Access-Reject','2019-12-10 10:34:15'),(1042530,'dodoos','','Access-Reject','2019-12-10 10:34:27'),(1042531,'dodoos','','Access-Reject','2019-12-10 10:34:38'),(1042532,'dodoos','','Access-Reject','2019-12-10 10:34:50'),(1042533,'src_hostel','','Access-Accept','2019-12-10 10:34:51'),(1042534,'dodoos','','Access-Reject','2019-12-10 10:35:02'),(1042535,'dodoos','','Access-Reject','2019-12-10 10:35:13'),(1042536,'dodoos','','Access-Reject','2019-12-10 10:35:24'),(1042537,'dodoos','','Access-Reject','2019-12-10 10:35:36'),(1042538,'dodoos','','Access-Reject','2019-12-10 10:35:47'),(1042539,'dodoos','','Access-Reject','2019-12-10 10:35:59'),(1042540,'dodoos','','Access-Reject','2019-12-10 10:36:10'),(1042541,'dodoos','','Access-Reject','2019-12-10 10:36:22'),(1042542,'dodoos','','Access-Reject','2019-12-10 10:36:34'),(1042543,'dodoos','','Access-Reject','2019-12-10 10:36:45'),(1042544,'dodoos','','Access-Reject','2019-12-10 10:36:56'),(1042545,'dodoos','','Access-Reject','2019-12-10 10:37:08'),(1042546,'dodoos','','Access-Reject','2019-12-10 10:37:19'),(1042547,'dodoos','','Access-Reject','2019-12-10 10:37:31'),(1042548,'dodoos','','Access-Reject','2019-12-10 10:37:42'),(1042549,'dodoos','','Access-Reject','2019-12-10 10:37:54'),(1042550,'dodoos','','Access-Reject','2019-12-10 10:38:05'),(1042551,'dodoos','','Access-Reject','2019-12-10 10:38:17'),(1042552,'dodoos','','Access-Reject','2019-12-10 10:38:28'),(1042553,'dodoos','','Access-Reject','2019-12-10 10:38:40'),(1042554,'dodoos','','Access-Reject','2019-12-10 10:38:51'),(1042555,'dodoos','','Access-Reject','2019-12-10 10:39:03'),(1042556,'dodoos','','Access-Reject','2019-12-10 10:39:15'),(1042557,'dodoos','','Access-Reject','2019-12-10 10:39:26'),(1042558,'dodoos','','Access-Reject','2019-12-10 10:39:37'),(1042559,'dodoos','','Access-Reject','2019-12-10 10:39:49'),(1042560,'dodoos','','Access-Reject','2019-12-10 10:40:01'),(1042561,'capitalhill','','Access-Accept','2019-12-10 10:40:07'),(1042562,'dodoos','','Access-Reject','2019-12-10 10:40:12'),(1042563,'dodoos','','Access-Reject','2019-12-10 10:40:24'),(1042564,'dodoos','','Access-Reject','2019-12-10 10:40:35'),(1042565,'dodoos','','Access-Reject','2019-12-10 10:40:46'),(1042566,'dodoos','','Access-Reject','2019-12-10 10:40:58'),(1042567,'dodoos','','Access-Reject','2019-12-10 10:41:09'),(1042568,'dodoos','','Access-Reject','2019-12-10 10:41:21'),(1042569,'dodoos','','Access-Reject','2019-12-10 10:41:32'),(1042570,'dodoos','','Access-Reject','2019-12-10 10:41:44'),(1042571,'dodoos','','Access-Reject','2019-12-10 10:41:55'),(1042572,'dodoos','','Access-Reject','2019-12-10 10:42:07'),(1042573,'dodoos','','Access-Reject','2019-12-10 10:42:19'),(1042574,'dodoos','','Access-Reject','2019-12-10 10:42:30'),(1042575,'dodoos','','Access-Reject','2019-12-10 10:42:41'),(1042576,'dodoos','','Access-Reject','2019-12-10 10:42:53'),(1042577,'dodoos','','Access-Reject','2019-12-10 10:43:04'),(1042578,'dodoos','','Access-Reject','2019-12-10 10:43:16'),(1042579,'dodoos','','Access-Reject','2019-12-10 10:43:27'),(1042580,'dodoos','','Access-Reject','2019-12-10 10:43:39'),(1042581,'dodoos','','Access-Reject','2019-12-10 10:43:50'),(1042582,'dodoos','','Access-Reject','2019-12-10 10:44:02'),(1042583,'dodoos','','Access-Reject','2019-12-10 10:44:13'),(1042584,'dodoos','','Access-Reject','2019-12-10 10:44:25'),(1042585,'dodoos','','Access-Reject','2019-12-10 10:44:36'),(1042586,'dodoos','','Access-Reject','2019-12-10 10:44:49'),(1042587,'dodoos','','Access-Reject','2019-12-10 10:45:00'),(1042588,'dodoos','','Access-Reject','2019-12-10 10:45:12'),(1042589,'dodoos','','Access-Reject','2019-12-10 10:45:24'),(1042590,'dodoos','','Access-Reject','2019-12-10 10:45:35'),(1042591,'dodoos','','Access-Reject','2019-12-10 10:45:47'),(1042592,'dodoos','','Access-Reject','2019-12-10 10:45:58'),(1042593,'ekpetis','','Access-Accept','2019-12-10 10:46:00'),(1042594,'dodoos','','Access-Reject','2019-12-10 10:46:09'),(1042595,'dodoos','','Access-Reject','2019-12-10 10:46:21'),(1042596,'dodoos','','Access-Reject','2019-12-10 10:46:32'),(1042597,'dodoos','','Access-Reject','2019-12-10 10:46:44'),(1042598,'dodoos','','Access-Reject','2019-12-10 10:46:55'),(1042599,'dodoos','','Access-Reject','2019-12-10 10:47:07'),(1042600,'dodoos','','Access-Reject','2019-12-10 10:47:18'),(1042601,'dodoos','','Access-Reject','2019-12-10 10:47:30'),(1042602,'dodoos','','Access-Reject','2019-12-10 10:47:41'),(1042603,'dodoos','','Access-Reject','2019-12-10 10:47:53'),(1042604,'dodoos','','Access-Reject','2019-12-10 10:48:05'),(1042605,'dodoos','','Access-Reject','2019-12-10 10:48:16'),(1042606,'dodoos','','Access-Reject','2019-12-10 10:48:27'),(1042607,'dodoos','','Access-Reject','2019-12-10 10:48:39'),(1042608,'dodoos','','Access-Reject','2019-12-10 10:48:50'),(1042609,'dodoos','','Access-Reject','2019-12-10 10:49:02'),(1042610,'dodoos','','Access-Reject','2019-12-10 10:49:13'),(1042611,'dodoos','','Access-Reject','2019-12-10 10:49:24'),(1042612,'dodoos','','Access-Reject','2019-12-10 10:49:36'),(1042613,'dodoos','','Access-Reject','2019-12-10 10:49:47'),(1042614,'dodoos','','Access-Reject','2019-12-10 10:49:59'),(1042615,'dodoos','','Access-Reject','2019-12-10 10:50:10'),(1042616,'dodoos','','Access-Reject','2019-12-10 10:50:22'),(1042617,'dodoos','','Access-Reject','2019-12-10 10:50:33'),(1042618,'dodoos','','Access-Reject','2019-12-10 10:50:45'),(1042619,'dodoos','','Access-Reject','2019-12-10 10:50:56'),(1042620,'dodoos','','Access-Reject','2019-12-10 10:51:08'),(1042621,'dodoos','','Access-Reject','2019-12-10 10:51:19'),(1042622,'dodoos','','Access-Reject','2019-12-10 10:51:31'),(1042623,'dodoos','','Access-Reject','2019-12-10 10:51:43'),(1042624,'dodoos','','Access-Reject','2019-12-10 10:51:54'),(1042625,'dodoos','','Access-Reject','2019-12-10 10:52:06'),(1042626,'dodoos','','Access-Reject','2019-12-10 10:52:17'),(1042627,'dodoos','','Access-Reject','2019-12-10 10:52:29'),(1042628,'dodoos','','Access-Reject','2019-12-10 10:52:40'),(1042629,'dodoos','','Access-Reject','2019-12-10 10:52:52'),(1042630,'dodoos','','Access-Reject','2019-12-10 10:53:03'),(1042631,'dodoos','','Access-Reject','2019-12-10 10:53:15'),(1042632,'dodoos','','Access-Reject','2019-12-10 10:53:26'),(1042633,'dodoos','','Access-Reject','2019-12-10 10:53:38'),(1042634,'dodoos','','Access-Reject','2019-12-10 10:53:49'),(1042635,'dodoos','','Access-Reject','2019-12-10 10:54:01'),(1042636,'dodoos','','Access-Reject','2019-12-10 10:54:12'),(1042637,'dodoos','','Access-Reject','2019-12-10 10:54:24'),(1042638,'dodoos','','Access-Reject','2019-12-10 10:54:35'),(1042639,'dodoos','','Access-Reject','2019-12-10 10:54:47'),(1042640,'dodoos','','Access-Reject','2019-12-10 10:54:58'),(1042641,'dodoos','','Access-Reject','2019-12-10 10:55:09'),(1042642,'dodoos','','Access-Reject','2019-12-10 10:55:21'),(1042643,'dodoos','','Access-Reject','2019-12-10 10:55:32'),(1042644,'dodoos','','Access-Reject','2019-12-10 10:55:44'),(1042645,'dodoos','','Access-Reject','2019-12-10 10:55:55'),(1042646,'dodoos','','Access-Reject','2019-12-10 10:56:07'),(1042647,'dodoos','','Access-Reject','2019-12-10 10:56:18'),(1042648,'dodoos','','Access-Reject','2019-12-10 10:56:23'),(1042649,'dodoos','','Access-Reject','2019-12-10 10:56:24'),(1042650,'dodoos','','Access-Reject','2019-12-10 10:56:26'),(1042651,'dodoos','','Access-Reject','2019-12-10 10:56:28'),(1042652,'dodoos','','Access-Reject','2019-12-10 10:56:31'),(1042653,'dodoos','','Access-Reject','2019-12-10 10:56:36'),(1042654,'dodoos','','Access-Reject','2019-12-10 10:56:44'),(1042655,'dodoos','','Access-Reject','2019-12-10 10:56:55'),(1042656,'dodoos','','Access-Reject','2019-12-10 10:57:07'),(1042657,'dodoos','','Access-Reject','2019-12-10 10:57:18'),(1042658,'dodoos','','Access-Reject','2019-12-10 10:57:29'),(1042659,'dodoos','','Access-Reject','2019-12-10 10:57:41'),(1042660,'dodoos','','Access-Reject','2019-12-10 10:57:53'),(1042661,'dodoos','','Access-Reject','2019-12-10 10:58:04'),(1042662,'dodoos','','Access-Reject','2019-12-10 10:58:16'),(1042663,'dodoos','','Access-Reject','2019-12-10 10:58:27'),(1042664,'dodoos','','Access-Reject','2019-12-10 10:58:39'),(1042665,'dodoos','','Access-Reject','2019-12-10 10:58:50'),(1042666,'dodoos','','Access-Reject','2019-12-10 10:59:02'),(1042667,'dodoos','','Access-Reject','2019-12-10 10:59:13'),(1042668,'dodoos','','Access-Reject','2019-12-10 10:59:25'),(1042669,'dodoos','','Access-Reject','2019-12-10 10:59:36'),(1042670,'dodoos','','Access-Reject','2019-12-10 10:59:48'),(1042671,'dodoos','','Access-Reject','2019-12-10 10:59:59'),(1042672,'dodoos','','Access-Reject','2019-12-10 11:00:10'),(1042673,'dodoos','','Access-Reject','2019-12-10 11:00:22'),(1042674,'dodoos','','Access-Reject','2019-12-10 11:00:33'),(1042675,'dodoos','','Access-Reject','2019-12-10 11:00:45'),(1042676,'dodoos','','Access-Reject','2019-12-10 11:00:56'),(1042677,'dodoos','','Access-Reject','2019-12-10 11:01:08'),(1042678,'dodoos','','Access-Reject','2019-12-10 11:01:19'),(1042679,'dodoos','','Access-Reject','2019-12-10 11:01:31'),(1042680,'dodoos','','Access-Reject','2019-12-10 11:01:42'),(1042681,'dodoos','','Access-Reject','2019-12-10 11:01:54'),(1042682,'dodoos','','Access-Reject','2019-12-10 11:02:05'),(1042683,'dodoos','','Access-Reject','2019-12-10 11:02:17'),(1042684,'dodoos','','Access-Reject','2019-12-10 11:02:28'),(1042685,'dodoos','','Access-Reject','2019-12-10 11:02:40'),(1042686,'dodoos','','Access-Reject','2019-12-10 11:02:51'),(1042687,'dodoos','','Access-Reject','2019-12-10 11:03:03'),(1042688,'dodoos','','Access-Reject','2019-12-10 11:03:14'),(1042689,'dodoos','','Access-Reject','2019-12-10 11:03:26'),(1042690,'dodoos','','Access-Reject','2019-12-10 11:03:37'),(1042691,'dodoos','','Access-Reject','2019-12-10 11:03:48'),(1042692,'dodoos','','Access-Reject','2019-12-10 11:04:00'),(1042693,'dodoos','','Access-Reject','2019-12-10 11:04:11'),(1042694,'dodoos','','Access-Reject','2019-12-10 11:04:24'),(1042695,'dodoos','','Access-Reject','2019-12-10 11:04:35'),(1042696,'dodoos','','Access-Reject','2019-12-10 11:04:47'),(1042697,'dodoos','','Access-Reject','2019-12-10 11:04:58'),(1042698,'dodoos','','Access-Reject','2019-12-10 11:05:10'),(1042699,'dodoos','','Access-Reject','2019-12-10 11:05:21'),(1042700,'dodoos','','Access-Reject','2019-12-10 11:05:33'),(1042701,'dodoos','','Access-Reject','2019-12-10 11:05:44'),(1042702,'dodoos','','Access-Reject','2019-12-10 11:05:56'),(1042703,'dodoos','','Access-Reject','2019-12-10 11:06:07'),(1042704,'dodoos','','Access-Reject','2019-12-10 11:06:19'),(1042705,'dodoos','','Access-Reject','2019-12-10 11:06:30'),(1042706,'dodoos','','Access-Reject','2019-12-10 11:06:41'),(1042707,'dodoos','','Access-Reject','2019-12-10 11:06:53'),(1042708,'dodoos','','Access-Reject','2019-12-10 11:07:04'),(1042709,'dodoos','','Access-Reject','2019-12-10 11:07:16'),(1042710,'dodoos','','Access-Reject','2019-12-10 11:07:27'),(1042711,'dodoos','','Access-Reject','2019-12-10 11:07:39'),(1042712,'dodoos','','Access-Reject','2019-12-10 11:07:50'),(1042713,'dodoos','','Access-Reject','2019-12-10 11:08:02'),(1042714,'dodoos','','Access-Reject','2019-12-10 11:08:13'),(1042715,'dodoos','','Access-Reject','2019-12-10 11:08:25'),(1042716,'dodoos','','Access-Reject','2019-12-10 11:08:36'),(1042717,'dodoos','','Access-Reject','2019-12-10 11:08:48'),(1042718,'dodoos','','Access-Reject','2019-12-10 11:08:59'),(1042719,'dodoos','','Access-Reject','2019-12-10 11:09:11'),(1042720,'dodoos','','Access-Reject','2019-12-10 11:09:22'),(1042721,'dodoos','','Access-Reject','2019-12-10 11:09:34'),(1042722,'dodoos','','Access-Reject','2019-12-10 11:09:45'),(1042723,'dodoos','','Access-Reject','2019-12-10 11:09:57'),(1042724,'dodoos','','Access-Reject','2019-12-10 11:10:08'),(1042725,'dodoos','','Access-Reject','2019-12-10 11:10:19'),(1042726,'dodoos','','Access-Reject','2019-12-10 11:10:31'),(1042727,'dodoos','','Access-Reject','2019-12-10 11:10:42'),(1042728,'dodoos','','Access-Reject','2019-12-10 11:10:54'),(1042729,'dodoos','','Access-Reject','2019-12-10 11:11:05'),(1042730,'dodoos','','Access-Reject','2019-12-10 11:11:17'),(1042731,'dodoos','','Access-Reject','2019-12-10 11:11:28'),(1042732,'dodoos','','Access-Reject','2019-12-10 11:11:40'),(1042733,'dodoos','','Access-Reject','2019-12-10 11:11:51'),(1042734,'dodoos','','Access-Reject','2019-12-10 11:12:02'),(1042735,'dodoos','','Access-Reject','2019-12-10 11:12:14'),(1042736,'dodoos','','Access-Reject','2019-12-10 11:12:25'),(1042737,'dodoos','','Access-Reject','2019-12-10 11:12:37'),(1042738,'dodoos','','Access-Reject','2019-12-10 11:12:48'),(1042739,'dodoos','','Access-Reject','2019-12-10 11:13:00'),(1042740,'dodoos','','Access-Reject','2019-12-10 11:13:11'),(1042741,'dodoos','','Access-Reject','2019-12-10 11:13:23'),(1042742,'dodoos','','Access-Reject','2019-12-10 11:13:34'),(1042743,'dodoos','','Access-Reject','2019-12-10 11:13:46'),(1042744,'dodoos','','Access-Reject','2019-12-10 11:13:58'),(1042745,'dodoos','','Access-Reject','2019-12-10 11:14:09'),(1042746,'dodoos','','Access-Reject','2019-12-10 11:14:20'),(1042747,'dodoos','','Access-Reject','2019-12-10 11:14:32'),(1042748,'dodoos','','Access-Reject','2019-12-10 11:14:43'),(1042749,'dodoos','','Access-Reject','2019-12-10 11:14:55'),(1042750,'dodoos','','Access-Reject','2019-12-10 11:15:06'),(1042751,'dodoos','','Access-Reject','2019-12-10 11:15:18'),(1042752,'dodoos','','Access-Reject','2019-12-10 11:15:29'),(1042753,'dodoos','','Access-Reject','2019-12-10 11:15:41'),(1042754,'dodoos','','Access-Reject','2019-12-10 11:15:52'),(1042755,'dodoos','','Access-Reject','2019-12-10 11:16:03'),(1042756,'dodoos','','Access-Reject','2019-12-10 11:16:15'),(1042757,'dodoos','','Access-Reject','2019-12-10 11:16:26'),(1042758,'dodoos','','Access-Reject','2019-12-10 11:16:38'),(1042759,'dodoos','','Access-Reject','2019-12-10 11:16:49'),(1042760,'dodoos','','Access-Reject','2019-12-10 11:17:00'),(1042761,'dodoos','','Access-Reject','2019-12-10 11:17:12'),(1042762,'dodoos','','Access-Reject','2019-12-10 11:17:24'),(1042763,'dodoos','','Access-Reject','2019-12-10 11:17:35'),(1042764,'dodoos','','Access-Reject','2019-12-10 11:17:47'),(1042765,'dodoos','','Access-Reject','2019-12-10 11:17:58'),(1042766,'dodoos','','Access-Reject','2019-12-10 11:18:09'),(1042767,'dodoos','','Access-Reject','2019-12-10 11:18:21'),(1042768,'dodoos','','Access-Reject','2019-12-10 11:18:32'),(1042769,'dodoos','','Access-Reject','2019-12-10 11:18:44'),(1042770,'dodoos','','Access-Reject','2019-12-10 11:18:55'),(1042771,'dodoos','','Access-Reject','2019-12-10 11:19:07'),(1042772,'dodoos','','Access-Reject','2019-12-10 11:19:18'),(1042773,'dodoos','','Access-Reject','2019-12-10 11:19:29'),(1042774,'dodoos','','Access-Reject','2019-12-10 11:19:41'),(1042775,'dodoos','','Access-Reject','2019-12-10 11:19:52'),(1042776,'dodoos','','Access-Reject','2019-12-10 11:20:04'),(1042777,'dodoos','','Access-Reject','2019-12-10 11:20:15'),(1042778,'dodoos','','Access-Reject','2019-12-10 11:20:27'),(1042779,'dodoos','','Access-Reject','2019-12-10 11:20:38'),(1042780,'dodoos','','Access-Reject','2019-12-10 11:20:50'),(1042781,'dodoos','','Access-Reject','2019-12-10 11:21:02'),(1042782,'dodoos','','Access-Reject','2019-12-10 11:21:13'),(1042783,'dodoos','','Access-Reject','2019-12-10 11:21:25'),(1042784,'dodoos','','Access-Reject','2019-12-10 11:21:36'),(1042785,'dodoos','','Access-Reject','2019-12-10 11:21:48'),(1042786,'dodoos','','Access-Reject','2019-12-10 11:21:59'),(1042787,'dodoos','','Access-Reject','2019-12-10 11:22:11'),(1042788,'dodoos','','Access-Reject','2019-12-10 11:22:22'),(1042789,'dodoos','','Access-Reject','2019-12-10 11:22:34'),(1042790,'dodoos','','Access-Reject','2019-12-10 11:22:45'),(1042791,'dodoos','','Access-Reject','2019-12-10 11:22:57'),(1042792,'dodoos','','Access-Reject','2019-12-10 11:23:09'),(1042793,'dodoos','','Access-Reject','2019-12-10 11:23:20'),(1042794,'dodoos','','Access-Reject','2019-12-10 11:23:32'),(1042795,'dodoos','','Access-Reject','2019-12-10 11:23:43'),(1042796,'dodoos','','Access-Reject','2019-12-10 11:23:55'),(1042797,'dodoos','','Access-Reject','2019-12-10 11:24:06'),(1042798,'dodoos','','Access-Reject','2019-12-10 11:24:18'),(1042799,'dodoos','','Access-Reject','2019-12-10 11:24:29'),(1042800,'dodoos','','Access-Reject','2019-12-10 11:24:41'),(1042801,'dodoos','','Access-Reject','2019-12-10 11:24:53'),(1042802,'dodoos','','Access-Reject','2019-12-10 11:25:04'),(1042803,'dodoos','','Access-Reject','2019-12-10 11:25:16'),(1042804,'dodoos','','Access-Reject','2019-12-10 11:25:28'),(1042805,'dodoos','','Access-Reject','2019-12-10 11:25:39'),(1042806,'dodoos','','Access-Reject','2019-12-10 11:25:50'),(1042807,'dodoos','','Access-Reject','2019-12-10 11:26:02'),(1042808,'dodoos','','Access-Reject','2019-12-10 11:26:13'),(1042809,'dodoos','','Access-Reject','2019-12-10 11:26:25'),(1042810,'dodoos','','Access-Reject','2019-12-10 11:26:36'),(1042811,'dodoos','','Access-Reject','2019-12-10 11:26:48'),(1042812,'dodoos','','Access-Reject','2019-12-10 11:26:59'),(1042813,'dodoos','','Access-Reject','2019-12-10 11:27:11'),(1042814,'dodoos','','Access-Reject','2019-12-10 11:27:22'),(1042815,'baduwa','','Access-Accept','2019-12-10 11:27:30'),(1042816,'dodoos','','Access-Reject','2019-12-10 11:27:34'),(1042817,'dodoos','','Access-Reject','2019-12-10 11:27:45'),(1042818,'dodoos','','Access-Reject','2019-12-10 11:27:57'),(1042819,'dodoos','','Access-Reject','2019-12-10 11:28:08'),(1042820,'dodoos','','Access-Reject','2019-12-10 11:28:20'),(1042821,'dodoos','','Access-Reject','2019-12-10 11:28:31'),(1042822,'dodoos','','Access-Reject','2019-12-10 11:28:43'),(1042823,'dodoos','','Access-Reject','2019-12-10 11:28:54'),(1042824,'dodoos','','Access-Reject','2019-12-10 11:29:06'),(1042825,'dodoos','','Access-Reject','2019-12-10 11:29:17'),(1042826,'dodoos','','Access-Reject','2019-12-10 11:29:29'),(1042827,'dodoos','','Access-Reject','2019-12-10 11:29:40'),(1042828,'dodoos','','Access-Reject','2019-12-10 11:29:52'),(1042829,'dodoos','','Access-Reject','2019-12-10 11:30:03'),(1042830,'dodoos','','Access-Reject','2019-12-10 11:30:14'),(1042831,'dodoos','','Access-Reject','2019-12-10 11:30:26'),(1042832,'dodoos','','Access-Reject','2019-12-10 11:30:37'),(1042833,'dodoos','','Access-Reject','2019-12-10 11:30:49'),(1042834,'dodoos','','Access-Reject','2019-12-10 11:31:00'),(1042835,'dodoos','','Access-Reject','2019-12-10 11:31:12'),(1042836,'dodoos','','Access-Reject','2019-12-10 11:31:23'),(1042837,'dodoos','','Access-Reject','2019-12-10 11:31:35'),(1042838,'dodoos','','Access-Reject','2019-12-10 11:31:46'),(1042839,'dodoos','','Access-Reject','2019-12-10 11:31:58'),(1042840,'dodoos','','Access-Reject','2019-12-10 11:32:09'),(1042841,'dodoos','','Access-Reject','2019-12-10 11:32:20'),(1042842,'dodoos','','Access-Reject','2019-12-10 11:32:32'),(1042843,'dodoos','','Access-Reject','2019-12-10 11:32:43'),(1042844,'dodoos','','Access-Reject','2019-12-10 11:32:55'),(1042845,'dodoos','','Access-Reject','2019-12-10 11:33:06'),(1042846,'dodoos','','Access-Reject','2019-12-10 11:33:18'),(1042847,'dodoos','','Access-Reject','2019-12-10 11:33:29'),(1042848,'dodoos','','Access-Reject','2019-12-10 11:33:41'),(1042849,'dodoos','','Access-Reject','2019-12-10 11:33:52'),(1042850,'dodoos','','Access-Reject','2019-12-10 11:34:04'),(1042851,'dodoos','','Access-Reject','2019-12-10 11:34:15'),(1042852,'dodoos','','Access-Reject','2019-12-10 11:34:27'),(1042853,'dodoos','','Access-Reject','2019-12-10 11:34:38'),(1042854,'dodoos','','Access-Reject','2019-12-10 11:34:50'),(1042855,'src_hostel','','Access-Accept','2019-12-10 11:34:51'),(1042856,'dodoos','','Access-Reject','2019-12-10 11:35:01'),(1042857,'dodoos','','Access-Reject','2019-12-10 11:35:13'),(1042858,'dodoos','','Access-Reject','2019-12-10 11:35:25'),(1042859,'dodoos','','Access-Reject','2019-12-10 11:35:36'),(1042860,'dodoos','','Access-Reject','2019-12-10 11:35:48'),(1042861,'dodoos','','Access-Reject','2019-12-10 11:35:59'),(1042862,'dodoos','','Access-Reject','2019-12-10 11:36:11'),(1042863,'dodoos','','Access-Reject','2019-12-10 11:36:22'),(1042864,'dodoos','','Access-Reject','2019-12-10 11:36:34'),(1042865,'dodoos','','Access-Reject','2019-12-10 11:36:45'),(1042866,'dodoos','','Access-Reject','2019-12-10 11:36:57'),(1042867,'dodoos','','Access-Reject','2019-12-10 11:37:08'),(1042868,'dodoos','','Access-Reject','2019-12-10 11:37:21'),(1042869,'dodoos','','Access-Reject','2019-12-10 11:37:32'),(1042870,'dodoos','','Access-Reject','2019-12-10 11:37:44'),(1042871,'dodoos','','Access-Reject','2019-12-10 11:37:55'),(1042872,'dodoos','','Access-Reject','2019-12-10 11:38:07'),(1042873,'dodoos','','Access-Reject','2019-12-10 11:38:18'),(1042874,'dodoos','','Access-Reject','2019-12-10 11:38:30'),(1042875,'dodoos','','Access-Reject','2019-12-10 11:38:41'),(1042876,'dodoos','','Access-Reject','2019-12-10 11:38:52'),(1042877,'dodoos','','Access-Reject','2019-12-10 11:39:04'),(1042878,'dodoos','','Access-Reject','2019-12-10 11:39:15'),(1042879,'dodoos','','Access-Reject','2019-12-10 11:39:27'),(1042880,'dodoos','','Access-Reject','2019-12-10 11:39:38'),(1042881,'dodoos','','Access-Reject','2019-12-10 11:39:49'),(1042882,'dodoos','','Access-Reject','2019-12-10 11:40:01'),(1042883,'capitalhill','','Access-Accept','2019-12-10 11:40:07'),(1042884,'dodoos','','Access-Reject','2019-12-10 11:40:12'),(1042885,'dodoos','','Access-Reject','2019-12-10 11:40:24'),(1042886,'dodoos','','Access-Reject','2019-12-10 11:40:35'),(1042887,'dodoos','','Access-Reject','2019-12-10 11:40:46'),(1042888,'dodoos','','Access-Reject','2019-12-10 11:40:58'),(1042889,'dodoos','','Access-Reject','2019-12-10 11:41:09'),(1042890,'dodoos','','Access-Reject','2019-12-10 11:41:21'),(1042891,'dodoos','','Access-Reject','2019-12-10 11:41:32'),(1042892,'dodoos','','Access-Reject','2019-12-10 11:41:44'),(1042893,'dodoos','','Access-Reject','2019-12-10 11:41:55'),(1042894,'dodoos','','Access-Reject','2019-12-10 11:42:07'),(1042895,'dodoos','','Access-Reject','2019-12-10 11:42:18'),(1042896,'dodoos','','Access-Reject','2019-12-10 11:42:30'),(1042897,'dodoos','','Access-Reject','2019-12-10 11:42:41'),(1042898,'dodoos','','Access-Reject','2019-12-10 11:42:53'),(1042899,'dodoos','','Access-Reject','2019-12-10 11:43:04'),(1042900,'dodoos','','Access-Reject','2019-12-10 11:43:16'),(1042901,'dodoos','','Access-Reject','2019-12-10 11:43:28'),(1042902,'dodoos','','Access-Reject','2019-12-10 11:43:39'),(1042903,'dodoos','','Access-Reject','2019-12-10 11:43:51'),(1042904,'dodoos','','Access-Reject','2019-12-10 11:44:02'),(1042905,'dodoos','','Access-Reject','2019-12-10 11:44:14'),(1042906,'dodoos','','Access-Reject','2019-12-10 11:44:25'),(1042907,'dodoos','','Access-Reject','2019-12-10 11:44:37'),(1042908,'dodoos','','Access-Reject','2019-12-10 11:44:48'),(1042909,'dodoos','','Access-Reject','2019-12-10 11:45:00'),(1042910,'dodoos','','Access-Reject','2019-12-10 11:45:11'),(1042911,'dodoos','','Access-Reject','2019-12-10 11:45:23'),(1042912,'dodoos','','Access-Reject','2019-12-10 11:45:34'),(1042913,'dodoos','','Access-Reject','2019-12-10 11:45:45'),(1042914,'dodoos','','Access-Reject','2019-12-10 11:45:57'),(1042915,'ekpetis','','Access-Accept','2019-12-10 11:46:02'),(1042916,'dodoos','','Access-Reject','2019-12-10 11:46:08'),(1042917,'dodoos','','Access-Reject','2019-12-10 11:46:20'),(1042918,'dodoos','','Access-Reject','2019-12-10 11:46:31'),(1042919,'dodoos','','Access-Reject','2019-12-10 11:46:43'),(1042920,'dodoos','','Access-Reject','2019-12-10 11:46:54'),(1042921,'dodoos','','Access-Reject','2019-12-10 11:47:05'),(1042922,'dodoos','','Access-Reject','2019-12-10 11:47:17'),(1042923,'dodoos','','Access-Reject','2019-12-10 11:47:28'),(1042924,'dodoos','','Access-Reject','2019-12-10 11:47:40'),(1042925,'dodoos','','Access-Reject','2019-12-10 11:47:51'),(1042926,'dodoos','','Access-Reject','2019-12-10 11:48:03'),(1042927,'dodoos','','Access-Reject','2019-12-10 11:48:14'),(1042928,'dodoos','','Access-Reject','2019-12-10 11:48:25'),(1042929,'dodoos','','Access-Reject','2019-12-10 11:48:37'),(1042930,'dodoos','','Access-Reject','2019-12-10 11:48:48'),(1042931,'dodoos','','Access-Reject','2019-12-10 11:49:00'),(1042932,'dodoos','','Access-Reject','2019-12-10 11:49:11'),(1042933,'dodoos','','Access-Reject','2019-12-10 11:49:23'),(1042934,'dodoos','','Access-Reject','2019-12-10 11:49:34'),(1042935,'dodoos','','Access-Reject','2019-12-10 11:49:46'),(1042936,'dodoos','','Access-Reject','2019-12-10 11:49:57'),(1042937,'dodoos','','Access-Reject','2019-12-10 11:50:09'),(1042938,'dodoos','','Access-Reject','2019-12-10 11:50:20'),(1042939,'dodoos','','Access-Reject','2019-12-10 11:50:32'),(1042940,'dodoos','','Access-Reject','2019-12-10 11:50:44'),(1042941,'dodoos','','Access-Reject','2019-12-10 11:50:55'),(1042942,'dodoos','','Access-Reject','2019-12-10 11:51:07'),(1042943,'dodoos','','Access-Reject','2019-12-10 11:51:19'),(1042944,'dodoos','','Access-Reject','2019-12-10 11:51:30'),(1042945,'dodoos','','Access-Reject','2019-12-10 11:51:42'),(1042946,'dodoos','','Access-Reject','2019-12-10 11:51:53'),(1042947,'dodoos','','Access-Reject','2019-12-10 11:52:05'),(1042948,'dodoos','','Access-Reject','2019-12-10 11:52:16'),(1042949,'dodoos','','Access-Reject','2019-12-10 11:52:27'),(1042950,'dodoos','','Access-Reject','2019-12-10 11:52:39'),(1042951,'dodoos','','Access-Reject','2019-12-10 11:52:50'),(1042952,'dodoos','','Access-Reject','2019-12-10 11:53:02'),(1042953,'dodoos','','Access-Reject','2019-12-10 11:53:13'),(1042954,'dodoos','','Access-Reject','2019-12-10 11:53:25'),(1042955,'dodoos','','Access-Reject','2019-12-10 11:53:36'),(1042956,'dodoos','','Access-Reject','2019-12-10 11:53:47'),(1042957,'dodoos','','Access-Reject','2019-12-10 11:53:59'),(1042958,'dodoos','','Access-Reject','2019-12-10 11:54:10'),(1042959,'dodoos','','Access-Reject','2019-12-10 11:54:22'),(1042960,'dodoos','','Access-Reject','2019-12-10 11:54:33'),(1042961,'dodoos','','Access-Reject','2019-12-10 11:55:17'),(1042962,'dodoos','','Access-Reject','2019-12-10 11:55:29'),(1042963,'dodoos','','Access-Reject','2019-12-10 11:55:40'),(1042964,'dodoos','','Access-Reject','2019-12-10 11:55:52'),(1042965,'dodoos','','Access-Reject','2019-12-10 11:56:04'),(1042966,'dodoos','','Access-Reject','2019-12-10 11:56:15'),(1042967,'dodoos','','Access-Reject','2019-12-10 11:56:23'),(1042968,'dodoos','','Access-Reject','2019-12-10 11:56:24'),(1042969,'dodoos','','Access-Reject','2019-12-10 11:56:26'),(1042970,'dodoos','','Access-Reject','2019-12-10 11:56:28'),(1042971,'dodoos','','Access-Reject','2019-12-10 11:56:31'),(1042972,'dodoos','','Access-Reject','2019-12-10 11:56:36'),(1042973,'dodoos','','Access-Reject','2019-12-10 11:56:44'),(1042974,'dodoos','','Access-Reject','2019-12-10 11:56:55'),(1042975,'dodoos','','Access-Reject','2019-12-10 11:57:07'),(1042976,'dodoos','','Access-Reject','2019-12-10 11:57:18'),(1042977,'dodoos','','Access-Reject','2019-12-10 11:57:30'),(1042978,'dodoos','','Access-Reject','2019-12-10 11:57:41'),(1042979,'dodoos','','Access-Reject','2019-12-10 11:57:53'),(1042980,'dodoos','','Access-Reject','2019-12-10 11:58:04'),(1042981,'dodoos','','Access-Reject','2019-12-10 11:58:16'),(1042982,'dodoos','','Access-Reject','2019-12-10 11:58:27'),(1042983,'dodoos','','Access-Reject','2019-12-10 11:58:39'),(1042984,'dodoos','','Access-Reject','2019-12-10 11:58:50'),(1042985,'dodoos','','Access-Reject','2019-12-10 11:59:02'),(1042986,'dodoos','','Access-Reject','2019-12-10 11:59:13'),(1042987,'dodoos','','Access-Reject','2019-12-10 11:59:25'),(1042988,'dodoos','','Access-Reject','2019-12-10 11:59:36'),(1042989,'dodoos','','Access-Reject','2019-12-10 11:59:48'),(1042990,'dodoos','','Access-Reject','2019-12-10 11:59:59'),(1042991,'dodoos','','Access-Reject','2019-12-10 12:00:11'),(1042992,'dodoos','','Access-Reject','2019-12-10 12:00:22'),(1042993,'dodoos','','Access-Reject','2019-12-10 12:00:34'),(1042994,'dodoos','','Access-Reject','2019-12-10 12:00:45'),(1042995,'dodoos','','Access-Reject','2019-12-10 12:00:57'),(1042996,'dodoos','','Access-Reject','2019-12-10 12:01:08'),(1042997,'dodoos','','Access-Reject','2019-12-10 12:01:20'),(1042998,'dodoos','','Access-Reject','2019-12-10 12:01:31'),(1042999,'dodoos','','Access-Reject','2019-12-10 12:01:43'),(1043000,'dodoos','','Access-Reject','2019-12-10 12:01:54'),(1043001,'dodoos','','Access-Reject','2019-12-10 12:02:05'),(1043002,'dodoos','','Access-Reject','2019-12-10 12:02:17'),(1043003,'dodoos','','Access-Reject','2019-12-10 12:02:28'),(1043004,'dodoos','','Access-Reject','2019-12-10 12:02:40'),(1043005,'dodoos','','Access-Reject','2019-12-10 12:02:51'),(1043006,'dodoos','','Access-Reject','2019-12-10 12:03:03'),(1043007,'dodoos','','Access-Reject','2019-12-10 12:03:14'),(1043008,'dodoos','','Access-Reject','2019-12-10 12:03:26'),(1043009,'dodoos','','Access-Reject','2019-12-10 12:03:38'),(1043010,'dodoos','','Access-Reject','2019-12-10 12:03:49'),(1043011,'dodoos','','Access-Reject','2019-12-10 12:04:00'),(1043012,'dodoos','','Access-Reject','2019-12-10 12:04:12'),(1043013,'dodoos','','Access-Reject','2019-12-10 12:04:23'),(1043014,'dodoos','','Access-Reject','2019-12-10 12:04:35'),(1043015,'dodoos','','Access-Reject','2019-12-10 12:04:46'),(1043016,'dodoos','','Access-Reject','2019-12-10 12:04:58'),(1043017,'dodoos','','Access-Reject','2019-12-10 12:05:09'),(1043018,'dodoos','','Access-Reject','2019-12-10 12:05:21'),(1043019,'dodoos','','Access-Reject','2019-12-10 12:05:32'),(1043020,'dodoos','','Access-Reject','2019-12-10 12:05:44'),(1043021,'pempamsie','','Access-Accept','2019-12-10 12:05:44'),(1043022,'dodoos','','Access-Reject','2019-12-10 12:05:55'),(1043023,'dodoos','','Access-Reject','2019-12-10 12:06:07'),(1043024,'dodoos','','Access-Reject','2019-12-10 12:06:18'),(1043025,'dodoos','','Access-Reject','2019-12-10 12:06:30'),(1043026,'dodoos','','Access-Reject','2019-12-10 12:06:41'),(1043027,'dodoos','','Access-Reject','2019-12-10 12:06:53'),(1043028,'dodoos','','Access-Reject','2019-12-10 12:07:04'),(1043029,'dodoos','','Access-Reject','2019-12-10 12:07:15'),(1043030,'dodoos','','Access-Reject','2019-12-10 12:07:27'),(1043031,'dodoos','','Access-Reject','2019-12-10 12:07:38'),(1043032,'dodoos','','Access-Reject','2019-12-10 12:07:50'),(1043033,'dodoos','','Access-Reject','2019-12-10 12:08:01'),(1043034,'dodoos','','Access-Reject','2019-12-10 12:08:13'),(1043035,'dodoos','','Access-Reject','2019-12-10 12:08:25'),(1043036,'dodoos','','Access-Reject','2019-12-10 12:08:36'),(1043037,'dodoos','','Access-Reject','2019-12-10 12:08:48'),(1043038,'dodoos','','Access-Reject','2019-12-10 12:08:59'),(1043039,'dodoos','','Access-Reject','2019-12-10 12:09:11'),(1043040,'dodoos','','Access-Reject','2019-12-10 12:09:22'),(1043041,'dodoos','','Access-Reject','2019-12-10 12:09:34'),(1043042,'dodoos','','Access-Reject','2019-12-10 12:09:45'),(1043043,'dodoos','','Access-Reject','2019-12-10 12:09:57'),(1043044,'affiliation','','Access-Accept','2019-12-10 12:10:04'),(1043045,'anane-fenin','','Access-Accept','2019-12-10 12:10:05'),(1043046,'dodoos','','Access-Reject','2019-12-10 12:10:08'),(1043047,'dodoos','','Access-Reject','2019-12-10 12:10:20'),(1043048,'dodoos','','Access-Reject','2019-12-10 12:10:32'),(1043049,'dodoos','','Access-Reject','2019-12-10 12:10:43'),(1043050,'dodoos','','Access-Reject','2019-12-10 12:10:55'),(1043051,'dodoos','','Access-Reject','2019-12-10 12:11:06'),(1043052,'dodoos','','Access-Reject','2019-12-10 12:11:18'),(1043053,'dodoos','','Access-Reject','2019-12-10 12:11:30'),(1043054,'dodoos','','Access-Reject','2019-12-10 12:11:41'),(1043055,'dodoos','','Access-Reject','2019-12-10 12:11:52'),(1043056,'dodoos','','Access-Reject','2019-12-10 12:12:04'),(1043057,'dodoos','','Access-Reject','2019-12-10 12:12:16'),(1043058,'dodoos','','Access-Reject','2019-12-10 12:12:27'),(1043059,'dodoos','','Access-Reject','2019-12-10 12:12:39'),(1043060,'dodoos','','Access-Reject','2019-12-10 12:12:50'),(1043061,'dodoos','','Access-Reject','2019-12-10 12:13:02'),(1043062,'dodoos','','Access-Reject','2019-12-10 12:13:13'),(1043063,'dodoos','','Access-Reject','2019-12-10 12:13:25'),(1043064,'dodoos','','Access-Reject','2019-12-10 12:13:36'),(1043065,'dodoos','','Access-Reject','2019-12-10 12:13:47'),(1043066,'dodoos','','Access-Reject','2019-12-10 12:13:59'),(1043067,'dodoos','','Access-Reject','2019-12-10 12:14:10'),(1043068,'dodoos','','Access-Reject','2019-12-10 12:14:22'),(1043069,'dodoos','','Access-Reject','2019-12-10 12:14:33'),(1043070,'dodoos','','Access-Reject','2019-12-10 12:14:45'),(1043071,'dodoos','','Access-Reject','2019-12-10 12:14:56'),(1043072,'dodoos','','Access-Reject','2019-12-10 12:15:08'),(1043073,'dodoos','','Access-Reject','2019-12-10 12:15:19'),(1043074,'dodoos','','Access-Reject','2019-12-10 12:15:31'),(1043075,'dodoos','','Access-Reject','2019-12-10 12:15:42'),(1043076,'dodoos','','Access-Reject','2019-12-10 12:15:54'),(1043077,'dodoos','','Access-Reject','2019-12-10 12:16:06'),(1043078,'dodoos','','Access-Reject','2019-12-10 12:16:17'),(1043079,'dodoos','','Access-Reject','2019-12-10 12:16:29'),(1043080,'dodoos','','Access-Reject','2019-12-10 12:16:40'),(1043081,'dodoos','','Access-Reject','2019-12-10 12:16:52'),(1043082,'baduwa','','Access-Accept','2019-12-10 12:27:30'),(1043083,'src_hostel','','Access-Accept','2019-12-10 12:34:51'),(1043084,'capitalhill','','Access-Accept','2019-12-10 12:40:07'),(1043085,'ekpetis','','Access-Accept','2019-12-10 12:46:01'),(1043086,'baduwa','','Access-Accept','2019-12-10 13:27:30'),(1043087,'src_hostel','','Access-Accept','2019-12-10 13:34:52'),(1043088,'capitalhill','','Access-Accept','2019-12-10 13:40:08'),(1043089,'ekpetis','','Access-Accept','2019-12-10 13:46:00'),(1043090,'affiliation','','Access-Accept','2019-12-10 14:10:04'),(1043091,'anane-fenin','','Access-Accept','2019-12-10 14:10:07'),(1043092,'dodoos','','Access-Reject','2019-12-10 14:23:04'),(1043093,'dodoos','','Access-Reject','2019-12-10 14:23:06'),(1043094,'dodoos','','Access-Reject','2019-12-10 14:23:07'),(1043095,'dodoos','','Access-Reject','2019-12-10 14:23:09'),(1043096,'dodoos','','Access-Reject','2019-12-10 14:23:12'),(1043097,'dodoos','','Access-Reject','2019-12-10 14:23:17'),(1043098,'dodoos','','Access-Reject','2019-12-10 14:23:25'),(1043099,'dodoos','','Access-Reject','2019-12-10 14:23:36'),(1043100,'dodoos','','Access-Reject','2019-12-10 14:23:48'),(1043101,'dodoos','','Access-Reject','2019-12-10 14:23:59'),(1043102,'dodoos','','Access-Reject','2019-12-10 14:24:11'),(1043103,'dodoos','','Access-Reject','2019-12-10 14:24:22'),(1043104,'dodoos','','Access-Reject','2019-12-10 14:24:34'),(1043105,'dodoos','','Access-Reject','2019-12-10 14:24:46'),(1043106,'dodoos','','Access-Reject','2019-12-10 14:24:57'),(1043107,'dodoos','','Access-Reject','2019-12-10 14:25:09'),(1043108,'dodoos','','Access-Reject','2019-12-10 14:25:20'),(1043109,'dodoos','','Access-Reject','2019-12-10 14:25:32'),(1043110,'dodoos','','Access-Reject','2019-12-10 14:25:43'),(1043111,'pempamsie','','Access-Accept','2019-12-10 14:25:44'),(1043112,'dodoos','','Access-Reject','2019-12-10 14:25:55'),(1043113,'dodoos','','Access-Reject','2019-12-10 14:26:06'),(1043114,'dodoos','','Access-Reject','2019-12-10 14:26:18'),(1043115,'dodoos','','Access-Reject','2019-12-10 14:26:29'),(1043116,'dodoos','','Access-Reject','2019-12-10 14:26:40'),(1043117,'dodoos','','Access-Reject','2019-12-10 14:26:52'),(1043118,'dodoos','','Access-Reject','2019-12-10 14:27:03'),(1043119,'dodoos','','Access-Reject','2019-12-10 14:27:15'),(1043120,'dodoos','','Access-Reject','2019-12-10 14:27:26'),(1043121,'baduwa','','Access-Accept','2019-12-10 14:27:30'),(1043122,'dodoos','','Access-Reject','2019-12-10 14:27:37'),(1043123,'dodoos','','Access-Reject','2019-12-10 14:27:49'),(1043124,'dodoos','','Access-Reject','2019-12-10 14:28:00'),(1043125,'dodoos','','Access-Reject','2019-12-10 14:28:12'),(1043126,'dodoos','','Access-Reject','2019-12-10 14:28:23'),(1043127,'dodoos','','Access-Reject','2019-12-10 14:28:35'),(1043128,'dodoos','','Access-Reject','2019-12-10 14:28:46'),(1043129,'dodoos','','Access-Reject','2019-12-10 14:28:57'),(1043130,'dodoos','','Access-Reject','2019-12-10 14:29:09'),(1043131,'dodoos','','Access-Reject','2019-12-10 14:29:20'),(1043132,'dodoos','','Access-Reject','2019-12-10 14:29:32'),(1043133,'dodoos','','Access-Reject','2019-12-10 14:29:43'),(1043134,'dodoos','','Access-Reject','2019-12-10 14:29:55'),(1043135,'dodoos','','Access-Reject','2019-12-10 14:30:06'),(1043136,'dodoos','','Access-Reject','2019-12-10 14:30:17'),(1043137,'dodoos','','Access-Reject','2019-12-10 14:30:29'),(1043138,'dodoos','','Access-Reject','2019-12-10 14:30:40'),(1043139,'dodoos','','Access-Reject','2019-12-10 14:30:52'),(1043140,'dodoos','','Access-Reject','2019-12-10 14:31:03'),(1043141,'dodoos','','Access-Reject','2019-12-10 14:31:15'),(1043142,'dodoos','','Access-Reject','2019-12-10 14:31:26'),(1043143,'dodoos','','Access-Reject','2019-12-10 14:31:37'),(1043144,'dodoos','','Access-Reject','2019-12-10 14:31:49'),(1043145,'dodoos','','Access-Reject','2019-12-10 14:32:00'),(1043146,'dodoos','','Access-Reject','2019-12-10 14:32:11'),(1043147,'dodoos','','Access-Reject','2019-12-10 14:32:23'),(1043148,'dodoos','','Access-Reject','2019-12-10 14:32:34'),(1043149,'dodoos','','Access-Reject','2019-12-10 14:32:46'),(1043150,'dodoos','','Access-Reject','2019-12-10 14:32:57'),(1043151,'dodoos','','Access-Reject','2019-12-10 14:33:08'),(1043152,'dodoos','','Access-Reject','2019-12-10 14:33:20'),(1043153,'dodoos','','Access-Reject','2019-12-10 14:33:31'),(1043154,'dodoos','','Access-Reject','2019-12-10 14:33:43'),(1043155,'dodoos','','Access-Reject','2019-12-10 14:33:54'),(1043156,'dodoos','','Access-Reject','2019-12-10 14:34:06'),(1043157,'dodoos','','Access-Reject','2019-12-10 14:34:17'),(1043158,'dodoos','','Access-Reject','2019-12-10 14:34:29'),(1043159,'dodoos','','Access-Reject','2019-12-10 14:34:40'),(1043160,'src_hostel','','Access-Accept','2019-12-10 14:34:51'),(1043161,'dodoos','','Access-Reject','2019-12-10 14:34:51'),(1043162,'dodoos','','Access-Reject','2019-12-10 14:35:03'),(1043163,'dodoos','','Access-Reject','2019-12-10 14:35:14'),(1043164,'dodoos','','Access-Reject','2019-12-10 14:35:26'),(1043165,'dodoos','','Access-Reject','2019-12-10 14:35:37'),(1043166,'dodoos','','Access-Reject','2019-12-10 14:35:49'),(1043167,'dodoos','','Access-Reject','2019-12-10 14:36:00'),(1043168,'dodoos','','Access-Reject','2019-12-10 14:36:11'),(1043169,'dodoos','','Access-Reject','2019-12-10 14:36:23'),(1043170,'dodoos','','Access-Reject','2019-12-10 14:36:34'),(1043171,'dodoos','','Access-Reject','2019-12-10 14:36:46'),(1043172,'dodoos','','Access-Reject','2019-12-10 14:36:57'),(1043173,'dodoos','','Access-Reject','2019-12-10 14:37:09'),(1043174,'dodoos','','Access-Reject','2019-12-10 14:37:20'),(1043175,'dodoos','','Access-Reject','2019-12-10 14:37:31'),(1043176,'dodoos','','Access-Reject','2019-12-10 14:37:43'),(1043177,'dodoos','','Access-Reject','2019-12-10 14:37:54'),(1043178,'dodoos','','Access-Reject','2019-12-10 14:38:05'),(1043179,'dodoos','','Access-Reject','2019-12-10 14:38:17'),(1043180,'dodoos','','Access-Reject','2019-12-10 14:38:28'),(1043181,'dodoos','','Access-Reject','2019-12-10 14:38:40'),(1043182,'dodoos','','Access-Reject','2019-12-10 14:38:51'),(1043183,'dodoos','','Access-Reject','2019-12-10 14:39:03'),(1043184,'dodoos','','Access-Reject','2019-12-10 14:39:14'),(1043185,'dodoos','','Access-Reject','2019-12-10 14:39:25'),(1043186,'dodoos','','Access-Reject','2019-12-10 14:39:37'),(1043187,'dodoos','','Access-Reject','2019-12-10 14:39:48'),(1043188,'dodoos','','Access-Reject','2019-12-10 14:40:00'),(1043189,'capitalhill','','Access-Accept','2019-12-10 14:40:07'),(1043190,'dodoos','','Access-Reject','2019-12-10 14:40:11'),(1043191,'dodoos','','Access-Reject','2019-12-10 14:40:23'),(1043192,'dodoos','','Access-Reject','2019-12-10 14:40:34'),(1043193,'dodoos','','Access-Reject','2019-12-10 14:40:45'),(1043194,'dodoos','','Access-Reject','2019-12-10 14:40:57'),(1043195,'dodoos','','Access-Reject','2019-12-10 14:41:08'),(1043196,'dodoos','','Access-Reject','2019-12-10 14:41:20'),(1043197,'dodoos','','Access-Reject','2019-12-10 14:41:31'),(1043198,'dodoos','','Access-Reject','2019-12-10 14:41:43'),(1043199,'dodoos','','Access-Reject','2019-12-10 14:41:54'),(1043200,'dodoos','','Access-Reject','2019-12-10 14:42:06'),(1043201,'dodoos','','Access-Reject','2019-12-10 14:42:17'),(1043202,'dodoos','','Access-Reject','2019-12-10 14:42:29'),(1043203,'dodoos','','Access-Reject','2019-12-10 14:42:40'),(1043204,'dodoos','','Access-Reject','2019-12-10 14:42:51'),(1043205,'dodoos','','Access-Reject','2019-12-10 14:43:03'),(1043206,'dodoos','','Access-Reject','2019-12-10 14:43:14'),(1043207,'dodoos','','Access-Reject','2019-12-10 14:43:26'),(1043208,'dodoos','','Access-Reject','2019-12-10 14:43:37'),(1043209,'dodoos','','Access-Reject','2019-12-10 14:43:49'),(1043210,'dodoos','','Access-Reject','2019-12-10 14:44:00'),(1043211,'dodoos','','Access-Reject','2019-12-10 14:44:11'),(1043212,'dodoos','','Access-Reject','2019-12-10 14:44:23'),(1043213,'dodoos','','Access-Reject','2019-12-10 14:44:34'),(1043214,'dodoos','','Access-Reject','2019-12-10 14:44:46'),(1043215,'dodoos','','Access-Reject','2019-12-10 14:44:57'),(1043216,'dodoos','','Access-Reject','2019-12-10 14:45:08'),(1043217,'dodoos','','Access-Reject','2019-12-10 14:45:20'),(1043218,'dodoos','','Access-Reject','2019-12-10 14:45:31'),(1043219,'dodoos','','Access-Reject','2019-12-10 14:45:43'),(1043220,'dodoos','','Access-Reject','2019-12-10 14:45:54'),(1043221,'ekpetis','','Access-Accept','2019-12-10 14:46:00'),(1043222,'dodoos','','Access-Reject','2019-12-10 14:46:06'),(1043223,'dodoos','','Access-Reject','2019-12-10 14:46:17'),(1043224,'dodoos','','Access-Reject','2019-12-10 14:46:29'),(1043225,'dodoos','','Access-Reject','2019-12-10 14:46:40'),(1043226,'dodoos','','Access-Reject','2019-12-10 14:46:53'),(1043227,'dodoos','','Access-Reject','2019-12-10 14:47:05'),(1043228,'dodoos','','Access-Reject','2019-12-10 14:47:17'),(1043229,'dodoos','','Access-Reject','2019-12-10 14:47:28'),(1043230,'dodoos','','Access-Reject','2019-12-10 14:47:40'),(1043231,'dodoos','','Access-Reject','2019-12-10 14:47:51'),(1043232,'dodoos','','Access-Reject','2019-12-10 14:48:03'),(1043233,'dodoos','','Access-Reject','2019-12-10 14:48:14'),(1043234,'dodoos','','Access-Reject','2019-12-10 14:48:26'),(1043235,'dodoos','','Access-Reject','2019-12-10 14:48:37'),(1043236,'dodoos','','Access-Reject','2019-12-10 14:48:48'),(1043237,'dodoos','','Access-Reject','2019-12-10 14:49:00'),(1043238,'dodoos','','Access-Reject','2019-12-10 14:49:11'),(1043239,'dodoos','','Access-Reject','2019-12-10 14:49:23'),(1043240,'dodoos','','Access-Reject','2019-12-10 14:49:34'),(1043241,'dodoos','','Access-Reject','2019-12-10 14:49:45'),(1043242,'dodoos','','Access-Reject','2019-12-10 14:49:57'),(1043243,'dodoos','','Access-Reject','2019-12-10 14:50:08'),(1043244,'dodoos','','Access-Reject','2019-12-10 14:50:20'),(1043245,'dodoos','','Access-Reject','2019-12-10 14:50:31'),(1043246,'dodoos','','Access-Reject','2019-12-10 14:50:43'),(1043247,'dodoos','','Access-Reject','2019-12-10 14:50:54'),(1043248,'dodoos','','Access-Reject','2019-12-10 14:51:05'),(1043249,'dodoos','','Access-Reject','2019-12-10 14:51:17'),(1043250,'dodoos','','Access-Reject','2019-12-10 14:51:28'),(1043251,'dodoos','','Access-Reject','2019-12-10 14:51:40'),(1043252,'dodoos','','Access-Reject','2019-12-10 14:51:51'),(1043253,'dodoos','','Access-Reject','2019-12-10 14:52:03'),(1043254,'dodoos','','Access-Reject','2019-12-10 14:52:14'),(1043255,'dodoos','','Access-Reject','2019-12-10 14:52:26'),(1043256,'dodoos','','Access-Reject','2019-12-10 14:52:38'),(1043257,'dodoos','','Access-Reject','2019-12-10 14:52:49'),(1043258,'dodoos','','Access-Reject','2019-12-10 14:53:00'),(1043259,'dodoos','','Access-Reject','2019-12-10 14:53:12'),(1043260,'dodoos','','Access-Reject','2019-12-10 14:53:23'),(1043261,'dodoos','','Access-Reject','2019-12-10 14:53:35'),(1043262,'dodoos','','Access-Reject','2019-12-10 14:53:46'),(1043263,'dodoos','','Access-Reject','2019-12-10 14:53:57'),(1043264,'dodoos','','Access-Reject','2019-12-10 14:54:09'),(1043265,'dodoos','','Access-Reject','2019-12-10 14:54:20'),(1043266,'dodoos','','Access-Reject','2019-12-10 14:54:32'),(1043267,'dodoos','','Access-Reject','2019-12-10 14:54:43'),(1043268,'dodoos','','Access-Reject','2019-12-10 14:54:54'),(1043269,'dodoos','','Access-Reject','2019-12-10 14:55:06'),(1043270,'dodoos','','Access-Reject','2019-12-10 14:55:17'),(1043271,'dodoos','','Access-Reject','2019-12-10 14:55:29'),(1043272,'dodoos','','Access-Reject','2019-12-10 14:55:40'),(1043273,'dodoos','','Access-Reject','2019-12-10 14:55:52'),(1043274,'dodoos','','Access-Reject','2019-12-10 14:56:02'),(1043275,'dodoos','','Access-Reject','2019-12-10 14:56:03'),(1043276,'dodoos','','Access-Reject','2019-12-10 14:56:05'),(1043277,'dodoos','','Access-Reject','2019-12-10 14:56:07'),(1043278,'dodoos','','Access-Reject','2019-12-10 14:56:10'),(1043279,'dodoos','','Access-Reject','2019-12-10 14:56:14'),(1043280,'dodoos','','Access-Reject','2019-12-10 14:56:22'),(1043281,'dodoos','','Access-Reject','2019-12-10 14:56:34'),(1043282,'dodoos','','Access-Reject','2019-12-10 14:56:46'),(1043283,'dodoos','','Access-Reject','2019-12-10 14:56:57'),(1043284,'dodoos','','Access-Reject','2019-12-10 14:57:08'),(1043285,'dodoos','','Access-Reject','2019-12-10 14:57:20'),(1043286,'dodoos','','Access-Reject','2019-12-10 14:57:31'),(1043287,'dodoos','','Access-Reject','2019-12-10 14:57:43'),(1043288,'dodoos','','Access-Reject','2019-12-10 14:57:54'),(1043289,'dodoos','','Access-Reject','2019-12-10 14:58:06'),(1043290,'dodoos','','Access-Reject','2019-12-10 14:58:17'),(1043291,'dodoos','','Access-Reject','2019-12-10 14:58:29'),(1043292,'dodoos','','Access-Reject','2019-12-10 14:58:40'),(1043293,'dodoos','','Access-Reject','2019-12-10 14:58:52'),(1043294,'dodoos','','Access-Reject','2019-12-10 14:59:03'),(1043295,'dodoos','','Access-Reject','2019-12-10 14:59:15'),(1043296,'dodoos','','Access-Reject','2019-12-10 14:59:26'),(1043297,'dodoos','','Access-Reject','2019-12-10 14:59:38'),(1043298,'dodoos','','Access-Reject','2019-12-10 14:59:49'),(1043299,'dodoos','','Access-Reject','2019-12-10 15:00:01'),(1043300,'dodoos','','Access-Reject','2019-12-10 15:00:12'),(1043301,'dodoos','','Access-Reject','2019-12-10 15:00:23'),(1043302,'dodoos','','Access-Reject','2019-12-10 15:00:35'),(1043303,'dodoos','','Access-Reject','2019-12-10 15:00:46'),(1043304,'dodoos','','Access-Reject','2019-12-10 15:00:58'),(1043305,'dodoos','','Access-Reject','2019-12-10 15:01:09'),(1043306,'dodoos','','Access-Reject','2019-12-10 15:01:21'),(1043307,'dodoos','','Access-Reject','2019-12-10 15:01:32'),(1043308,'dodoos','','Access-Reject','2019-12-10 15:01:44'),(1043309,'dodoos','','Access-Reject','2019-12-10 15:01:55'),(1043310,'dodoos','','Access-Reject','2019-12-10 15:02:07'),(1043311,'dodoos','','Access-Reject','2019-12-10 15:02:18'),(1043312,'dodoos','','Access-Reject','2019-12-10 15:02:29'),(1043313,'dodoos','','Access-Reject','2019-12-10 15:02:41'),(1043314,'dodoos','','Access-Reject','2019-12-10 15:02:52'),(1043315,'dodoos','','Access-Reject','2019-12-10 15:03:04'),(1043316,'dodoos','','Access-Reject','2019-12-10 15:03:15'),(1043317,'dodoos','','Access-Reject','2019-12-10 15:03:27'),(1043318,'dodoos','','Access-Reject','2019-12-10 15:03:38'),(1043319,'dodoos','','Access-Reject','2019-12-10 15:03:50'),(1043320,'dodoos','','Access-Reject','2019-12-10 15:04:01'),(1043321,'dodoos','','Access-Reject','2019-12-10 15:04:12'),(1043322,'dodoos','','Access-Reject','2019-12-10 15:04:24'),(1043323,'dodoos','','Access-Reject','2019-12-10 15:04:35'),(1043324,'dodoos','','Access-Reject','2019-12-10 15:04:47'),(1043325,'dodoos','','Access-Reject','2019-12-10 15:04:58'),(1043326,'dodoos','','Access-Reject','2019-12-10 15:05:10'),(1043327,'dodoos','','Access-Reject','2019-12-10 15:05:21'),(1043328,'dodoos','','Access-Reject','2019-12-10 15:05:33'),(1043329,'dodoos','','Access-Reject','2019-12-10 15:05:44'),(1043330,'dodoos','','Access-Reject','2019-12-10 15:05:56'),(1043331,'dodoos','','Access-Reject','2019-12-10 15:06:07'),(1043332,'dodoos','','Access-Reject','2019-12-10 15:06:18'),(1043333,'dodoos','','Access-Reject','2019-12-10 15:06:30'),(1043334,'dodoos','','Access-Reject','2019-12-10 15:06:41'),(1043335,'dodoos','','Access-Reject','2019-12-10 15:06:53'),(1043336,'dodoos','','Access-Reject','2019-12-10 15:07:04'),(1043337,'dodoos','','Access-Reject','2019-12-10 15:07:16'),(1043338,'dodoos','','Access-Reject','2019-12-10 15:07:27'),(1043339,'dodoos','','Access-Reject','2019-12-10 15:07:39'),(1043340,'dodoos','','Access-Reject','2019-12-10 15:07:51'),(1043341,'dodoos','','Access-Reject','2019-12-10 15:08:02'),(1043342,'dodoos','','Access-Reject','2019-12-10 15:08:15'),(1043343,'dodoos','','Access-Reject','2019-12-10 15:08:26'),(1043344,'dodoos','','Access-Reject','2019-12-10 15:08:38'),(1043345,'dodoos','','Access-Reject','2019-12-10 15:08:50'),(1043346,'dodoos','','Access-Reject','2019-12-10 15:09:01'),(1043347,'dodoos','','Access-Reject','2019-12-10 15:09:13'),(1043348,'dodoos','','Access-Reject','2019-12-10 15:09:25'),(1043349,'dodoos','','Access-Reject','2019-12-10 15:09:36'),(1043350,'dodoos','','Access-Reject','2019-12-10 15:09:47'),(1043351,'dodoos','','Access-Reject','2019-12-10 15:09:59'),(1043352,'dodoos','','Access-Reject','2019-12-10 15:10:10'),(1043353,'britwums','','Access-Accept','2019-12-10 15:10:11'),(1043354,'dodoos','','Access-Reject','2019-12-10 15:10:22'),(1043355,'dodoos','','Access-Reject','2019-12-10 15:10:33'),(1043356,'dodoos','','Access-Reject','2019-12-10 15:10:45'),(1043357,'dodoos','','Access-Reject','2019-12-10 15:10:56'),(1043358,'dodoos','','Access-Reject','2019-12-10 15:11:08'),(1043359,'dodoos','','Access-Reject','2019-12-10 15:11:19'),(1043360,'dodoos','','Access-Reject','2019-12-10 15:11:31'),(1043361,'dodoos','','Access-Reject','2019-12-10 15:11:42'),(1043362,'dodoos','','Access-Reject','2019-12-10 15:11:54'),(1043363,'dodoos','','Access-Reject','2019-12-10 15:12:05'),(1043364,'dodoos','','Access-Reject','2019-12-10 15:12:16'),(1043365,'dodoos','','Access-Reject','2019-12-10 15:12:28'),(1043366,'dodoos','','Access-Reject','2019-12-10 15:12:39'),(1043367,'dodoos','','Access-Reject','2019-12-10 15:12:51'),(1043368,'dodoos','','Access-Reject','2019-12-10 15:13:02'),(1043369,'dodoos','','Access-Reject','2019-12-10 15:13:13'),(1043370,'dodoos','','Access-Reject','2019-12-10 15:13:25'),(1043371,'dodoos','','Access-Reject','2019-12-10 15:13:36'),(1043372,'dodoos','','Access-Reject','2019-12-10 15:13:48'),(1043373,'dodoos','','Access-Reject','2019-12-10 15:13:59'),(1043374,'dodoos','','Access-Reject','2019-12-10 15:14:11'),(1043375,'dodoos','','Access-Reject','2019-12-10 15:14:22'),(1043376,'dodoos','','Access-Reject','2019-12-10 15:14:34'),(1043377,'dodoos','','Access-Reject','2019-12-10 15:14:45'),(1043378,'dodoos','','Access-Reject','2019-12-10 15:14:57'),(1043379,'dodoos','','Access-Reject','2019-12-10 15:15:08'),(1043380,'dodoos','','Access-Reject','2019-12-10 15:15:20'),(1043381,'dodoos','','Access-Reject','2019-12-10 15:15:31'),(1043382,'dodoos','','Access-Reject','2019-12-10 15:15:43'),(1043383,'dodoos','','Access-Reject','2019-12-10 15:15:54'),(1043384,'dodoos','','Access-Reject','2019-12-10 15:16:05'),(1043385,'dodoos','','Access-Reject','2019-12-10 15:16:17'),(1043386,'dodoos','','Access-Reject','2019-12-10 15:16:28'),(1043387,'dodoos','','Access-Reject','2019-12-10 15:16:40'),(1043388,'dodoos','','Access-Reject','2019-12-10 15:16:51'),(1043389,'dodoos','','Access-Reject','2019-12-10 15:17:03'),(1043390,'dodoos','','Access-Reject','2019-12-10 15:17:14'),(1043391,'dodoos','','Access-Reject','2019-12-10 15:17:26'),(1043392,'dodoos','','Access-Reject','2019-12-10 15:17:37'),(1043393,'dodoos','','Access-Reject','2019-12-10 15:17:48'),(1043394,'dodoos','','Access-Reject','2019-12-10 15:18:00'),(1043395,'dodoos','','Access-Reject','2019-12-10 15:18:11'),(1043396,'dodoos','','Access-Reject','2019-12-10 15:18:23'),(1043397,'dodoos','','Access-Reject','2019-12-10 15:18:34'),(1043398,'dodoos','','Access-Reject','2019-12-10 15:18:46'),(1043399,'dodoos','','Access-Reject','2019-12-10 15:18:57'),(1043400,'dodoos','','Access-Reject','2019-12-10 15:19:09'),(1043401,'dodoos','','Access-Reject','2019-12-10 15:19:20'),(1043402,'dodoos','','Access-Reject','2019-12-10 15:19:32'),(1043403,'dodoos','','Access-Reject','2019-12-10 15:19:43'),(1043404,'dodoos','','Access-Reject','2019-12-10 15:19:55'),(1043405,'dodoos','','Access-Reject','2019-12-10 15:20:06'),(1043406,'dodoos','','Access-Reject','2019-12-10 15:20:17'),(1043407,'dodoos','','Access-Reject','2019-12-10 15:20:29'),(1043408,'dodoos','','Access-Reject','2019-12-10 15:20:40'),(1043409,'dodoos','','Access-Reject','2019-12-10 15:20:52'),(1043410,'dodoos','','Access-Reject','2019-12-10 15:21:03'),(1043411,'dodoos','','Access-Reject','2019-12-10 15:21:15'),(1043412,'dodoos','','Access-Reject','2019-12-10 15:21:26'),(1043413,'dodoos','','Access-Reject','2019-12-10 15:21:38'),(1043414,'dodoos','','Access-Reject','2019-12-10 15:21:49'),(1043415,'dodoos','','Access-Reject','2019-12-10 15:22:01'),(1043416,'dodoos','','Access-Reject','2019-12-10 15:22:12'),(1043417,'dodoos','','Access-Reject','2019-12-10 15:22:24'),(1043418,'dodoos','','Access-Reject','2019-12-10 15:22:35'),(1043419,'dodoos','','Access-Reject','2019-12-10 15:22:46'),(1043420,'dodoos','','Access-Reject','2019-12-10 15:22:58'),(1043421,'dodoos','','Access-Reject','2019-12-10 15:23:09'),(1043422,'dodoos','','Access-Reject','2019-12-10 15:23:21'),(1043423,'dodoos','','Access-Reject','2019-12-10 15:23:32'),(1043424,'dodoos','','Access-Reject','2019-12-10 15:23:43'),(1043425,'dodoos','','Access-Reject','2019-12-10 15:23:55'),(1043426,'dodoos','','Access-Reject','2019-12-10 15:24:06'),(1043427,'dodoos','','Access-Reject','2019-12-10 15:24:18'),(1043428,'dodoos','','Access-Reject','2019-12-10 15:24:29'),(1043429,'dodoos','','Access-Reject','2019-12-10 15:24:40'),(1043430,'dodoos','','Access-Reject','2019-12-10 15:24:52'),(1043431,'dodoos','','Access-Reject','2019-12-10 15:25:03'),(1043432,'dodoos','','Access-Reject','2019-12-10 15:25:15'),(1043433,'dodoos','','Access-Reject','2019-12-10 15:25:26'),(1043434,'dodoos','','Access-Reject','2019-12-10 15:25:37'),(1043435,'dodoos','','Access-Reject','2019-12-10 15:25:49'),(1043436,'dodoos','','Access-Reject','2019-12-10 15:26:00'),(1043437,'dodoos','','Access-Reject','2019-12-10 15:26:12'),(1043438,'dodoos','','Access-Reject','2019-12-10 15:26:23'),(1043439,'dodoos','','Access-Reject','2019-12-10 15:26:34'),(1043440,'dodoos','','Access-Reject','2019-12-10 15:26:46'),(1043441,'dodoos','','Access-Reject','2019-12-10 15:26:57'),(1043442,'dodoos','','Access-Reject','2019-12-10 15:27:09'),(1043443,'dodoos','','Access-Reject','2019-12-10 15:27:20'),(1043444,'baduwa','','Access-Accept','2019-12-10 15:27:30'),(1043445,'dodoos','','Access-Reject','2019-12-10 15:27:32'),(1043446,'dodoos','','Access-Reject','2019-12-10 15:27:43'),(1043447,'dodoos','','Access-Reject','2019-12-10 15:27:55'),(1043448,'dodoos','','Access-Reject','2019-12-10 15:28:06'),(1043449,'dodoos','','Access-Reject','2019-12-10 15:28:17'),(1043450,'dodoos','','Access-Reject','2019-12-10 15:28:29'),(1043451,'dodoos','','Access-Reject','2019-12-10 15:28:40'),(1043452,'dodoos','','Access-Reject','2019-12-10 15:28:52'),(1043453,'dodoos','','Access-Reject','2019-12-10 15:29:03'),(1043454,'dodoos','','Access-Reject','2019-12-10 15:29:15'),(1043455,'dodoos','','Access-Reject','2019-12-10 15:29:26'),(1043456,'dodoos','','Access-Reject','2019-12-10 15:29:38'),(1043457,'dodoos','','Access-Reject','2019-12-10 15:29:49'),(1043458,'dodoos','','Access-Reject','2019-12-10 15:30:00'),(1043459,'dodoos','','Access-Reject','2019-12-10 15:30:12'),(1043460,'dodoos','','Access-Reject','2019-12-10 15:30:23'),(1043461,'dodoos','','Access-Reject','2019-12-10 15:30:35'),(1043462,'dodoos','','Access-Reject','2019-12-10 15:30:46'),(1043463,'dodoos','','Access-Reject','2019-12-10 15:30:58'),(1043464,'dodoos','','Access-Reject','2019-12-10 15:31:09'),(1043465,'dodoos','','Access-Reject','2019-12-10 15:31:20'),(1043466,'dodoos','','Access-Reject','2019-12-10 15:31:32'),(1043467,'dodoos','','Access-Reject','2019-12-10 15:31:43'),(1043468,'dodoos','','Access-Reject','2019-12-10 15:31:55'),(1043469,'dodoos','','Access-Reject','2019-12-10 15:32:07'),(1043470,'dodoos','','Access-Reject','2019-12-10 15:32:19'),(1043471,'dodoos','','Access-Reject','2019-12-10 15:32:30'),(1043472,'dodoos','','Access-Reject','2019-12-10 15:32:42'),(1043473,'dodoos','','Access-Reject','2019-12-10 15:32:54'),(1043474,'dodoos','','Access-Reject','2019-12-10 15:33:05'),(1043475,'dodoos','','Access-Reject','2019-12-10 15:33:17'),(1043476,'dodoos','','Access-Reject','2019-12-10 15:33:28'),(1043477,'dodoos','','Access-Reject','2019-12-10 15:33:39'),(1043478,'dodoos','','Access-Reject','2019-12-10 15:33:51'),(1043479,'dodoos','','Access-Reject','2019-12-10 15:34:02'),(1043480,'dodoos','','Access-Reject','2019-12-10 15:34:14'),(1043481,'dodoos','','Access-Reject','2019-12-10 15:34:25'),(1043482,'dodoos','','Access-Reject','2019-12-10 15:34:37'),(1043483,'dodoos','','Access-Reject','2019-12-10 15:34:48'),(1043484,'src_hostel','','Access-Accept','2019-12-10 15:34:51'),(1043485,'dodoos','','Access-Reject','2019-12-10 15:34:59'),(1043486,'dodoos','','Access-Reject','2019-12-10 15:35:11'),(1043487,'dodoos','','Access-Reject','2019-12-10 15:35:22'),(1043488,'dodoos','','Access-Reject','2019-12-10 15:35:34'),(1043489,'dodoos','','Access-Reject','2019-12-10 15:35:45'),(1043490,'dodoos','','Access-Reject','2019-12-10 15:35:57'),(1043491,'dodoos','','Access-Reject','2019-12-10 15:36:08'),(1043492,'dodoos','','Access-Reject','2019-12-10 15:36:20'),(1043493,'dodoos','','Access-Reject','2019-12-10 15:36:31'),(1043494,'dodoos','','Access-Reject','2019-12-10 15:36:42'),(1043495,'dodoos','','Access-Reject','2019-12-10 15:36:55'),(1043496,'dodoos','','Access-Reject','2019-12-10 15:37:06'),(1043497,'dodoos','','Access-Reject','2019-12-10 15:37:18'),(1043498,'dodoos','','Access-Reject','2019-12-10 15:37:29'),(1043499,'dodoos','','Access-Reject','2019-12-10 15:37:40'),(1043500,'dodoos','','Access-Reject','2019-12-10 15:37:52'),(1043501,'dodoos','','Access-Reject','2019-12-10 15:38:03'),(1043502,'dodoos','','Access-Reject','2019-12-10 15:38:15'),(1043503,'dodoos','','Access-Reject','2019-12-10 15:38:26'),(1043504,'dodoos','','Access-Reject','2019-12-10 15:38:38'),(1043505,'dodoos','','Access-Reject','2019-12-10 15:38:49'),(1043506,'dodoos','','Access-Reject','2019-12-10 15:39:01'),(1043507,'dodoos','','Access-Reject','2019-12-10 15:39:12'),(1043508,'dodoos','','Access-Reject','2019-12-10 15:39:24'),(1043509,'dodoos','','Access-Reject','2019-12-10 15:39:35'),(1043510,'dodoos','','Access-Reject','2019-12-10 15:39:47'),(1043511,'dodoos','','Access-Reject','2019-12-10 15:39:58'),(1043512,'capitalhill','','Access-Accept','2019-12-10 15:40:07'),(1043513,'dodoos','','Access-Reject','2019-12-10 15:40:10'),(1043514,'dodoos','','Access-Reject','2019-12-10 15:40:21'),(1043515,'dodoos','','Access-Reject','2019-12-10 15:40:32'),(1043516,'dodoos','','Access-Reject','2019-12-10 15:40:44'),(1043517,'dodoos','','Access-Reject','2019-12-10 15:40:55'),(1043518,'dodoos','','Access-Reject','2019-12-10 15:41:07'),(1043519,'dodoos','','Access-Reject','2019-12-10 15:41:18'),(1043520,'dodoos','','Access-Reject','2019-12-10 15:41:29'),(1043521,'dodoos','','Access-Reject','2019-12-10 15:41:41'),(1043522,'dodoos','','Access-Reject','2019-12-10 15:41:52'),(1043523,'dodoos','','Access-Reject','2019-12-10 15:42:04'),(1043524,'dodoos','','Access-Reject','2019-12-10 15:42:15'),(1043525,'dodoos','','Access-Reject','2019-12-10 15:42:26'),(1043526,'dodoos','','Access-Reject','2019-12-10 15:42:38'),(1043527,'dodoos','','Access-Reject','2019-12-10 15:42:49'),(1043528,'dodoos','','Access-Reject','2019-12-10 15:43:01'),(1043529,'dodoos','','Access-Reject','2019-12-10 15:43:12'),(1043530,'dodoos','','Access-Reject','2019-12-10 15:43:23'),(1043531,'dodoos','','Access-Reject','2019-12-10 15:43:35'),(1043532,'dodoos','','Access-Reject','2019-12-10 15:43:46'),(1043533,'dodoos','','Access-Reject','2019-12-10 15:43:57'),(1043534,'dodoos','','Access-Reject','2019-12-10 15:44:09'),(1043535,'dodoos','','Access-Reject','2019-12-10 15:44:20'),(1043536,'dodoos','','Access-Reject','2019-12-10 15:44:32'),(1043537,'dodoos','','Access-Reject','2019-12-10 15:44:43'),(1043538,'dodoos','','Access-Reject','2019-12-10 15:44:55'),(1043539,'dodoos','','Access-Reject','2019-12-10 15:45:06'),(1043540,'dodoos','','Access-Reject','2019-12-10 15:45:18'),(1043541,'dodoos','','Access-Reject','2019-12-10 15:45:29'),(1043542,'dodoos','','Access-Reject','2019-12-10 15:45:40'),(1043543,'dodoos','','Access-Reject','2019-12-10 15:45:52'),(1043544,'ekpetis','','Access-Accept','2019-12-10 15:46:03'),(1043545,'dodoos','','Access-Reject','2019-12-10 15:46:03'),(1043546,'dodoos','','Access-Reject','2019-12-10 15:46:15'),(1043547,'dodoos','','Access-Reject','2019-12-10 15:46:26'),(1043548,'dodoos','','Access-Reject','2019-12-10 15:46:38'),(1043549,'dodoos','','Access-Reject','2019-12-10 15:46:49'),(1043550,'dodoos','','Access-Reject','2019-12-10 15:47:00'),(1043551,'dodoos','','Access-Reject','2019-12-10 15:47:12'),(1043552,'dodoos','','Access-Reject','2019-12-10 15:47:24'),(1043553,'dodoos','','Access-Reject','2019-12-10 15:47:35'),(1043554,'dodoos','','Access-Reject','2019-12-10 15:47:47'),(1043555,'dodoos','','Access-Reject','2019-12-10 15:47:58'),(1043556,'dodoos','','Access-Reject','2019-12-10 15:48:09'),(1043557,'dodoos','','Access-Reject','2019-12-10 15:48:21'),(1043558,'dodoos','','Access-Reject','2019-12-10 15:48:32'),(1043559,'dodoos','','Access-Reject','2019-12-10 15:48:44'),(1043560,'dodoos','','Access-Reject','2019-12-10 15:48:55'),(1043561,'dodoos','','Access-Reject','2019-12-10 15:49:07'),(1043562,'dodoos','','Access-Reject','2019-12-10 15:49:18'),(1043563,'dodoos','','Access-Reject','2019-12-10 15:49:30'),(1043564,'dodoos','','Access-Reject','2019-12-10 15:49:41'),(1043565,'dodoos','','Access-Reject','2019-12-10 15:49:53'),(1043566,'dodoos','','Access-Reject','2019-12-10 15:50:04'),(1043567,'dodoos','','Access-Reject','2019-12-10 15:50:15'),(1043568,'dodoos','','Access-Reject','2019-12-10 15:50:27'),(1043569,'dodoos','','Access-Reject','2019-12-10 15:50:38'),(1043570,'dodoos','','Access-Reject','2019-12-10 15:50:50'),(1043571,'dodoos','','Access-Reject','2019-12-10 15:51:01'),(1043572,'dodoos','','Access-Reject','2019-12-10 15:51:13'),(1043573,'dodoos','','Access-Reject','2019-12-10 15:51:24'),(1043574,'dodoos','','Access-Reject','2019-12-10 15:51:35'),(1043575,'dodoos','','Access-Reject','2019-12-10 15:51:47'),(1043576,'dodoos','','Access-Reject','2019-12-10 15:51:58'),(1043577,'dodoos','','Access-Reject','2019-12-10 15:52:10'),(1043578,'dodoos','','Access-Reject','2019-12-10 15:52:21'),(1043579,'dodoos','','Access-Reject','2019-12-10 15:52:33'),(1043580,'dodoos','','Access-Reject','2019-12-10 15:52:44'),(1043581,'dodoos','','Access-Reject','2019-12-10 15:52:56'),(1043582,'dodoos','','Access-Reject','2019-12-10 15:53:07'),(1043583,'dodoos','','Access-Reject','2019-12-10 15:53:18'),(1043584,'dodoos','','Access-Reject','2019-12-10 15:53:30'),(1043585,'dodoos','','Access-Reject','2019-12-10 15:53:41'),(1043586,'dodoos','','Access-Reject','2019-12-10 15:53:53'),(1043587,'dodoos','','Access-Reject','2019-12-10 15:54:04'),(1043588,'dodoos','','Access-Reject','2019-12-10 15:54:16'),(1043589,'dodoos','','Access-Reject','2019-12-10 15:54:27'),(1043590,'dodoos','','Access-Reject','2019-12-10 15:54:39'),(1043591,'dodoos','','Access-Reject','2019-12-10 15:54:50'),(1043592,'dodoos','','Access-Reject','2019-12-10 15:55:01'),(1043593,'dodoos','','Access-Reject','2019-12-10 15:55:13'),(1043594,'dodoos','','Access-Reject','2019-12-10 15:55:24'),(1043595,'dodoos','','Access-Reject','2019-12-10 15:55:36'),(1043596,'dodoos','','Access-Reject','2019-12-10 15:55:47'),(1043597,'dodoos','','Access-Reject','2019-12-10 15:55:59'),(1043598,'dodoos','','Access-Reject','2019-12-10 15:56:01'),(1043599,'dodoos','','Access-Reject','2019-12-10 15:56:03'),(1043600,'dodoos','','Access-Reject','2019-12-10 15:56:05'),(1043601,'dodoos','','Access-Reject','2019-12-10 15:56:07'),(1043602,'dodoos','','Access-Reject','2019-12-10 15:56:10'),(1043603,'dodoos','','Access-Reject','2019-12-10 15:56:14'),(1043604,'dodoos','','Access-Reject','2019-12-10 15:56:22'),(1043605,'dodoos','','Access-Reject','2019-12-10 15:56:34'),(1043606,'dodoos','','Access-Reject','2019-12-10 15:56:45'),(1043607,'dodoos','','Access-Reject','2019-12-10 15:56:57'),(1043608,'dodoos','','Access-Reject','2019-12-10 15:57:08'),(1043609,'dodoos','','Access-Reject','2019-12-10 15:57:20'),(1043610,'dodoos','','Access-Reject','2019-12-10 15:57:31'),(1043611,'dodoos','','Access-Reject','2019-12-10 15:57:43'),(1043612,'dodoos','','Access-Reject','2019-12-10 15:57:54'),(1043613,'dodoos','','Access-Reject','2019-12-10 15:58:06'),(1043614,'dodoos','','Access-Reject','2019-12-10 15:58:17'),(1043615,'dodoos','','Access-Reject','2019-12-10 15:58:29'),(1043616,'dodoos','','Access-Reject','2019-12-10 15:58:40'),(1043617,'dodoos','','Access-Reject','2019-12-10 15:58:52'),(1043618,'dodoos','','Access-Reject','2019-12-10 15:59:03'),(1043619,'dodoos','','Access-Reject','2019-12-10 15:59:15'),(1043620,'dodoos','','Access-Reject','2019-12-10 15:59:27'),(1043621,'dodoos','','Access-Reject','2019-12-10 15:59:38'),(1043622,'dodoos','','Access-Reject','2019-12-10 15:59:50'),(1043623,'dodoos','','Access-Reject','2019-12-10 16:00:01'),(1043624,'amanful','','Access-Accept','2019-12-10 16:00:06'),(1043625,'dodoos','','Access-Reject','2019-12-10 16:00:13'),(1043626,'dodoos','','Access-Reject','2019-12-10 16:00:24'),(1043627,'dodoos','','Access-Reject','2019-12-10 16:00:36'),(1043628,'dodoos','','Access-Reject','2019-12-10 16:00:47'),(1043629,'dodoos','','Access-Reject','2019-12-10 16:01:32'),(1043630,'dodoos','','Access-Reject','2019-12-10 16:01:44'),(1043631,'dodoos','','Access-Reject','2019-12-10 16:01:56'),(1043632,'dodoos','','Access-Reject','2019-12-10 16:02:07'),(1043633,'dodoos','','Access-Reject','2019-12-10 16:02:19'),(1043634,'dodoos','','Access-Reject','2019-12-10 16:02:30'),(1043635,'dodoos','','Access-Reject','2019-12-10 16:02:42'),(1043636,'dodoos','','Access-Reject','2019-12-10 16:02:53'),(1043637,'dodoos','','Access-Reject','2019-12-10 16:03:04'),(1043638,'dodoos','','Access-Reject','2019-12-10 16:03:16'),(1043639,'dodoos','','Access-Reject','2019-12-10 16:03:27'),(1043640,'dodoos','','Access-Reject','2019-12-10 16:03:39'),(1043641,'dodoos','','Access-Reject','2019-12-10 16:03:50'),(1043642,'dodoos','','Access-Reject','2019-12-10 16:04:02'),(1043643,'dodoos','','Access-Reject','2019-12-10 16:04:13'),(1043644,'dodoos','','Access-Reject','2019-12-10 16:04:24'),(1043645,'dodoos','','Access-Reject','2019-12-10 16:04:36'),(1043646,'dodoos','','Access-Reject','2019-12-10 16:04:47'),(1043647,'dodoos','','Access-Reject','2019-12-10 16:04:59'),(1043648,'dodoos','','Access-Reject','2019-12-10 16:05:10'),(1043649,'dodoos','','Access-Reject','2019-12-10 16:05:21'),(1043650,'dodoos','','Access-Reject','2019-12-10 16:05:33'),(1043651,'dodoos','','Access-Reject','2019-12-10 16:05:44'),(1043652,'dodoos','','Access-Reject','2019-12-10 16:05:56'),(1043653,'dodoos','','Access-Reject','2019-12-10 16:06:07'),(1043654,'dodoos','','Access-Reject','2019-12-10 16:06:18'),(1043655,'dodoos','','Access-Reject','2019-12-10 16:06:30'),(1043656,'dodoos','','Access-Reject','2019-12-10 16:06:41'),(1043657,'dodoos','','Access-Reject','2019-12-10 16:06:53'),(1043658,'dodoos','','Access-Reject','2019-12-10 16:07:04'),(1043659,'dodoos','','Access-Reject','2019-12-10 16:07:15'),(1043660,'dodoos','','Access-Reject','2019-12-10 16:07:27'),(1043661,'dodoos','','Access-Reject','2019-12-10 16:07:38'),(1043662,'dodoos','','Access-Reject','2019-12-10 16:07:50'),(1043663,'dodoos','','Access-Reject','2019-12-10 16:08:01'),(1043664,'dodoos','','Access-Reject','2019-12-10 16:08:13'),(1043665,'dodoos','','Access-Reject','2019-12-10 16:08:24'),(1043666,'dodoos','','Access-Reject','2019-12-10 16:08:35'),(1043667,'dodoos','','Access-Reject','2019-12-10 16:08:47'),(1043668,'dodoos','','Access-Reject','2019-12-10 16:08:59'),(1043669,'dodoos','','Access-Reject','2019-12-10 16:09:10'),(1043670,'dodoos','','Access-Reject','2019-12-10 16:09:22'),(1043671,'dodoos','','Access-Reject','2019-12-10 16:09:33'),(1043672,'dodoos','','Access-Reject','2019-12-10 16:09:45'),(1043673,'dodoos','','Access-Reject','2019-12-10 16:09:56'),(1043674,'affiliation','','Access-Accept','2019-12-10 16:10:04'),(1043675,'anane-fenin','','Access-Accept','2019-12-10 16:10:06'),(1043676,'dodoos','','Access-Reject','2019-12-10 16:10:07'),(1043677,'dodoos','','Access-Reject','2019-12-10 16:10:19'),(1043678,'dodoos','','Access-Reject','2019-12-10 16:10:31'),(1043679,'dodoos','','Access-Reject','2019-12-10 16:10:43'),(1043680,'dodoos','','Access-Reject','2019-12-10 16:10:54'),(1043681,'dodoos','','Access-Reject','2019-12-10 16:11:06'),(1043682,'dodoos','','Access-Reject','2019-12-10 16:11:17'),(1043683,'dodoos','','Access-Reject','2019-12-10 16:11:29'),(1043684,'dodoos','','Access-Reject','2019-12-10 16:11:40'),(1043685,'user','','Access-Reject','2019-12-10 16:11:47'),(1043686,'vpn','','Access-Reject','2019-12-10 16:11:49'),(1043687,'dodoos','','Access-Reject','2019-12-10 16:11:52'),(1043688,'Admin','','Access-Reject','2019-12-10 16:11:52'),(1043689,'11','','Access-Reject','2019-12-10 16:11:54'),(1043690,'1111','','Access-Reject','2019-12-10 16:11:57'),(1043691,'1234','','Access-Reject','2019-12-10 16:11:59'),(1043692,'dodoos','','Access-Reject','2019-12-10 16:12:03'),(1043693,'dodoos','','Access-Reject','2019-12-10 16:12:14'),(1043694,'dodoos','','Access-Reject','2019-12-10 16:12:26'),(1043695,'dodoos','','Access-Reject','2019-12-10 16:12:37'),(1043696,'dodoos','','Access-Reject','2019-12-10 16:12:50'),(1043697,'dodoos','','Access-Reject','2019-12-10 16:13:01'),(1043698,'dodoos','','Access-Reject','2019-12-10 16:13:13'),(1043699,'dodoos','','Access-Reject','2019-12-10 16:13:24'),(1043700,'dodoos','','Access-Reject','2019-12-10 16:13:36'),(1043701,'dodoos','','Access-Reject','2019-12-10 16:13:47'),(1043702,'dodoos','','Access-Reject','2019-12-10 16:13:59'),(1043703,'dodoos','','Access-Reject','2019-12-10 16:14:10'),(1043704,'dodoos','','Access-Reject','2019-12-10 16:14:21'),(1043705,'dodoos','','Access-Reject','2019-12-10 16:14:33'),(1043706,'dodoos','','Access-Reject','2019-12-10 16:14:44'),(1043707,'dodoos','','Access-Reject','2019-12-10 16:14:56'),(1043708,'dodoos','','Access-Reject','2019-12-10 16:15:07'),(1043709,'dodoos','','Access-Reject','2019-12-10 16:15:19'),(1043710,'dodoos','','Access-Reject','2019-12-10 16:15:30'),(1043711,'dodoos','','Access-Reject','2019-12-10 16:15:41'),(1043712,'dodoos','','Access-Reject','2019-12-10 16:15:53'),(1043713,'dodoos','','Access-Reject','2019-12-10 16:16:04'),(1043714,'dodoos','','Access-Reject','2019-12-10 16:16:16'),(1043715,'dodoos','','Access-Reject','2019-12-10 16:16:27'),(1043716,'dodoos','','Access-Reject','2019-12-10 16:16:39'),(1043717,'dodoos','','Access-Reject','2019-12-10 16:16:50'),(1043718,'dodoos','','Access-Reject','2019-12-10 16:17:01'),(1043719,'dodoos','','Access-Reject','2019-12-10 16:17:13'),(1043720,'dodoos','','Access-Reject','2019-12-10 16:17:24'),(1043721,'dodoos','','Access-Reject','2019-12-10 16:17:36'),(1043722,'dodoos','','Access-Reject','2019-12-10 16:17:47'),(1043723,'dodoos','','Access-Reject','2019-12-10 16:17:59'),(1043724,'dodoos','','Access-Reject','2019-12-10 16:18:10'),(1043725,'dodoos','','Access-Reject','2019-12-10 16:18:21'),(1043726,'dodoos','','Access-Reject','2019-12-10 16:18:33'),(1043727,'dodoos','','Access-Reject','2019-12-10 16:18:44'),(1043728,'dodoos','','Access-Reject','2019-12-10 16:18:56'),(1043729,'dodoos','','Access-Reject','2019-12-10 16:19:07'),(1043730,'dodoos','','Access-Reject','2019-12-10 16:19:19'),(1043731,'dodoos','','Access-Reject','2019-12-10 16:19:30'),(1043732,'dodoos','','Access-Reject','2019-12-10 16:19:42'),(1043733,'dodoos','','Access-Reject','2019-12-10 16:19:53'),(1043734,'dodoos','','Access-Reject','2019-12-10 16:20:05'),(1043735,'dodoos','','Access-Reject','2019-12-10 16:20:16'),(1043736,'dodoos','','Access-Reject','2019-12-10 16:20:28'),(1043737,'dodoos','','Access-Reject','2019-12-10 16:20:39'),(1043738,'dodoos','','Access-Reject','2019-12-10 16:20:51'),(1043739,'dodoos','','Access-Reject','2019-12-10 16:21:02'),(1043740,'dodoos','','Access-Reject','2019-12-10 16:21:14'),(1043741,'dodoos','','Access-Reject','2019-12-10 16:21:25'),(1043742,'dodoos','','Access-Reject','2019-12-10 16:21:36'),(1043743,'dodoos','','Access-Reject','2019-12-10 16:21:48'),(1043744,'dodoos','','Access-Reject','2019-12-10 16:21:59'),(1043745,'dodoos','','Access-Reject','2019-12-10 16:22:11'),(1043746,'dodoos','','Access-Reject','2019-12-10 16:22:22'),(1043747,'dodoos','','Access-Reject','2019-12-10 16:22:34'),(1043748,'dodoos','','Access-Reject','2019-12-10 16:22:46'),(1043749,'dodoos','','Access-Reject','2019-12-10 16:22:57'),(1043750,'dodoos','','Access-Reject','2019-12-10 16:23:09'),(1043751,'dodoos','','Access-Reject','2019-12-10 16:23:20'),(1043752,'dodoos','','Access-Reject','2019-12-10 16:23:31'),(1043753,'dodoos','','Access-Reject','2019-12-10 16:23:43'),(1043754,'dodoos','','Access-Reject','2019-12-10 16:23:54'),(1043755,'dodoos','','Access-Reject','2019-12-10 16:24:06'),(1043756,'dodoos','','Access-Reject','2019-12-10 16:24:18'),(1043757,'dodoos','','Access-Reject','2019-12-10 16:24:29'),(1043758,'dodoos','','Access-Reject','2019-12-10 16:24:41'),(1043759,'dodoos','','Access-Reject','2019-12-10 16:24:52'),(1043760,'dodoos','','Access-Reject','2019-12-10 16:25:03'),(1043761,'dodoos','','Access-Reject','2019-12-10 16:25:15'),(1043762,'dodoos','','Access-Reject','2019-12-10 16:25:26'),(1043763,'dodoos','','Access-Reject','2019-12-10 16:25:38'),(1043764,'dodoos','','Access-Reject','2019-12-10 16:25:49'),(1043765,'dodoos','','Access-Reject','2019-12-10 16:26:01'),(1043766,'dodoos','','Access-Reject','2019-12-10 16:26:12'),(1043767,'dodoos','','Access-Reject','2019-12-10 16:26:24'),(1043768,'dodoos','','Access-Reject','2019-12-10 16:26:35'),(1043769,'dodoos','','Access-Reject','2019-12-10 16:26:47'),(1043770,'dodoos','','Access-Reject','2019-12-10 16:26:58'),(1043771,'dodoos','','Access-Reject','2019-12-10 16:27:09'),(1043772,'dodoos','','Access-Reject','2019-12-10 16:27:21'),(1043773,'baduwa','','Access-Accept','2019-12-10 16:27:30'),(1043774,'dodoos','','Access-Reject','2019-12-10 16:27:32'),(1043775,'dodoos','','Access-Reject','2019-12-10 16:27:44'),(1043776,'dodoos','','Access-Reject','2019-12-10 16:27:55'),(1043777,'dodoos','','Access-Reject','2019-12-10 16:28:07'),(1043778,'dodoos','','Access-Reject','2019-12-10 16:28:18'),(1043779,'dodoos','','Access-Reject','2019-12-10 16:28:30'),(1043780,'dodoos','','Access-Reject','2019-12-10 16:28:41'),(1043781,'dodoos','','Access-Reject','2019-12-10 16:28:53'),(1043782,'dodoos','','Access-Reject','2019-12-10 16:29:04'),(1043783,'dodoos','','Access-Reject','2019-12-10 16:29:16'),(1043784,'dodoos','','Access-Reject','2019-12-10 16:29:27'),(1043785,'dodoos','','Access-Reject','2019-12-10 16:29:39'),(1043786,'dodoos','','Access-Reject','2019-12-10 16:29:50'),(1043787,'dodoos','','Access-Reject','2019-12-10 16:30:02'),(1043788,'dodoos','','Access-Reject','2019-12-10 16:30:13'),(1043789,'dodoos','','Access-Reject','2019-12-10 16:30:25'),(1043790,'dodoos','','Access-Reject','2019-12-10 16:30:36'),(1043791,'dodoos','','Access-Reject','2019-12-10 16:30:48'),(1043792,'dodoos','','Access-Reject','2019-12-10 16:31:00'),(1043793,'dodoos','','Access-Reject','2019-12-10 16:31:11'),(1043794,'dodoos','','Access-Reject','2019-12-10 16:31:23'),(1043795,'dodoos','','Access-Reject','2019-12-10 16:31:34'),(1043796,'dodoos','','Access-Reject','2019-12-10 16:31:46'),(1043797,'dodoos','','Access-Reject','2019-12-10 16:31:57'),(1043798,'dodoos','','Access-Reject','2019-12-10 16:32:09'),(1043799,'dodoos','','Access-Reject','2019-12-10 16:32:20'),(1043800,'dodoos','','Access-Reject','2019-12-10 16:32:32'),(1043801,'dodoos','','Access-Reject','2019-12-10 16:32:43'),(1043802,'dodoos','','Access-Reject','2019-12-10 16:32:55'),(1043803,'dodoos','','Access-Reject','2019-12-10 16:33:06'),(1043804,'dodoos','','Access-Reject','2019-12-10 16:33:18'),(1043805,'dodoos','','Access-Reject','2019-12-10 16:33:29'),(1043806,'dodoos','','Access-Reject','2019-12-10 16:33:40'),(1043807,'dodoos','','Access-Reject','2019-12-10 16:33:52'),(1043808,'dodoos','','Access-Reject','2019-12-10 16:34:04'),(1043809,'dodoos','','Access-Reject','2019-12-10 16:34:15'),(1043810,'dodoos','','Access-Reject','2019-12-10 16:34:26'),(1043811,'ekpetis','','Access-Accept','2019-12-10 16:34:28'),(1043812,'dodoos','','Access-Reject','2019-12-10 16:34:38'),(1043813,'dodoos','','Access-Reject','2019-12-10 16:34:49'),(1043814,'src_hostel','','Access-Accept','2019-12-10 16:34:51'),(1043815,'dodoos','','Access-Reject','2019-12-10 16:35:01'),(1043816,'dodoos','','Access-Reject','2019-12-10 16:35:13'),(1043817,'dodoos','','Access-Reject','2019-12-10 16:35:24'),(1043818,'dodoos','','Access-Reject','2019-12-10 16:35:35'),(1043819,'dodoos','','Access-Reject','2019-12-10 16:35:47'),(1043820,'dodoos','','Access-Reject','2019-12-10 16:35:58'),(1043821,'dodoos','','Access-Reject','2019-12-10 16:36:10'),(1043822,'dodoos','','Access-Reject','2019-12-10 16:36:21'),(1043823,'dodoos','','Access-Reject','2019-12-10 16:36:32'),(1043824,'dodoos','','Access-Reject','2019-12-10 16:36:44'),(1043825,'dodoos','','Access-Reject','2019-12-10 16:36:55'),(1043826,'dodoos','','Access-Reject','2019-12-10 16:37:07'),(1043827,'dodoos','','Access-Reject','2019-12-10 16:37:18'),(1043828,'dodoos','','Access-Reject','2019-12-10 16:37:30'),(1043829,'dodoos','','Access-Reject','2019-12-10 16:37:41'),(1043830,'ekpetis','','Access-Accept','2019-12-10 16:37:43'),(1043831,'dodoos','','Access-Reject','2019-12-10 16:37:52'),(1043832,'dodoos','','Access-Reject','2019-12-10 16:38:04'),(1043833,'dodoos','','Access-Reject','2019-12-10 16:38:15'),(1043834,'dodoos','','Access-Reject','2019-12-10 16:38:27'),(1043835,'dodoos','','Access-Reject','2019-12-10 16:38:38'),(1043836,'dodoos','','Access-Reject','2019-12-10 16:38:50'),(1043837,'dodoos','','Access-Reject','2019-12-10 16:39:01'),(1043838,'dodoos','','Access-Reject','2019-12-10 16:39:12'),(1043839,'dodoos','','Access-Reject','2019-12-10 16:39:24'),(1043840,'dodoos','','Access-Reject','2019-12-10 16:39:35'),(1043841,'dodoos','','Access-Reject','2019-12-10 16:39:47'),(1043842,'dodoos','','Access-Reject','2019-12-10 16:39:58'),(1043843,'capitalhill','','Access-Accept','2019-12-10 16:40:07'),(1043844,'dodoos','','Access-Reject','2019-12-10 16:40:10'),(1043845,'dodoos','','Access-Reject','2019-12-10 16:40:21'),(1043846,'dodoos','','Access-Reject','2019-12-10 16:40:33'),(1043847,'dodoos','','Access-Reject','2019-12-10 16:40:44'),(1043848,'dodoos','','Access-Reject','2019-12-10 16:40:56'),(1043849,'dodoos','','Access-Reject','2019-12-10 16:41:07'),(1043850,'dodoos','','Access-Reject','2019-12-10 16:41:19'),(1043851,'dodoos','','Access-Reject','2019-12-10 16:41:30'),(1043852,'dodoos','','Access-Reject','2019-12-10 16:41:42'),(1043853,'dodoos','','Access-Reject','2019-12-10 16:41:53'),(1043854,'dodoos','','Access-Reject','2019-12-10 16:42:04'),(1043855,'dodoos','','Access-Reject','2019-12-10 16:42:16'),(1043856,'dodoos','','Access-Reject','2019-12-10 16:42:27'),(1043857,'admin','','Access-Reject','2019-12-10 16:42:34'),(1043858,'vpn','','Access-Reject','2019-12-10 16:42:37'),(1043859,'dodoos','','Access-Reject','2019-12-10 16:42:39'),(1043860,'test','','Access-Reject','2019-12-10 16:42:39'),(1043861,'1','','Access-Reject','2019-12-10 16:42:45'),(1043862,'123','','Access-Reject','2019-12-10 16:42:48'),(1043863,'dodoos','','Access-Reject','2019-12-10 16:42:50'),(1043864,'111','','Access-Reject','2019-12-10 16:42:51'),(1043865,'dodoos','','Access-Reject','2019-12-10 16:43:02'),(1043866,'dodoos','','Access-Reject','2019-12-10 16:43:14'),(1043867,'dodoos','','Access-Reject','2019-12-10 16:43:25'),(1043868,'dodoos','','Access-Reject','2019-12-10 16:43:37'),(1043869,'dodoos','','Access-Reject','2019-12-10 16:43:48'),(1043870,'dodoos','','Access-Reject','2019-12-10 16:44:00'),(1043871,'dodoos','','Access-Reject','2019-12-10 16:44:11'),(1043872,'dodoos','','Access-Reject','2019-12-10 16:44:23'),(1043873,'dodoos','','Access-Reject','2019-12-10 16:44:34'),(1043874,'dodoos','','Access-Reject','2019-12-10 16:44:46'),(1043875,'dodoos','','Access-Reject','2019-12-10 16:44:57'),(1043876,'dodoos','','Access-Reject','2019-12-10 16:45:08'),(1043877,'dodoos','','Access-Reject','2019-12-10 16:45:20'),(1043878,'dodoos','','Access-Reject','2019-12-10 16:45:31'),(1043879,'dodoos','','Access-Reject','2019-12-10 16:45:43'),(1043880,'pempamsie','','Access-Accept','2019-12-10 16:45:45'),(1043881,'dodoos','','Access-Reject','2019-12-10 16:45:54'),(1043882,'ekpetis','','Access-Accept','2019-12-10 16:46:02'),(1043883,'dodoos','','Access-Reject','2019-12-10 16:46:06'),(1043884,'dodoos','','Access-Reject','2019-12-10 16:46:17'),(1043885,'dodoos','','Access-Reject','2019-12-10 16:46:29'),(1043886,'dodoos','','Access-Reject','2019-12-10 16:46:40'),(1043887,'dodoos','','Access-Reject','2019-12-10 16:46:51'),(1043888,'dodoos','','Access-Reject','2019-12-10 16:47:03'),(1043889,'dodoos','','Access-Reject','2019-12-10 16:47:14'),(1043890,'dodoos','','Access-Reject','2019-12-10 16:47:26'),(1043891,'dodoos','','Access-Reject','2019-12-10 16:47:38'),(1043892,'dodoos','','Access-Reject','2019-12-10 16:47:49'),(1043893,'dodoos','','Access-Reject','2019-12-10 16:48:01'),(1043894,'dodoos','','Access-Reject','2019-12-10 16:48:12'),(1043895,'dodoos','','Access-Reject','2019-12-10 16:48:23'),(1043896,'dodoos','','Access-Reject','2019-12-10 16:48:35'),(1043897,'dodoos','','Access-Reject','2019-12-10 16:48:46'),(1043898,'dodoos','','Access-Reject','2019-12-10 16:48:58'),(1043899,'dodoos','','Access-Reject','2019-12-10 16:49:09'),(1043900,'dodoos','','Access-Reject','2019-12-10 16:49:21'),(1043901,'dodoos','','Access-Reject','2019-12-10 16:49:32'),(1043902,'dodoos','','Access-Reject','2019-12-10 16:49:44'),(1043903,'dodoos','','Access-Reject','2019-12-10 16:49:55'),(1043904,'dodoos','','Access-Reject','2019-12-10 16:50:07'),(1043905,'dodoos','','Access-Reject','2019-12-10 16:50:18'),(1043906,'dodoos','','Access-Reject','2019-12-10 16:50:30'),(1043907,'dodoos','','Access-Reject','2019-12-10 16:50:41'),(1043908,'dodoos','','Access-Reject','2019-12-10 16:50:52'),(1043909,'dodoos','','Access-Reject','2019-12-10 16:51:04'),(1043910,'dodoos','','Access-Reject','2019-12-10 16:51:15'),(1043911,'dodoos','','Access-Reject','2019-12-10 16:51:27'),(1043912,'dodoos','','Access-Reject','2019-12-10 16:51:38'),(1043913,'dodoos','','Access-Reject','2019-12-10 16:51:50'),(1043914,'dodoos','','Access-Reject','2019-12-10 16:52:01'),(1043915,'dodoos','','Access-Reject','2019-12-10 16:52:12'),(1043916,'dodoos','','Access-Reject','2019-12-10 16:52:24'),(1043917,'dodoos','','Access-Reject','2019-12-10 16:52:35'),(1043918,'dodoos','','Access-Reject','2019-12-10 16:52:47'),(1043919,'dodoos','','Access-Reject','2019-12-10 16:52:58'),(1043920,'dodoos','','Access-Reject','2019-12-10 16:53:10'),(1043921,'dodoos','','Access-Reject','2019-12-10 16:53:23'),(1043922,'dodoos','','Access-Reject','2019-12-10 16:53:35'),(1043923,'dodoos','','Access-Reject','2019-12-10 16:53:46'),(1043924,'dodoos','','Access-Reject','2019-12-10 16:53:58'),(1043925,'dodoos','','Access-Reject','2019-12-10 16:54:09'),(1043926,'dodoos','','Access-Reject','2019-12-10 16:54:20'),(1043927,'dodoos','','Access-Reject','2019-12-10 16:54:32'),(1043928,'dodoos','','Access-Reject','2019-12-10 16:54:44'),(1043929,'dodoos','','Access-Reject','2019-12-10 16:54:55'),(1043930,'dodoos','','Access-Reject','2019-12-10 16:55:07'),(1043931,'dodoos','','Access-Reject','2019-12-10 16:55:18'),(1043932,'dodoos','','Access-Reject','2019-12-10 16:55:30'),(1043933,'dodoos','','Access-Reject','2019-12-10 16:55:42'),(1043934,'dodoos','','Access-Reject','2019-12-10 16:55:53'),(1043935,'dodoos','','Access-Reject','2019-12-10 16:56:01'),(1043936,'dodoos','','Access-Reject','2019-12-10 16:56:03'),(1043937,'dodoos','','Access-Reject','2019-12-10 16:56:04'),(1043938,'dodoos','','Access-Reject','2019-12-10 16:56:06'),(1043939,'dodoos','','Access-Reject','2019-12-10 16:56:09'),(1043940,'dodoos','','Access-Reject','2019-12-10 16:56:14'),(1043941,'dodoos','','Access-Reject','2019-12-10 16:56:22'),(1043942,'dodoos','','Access-Reject','2019-12-10 16:56:33'),(1043943,'dodoos','','Access-Reject','2019-12-10 16:56:45'),(1043944,'dodoos','','Access-Reject','2019-12-10 16:56:56'),(1043945,'dodoos','','Access-Reject','2019-12-10 16:57:08'),(1043946,'dodoos','','Access-Reject','2019-12-10 16:57:19'),(1043947,'dodoos','','Access-Reject','2019-12-10 16:57:31'),(1043948,'dodoos','','Access-Reject','2019-12-10 16:57:42'),(1043949,'dodoos','','Access-Reject','2019-12-10 16:57:54'),(1043950,'dodoos','','Access-Reject','2019-12-10 16:58:05'),(1043951,'dodoos','','Access-Reject','2019-12-10 16:58:16'),(1043952,'dodoos','','Access-Reject','2019-12-10 16:58:28'),(1043953,'dodoos','','Access-Reject','2019-12-10 16:58:39'),(1043954,'dodoos','','Access-Reject','2019-12-10 16:58:51'),(1043955,'dodoos','','Access-Reject','2019-12-10 16:59:02'),(1043956,'dodoos','','Access-Reject','2019-12-10 16:59:14'),(1043957,'dodoos','','Access-Reject','2019-12-10 16:59:25'),(1043958,'dodoos','','Access-Reject','2019-12-10 16:59:36'),(1043959,'dodoos','','Access-Reject','2019-12-10 16:59:48'),(1043960,'dodoos','','Access-Reject','2019-12-10 16:59:59'),(1043961,'dodoos','','Access-Reject','2019-12-10 17:00:11'),(1043962,'dodoos','','Access-Reject','2019-12-10 17:00:22'),(1043963,'dodoos','','Access-Reject','2019-12-10 17:00:34'),(1043964,'dodoos','','Access-Reject','2019-12-10 17:00:45'),(1043965,'dodoos','','Access-Reject','2019-12-10 17:00:57'),(1043966,'dodoos','','Access-Reject','2019-12-10 17:01:08'),(1043967,'dodoos','','Access-Reject','2019-12-10 17:01:20'),(1043968,'dodoos','','Access-Reject','2019-12-10 17:01:31'),(1043969,'dodoos','','Access-Reject','2019-12-10 17:01:43'),(1043970,'dodoos','','Access-Reject','2019-12-10 17:01:54'),(1043971,'dodoos','','Access-Reject','2019-12-10 17:02:05'),(1043972,'dodoos','','Access-Reject','2019-12-10 17:02:17'),(1043973,'dodoos','','Access-Reject','2019-12-10 17:02:28'),(1043974,'dodoos','','Access-Reject','2019-12-10 17:02:40'),(1043975,'dodoos','','Access-Reject','2019-12-10 17:02:51'),(1043976,'dodoos','','Access-Reject','2019-12-10 17:03:03'),(1043977,'dodoos','','Access-Reject','2019-12-10 17:03:14'),(1043978,'dodoos','','Access-Reject','2019-12-10 17:03:26'),(1043979,'HF6x','0x823f0c2851187ca95d94b6beb6a75f8d53','Access-Accept','2019-12-10 17:03:27'),(1043980,'dodoos','','Access-Reject','2019-12-10 17:03:37'),(1043981,'dodoos','','Access-Reject','2019-12-10 17:03:48'),(1043982,'dodoos','','Access-Reject','2019-12-10 17:04:00'),(1043983,'dodoos','','Access-Reject','2019-12-10 17:04:12'),(1043984,'dodoos','','Access-Reject','2019-12-10 17:04:23'),(1043985,'dodoos','','Access-Reject','2019-12-10 17:04:36'),(1043986,'dodoos','','Access-Reject','2019-12-10 17:04:47'),(1043987,'dodoos','','Access-Reject','2019-12-10 17:04:59'),(1043988,'dodoos','','Access-Reject','2019-12-10 17:05:10'),(1043989,'dodoos','','Access-Reject','2019-12-10 17:05:22'),(1043990,'dodoos','','Access-Reject','2019-12-10 17:05:33'),(1043991,'dodoos','','Access-Reject','2019-12-10 17:05:45'),(1043992,'dodoos','','Access-Reject','2019-12-10 17:05:56'),(1043993,'dodoos','','Access-Reject','2019-12-10 17:06:07'),(1043994,'dodoos','','Access-Reject','2019-12-10 17:06:19'),(1043995,'dodoos','','Access-Reject','2019-12-10 17:06:30'),(1043996,'dodoos','','Access-Reject','2019-12-10 17:06:42'),(1043997,'dodoos','','Access-Reject','2019-12-10 17:06:53'),(1043998,'dodoos','','Access-Reject','2019-12-10 17:07:05'),(1043999,'dodoos','','Access-Reject','2019-12-10 17:07:17'),(1044000,'dodoos','','Access-Reject','2019-12-10 17:07:28'),(1044001,'dodoos','','Access-Reject','2019-12-10 17:07:40'),(1044002,'dodoos','','Access-Reject','2019-12-10 17:07:51'),(1044003,'dodoos','','Access-Reject','2019-12-10 17:08:03'),(1044004,'dodoos','','Access-Reject','2019-12-10 17:08:14'),(1044005,'dodoos','','Access-Reject','2019-12-10 17:08:25'),(1044006,'dodoos','','Access-Reject','2019-12-10 17:08:37'),(1044007,'dodoos','','Access-Reject','2019-12-10 17:08:48'),(1044008,'dodoos','','Access-Reject','2019-12-10 17:09:00'),(1044009,'dodoos','','Access-Reject','2019-12-10 17:09:11'),(1044010,'dodoos','','Access-Reject','2019-12-10 17:09:23'),(1044011,'dodoos','','Access-Reject','2019-12-10 17:09:34'),(1044012,'dodoos','','Access-Reject','2019-12-10 17:09:46'),(1044013,'dodoos','','Access-Reject','2019-12-10 17:09:57'),(1044014,'dodoos','','Access-Reject','2019-12-10 17:10:09'),(1044015,'dodoos','','Access-Reject','2019-12-10 17:10:20'),(1044016,'dodoos','','Access-Reject','2019-12-10 17:10:32'),(1044017,'dodoos','','Access-Reject','2019-12-10 17:10:43'),(1044018,'dodoos','','Access-Reject','2019-12-10 17:10:55'),(1044019,'dodoos','','Access-Reject','2019-12-10 17:11:06'),(1044020,'dodoos','','Access-Reject','2019-12-10 17:11:18'),(1044021,'dodoos','','Access-Reject','2019-12-10 17:12:02'),(1044022,'dodoos','','Access-Reject','2019-12-10 17:12:13'),(1044023,'dodoos','','Access-Reject','2019-12-10 17:12:25'),(1044024,'dodoos','','Access-Reject','2019-12-10 17:12:36'),(1044025,'dodoos','','Access-Reject','2019-12-10 17:12:48'),(1044026,'dodoos','','Access-Reject','2019-12-10 17:13:00'),(1044027,'dodoos','','Access-Reject','2019-12-10 17:13:11'),(1044028,'dodoos','','Access-Reject','2019-12-10 17:13:23'),(1044029,'dodoos','','Access-Reject','2019-12-10 17:13:34'),(1044030,'dodoos','','Access-Reject','2019-12-10 17:13:45'),(1044031,'dodoos','','Access-Reject','2019-12-10 17:13:57'),(1044032,'dodoos','','Access-Reject','2019-12-10 17:14:08'),(1044033,'dodoos','','Access-Reject','2019-12-10 17:14:20'),(1044034,'dodoos','','Access-Reject','2019-12-10 17:14:31'),(1044035,'dodoos','','Access-Reject','2019-12-10 17:14:43'),(1044036,'dodoos','','Access-Reject','2019-12-10 17:14:54'),(1044037,'dodoos','','Access-Reject','2019-12-10 17:15:06'),(1044038,'dodoos','','Access-Reject','2019-12-10 17:15:18'),(1044039,'dodoos','','Access-Reject','2019-12-10 17:15:29'),(1044040,'dodoos','','Access-Reject','2019-12-10 17:15:41'),(1044041,'dodoos','','Access-Reject','2019-12-10 17:15:52'),(1044042,'dodoos','','Access-Reject','2019-12-10 17:16:04'),(1044043,'dodoos','','Access-Reject','2019-12-10 17:16:15'),(1044044,'dodoos','','Access-Reject','2019-12-10 17:16:27'),(1044045,'dodoos','','Access-Reject','2019-12-10 17:16:38'),(1044046,'dodoos','','Access-Reject','2019-12-10 17:16:50'),(1044047,'dodoos','','Access-Reject','2019-12-10 17:17:01'),(1044048,'dodoos','','Access-Reject','2019-12-10 17:17:12'),(1044049,'dodoos','','Access-Reject','2019-12-10 17:17:24'),(1044050,'dodoos','','Access-Reject','2019-12-10 17:17:35'),(1044051,'dodoos','','Access-Reject','2019-12-10 17:17:47'),(1044052,'dodoos','','Access-Reject','2019-12-10 17:17:58'),(1044053,'dodoos','','Access-Reject','2019-12-10 17:18:10'),(1044054,'dodoos','','Access-Reject','2019-12-10 17:18:22'),(1044055,'dodoos','','Access-Reject','2019-12-10 17:18:34'),(1044056,'dodoos','','Access-Reject','2019-12-10 17:18:45'),(1044057,'dodoos','','Access-Reject','2019-12-10 17:18:57'),(1044058,'dodoos','','Access-Reject','2019-12-10 17:19:08'),(1044059,'dodoos','','Access-Reject','2019-12-10 17:19:20'),(1044060,'dodoos','','Access-Reject','2019-12-10 17:19:32'),(1044061,'dodoos','','Access-Reject','2019-12-10 17:19:43'),(1044062,'dodoos','','Access-Reject','2019-12-10 17:19:55'),(1044063,'dodoos','','Access-Reject','2019-12-10 17:20:06'),(1044064,'dodoos','','Access-Reject','2019-12-10 17:20:18'),(1044065,'dodoos','','Access-Reject','2019-12-10 17:20:29'),(1044066,'dodoos','','Access-Reject','2019-12-10 17:20:41'),(1044067,'dodoos','','Access-Reject','2019-12-10 17:20:52'),(1044068,'dodoos','','Access-Reject','2019-12-10 17:21:03'),(1044069,'dodoos','','Access-Reject','2019-12-10 17:21:15'),(1044070,'dodoos','','Access-Reject','2019-12-10 17:21:26'),(1044071,'dodoos','','Access-Reject','2019-12-10 17:21:38'),(1044072,'dodoos','','Access-Reject','2019-12-10 17:21:49'),(1044073,'dodoos','','Access-Reject','2019-12-10 17:22:01'),(1044074,'dodoos','','Access-Reject','2019-12-10 17:22:12'),(1044075,'dodoos','','Access-Reject','2019-12-10 17:22:24'),(1044076,'dodoos','','Access-Reject','2019-12-10 17:22:36'),(1044077,'dodoos','','Access-Reject','2019-12-10 17:22:47'),(1044078,'dodoos','','Access-Reject','2019-12-10 17:22:58'),(1044079,'dodoos','','Access-Reject','2019-12-10 17:23:10'),(1044080,'dodoos','','Access-Reject','2019-12-10 17:23:21'),(1044081,'dodoos','','Access-Reject','2019-12-10 17:23:33'),(1044082,'dodoos','','Access-Reject','2019-12-10 17:23:44'),(1044083,'dodoos','','Access-Reject','2019-12-10 17:23:59'),(1044084,'dodoos','','Access-Reject','2019-12-10 17:24:12'),(1044085,'dodoos','','Access-Reject','2019-12-10 17:24:24'),(1044086,'dodoos','','Access-Reject','2019-12-10 17:24:36'),(1044087,'dodoos','','Access-Reject','2019-12-10 17:24:48'),(1044088,'dodoos','','Access-Reject','2019-12-10 17:24:59'),(1044089,'dodoos','','Access-Reject','2019-12-10 17:25:14'),(1044090,'dodoos','','Access-Reject','2019-12-10 17:25:26'),(1044091,'dodoos','','Access-Reject','2019-12-10 17:25:39'),(1044092,'dodoos','','Access-Reject','2019-12-10 17:25:52'),(1044093,'dodoos','','Access-Reject','2019-12-10 17:26:04'),(1044094,'dodoos','','Access-Reject','2019-12-10 17:26:17'),(1044095,'dodoos','','Access-Reject','2019-12-10 17:26:30'),(1044096,'dodoos','','Access-Reject','2019-12-10 17:26:41'),(1044097,'dodoos','','Access-Reject','2019-12-10 17:26:53'),(1044098,'dodoos','','Access-Reject','2019-12-10 17:27:04'),(1044099,'dodoos','','Access-Reject','2019-12-10 17:27:16'),(1044100,'dodoos','','Access-Reject','2019-12-10 17:27:27'),(1044101,'baduwa','','Access-Accept','2019-12-10 17:27:30'),(1044102,'dodoos','','Access-Reject','2019-12-10 17:27:39'),(1044103,'dodoos','','Access-Reject','2019-12-10 17:27:50'),(1044104,'dodoos','','Access-Reject','2019-12-10 17:28:01'),(1044105,'dodoos','','Access-Reject','2019-12-10 17:28:13'),(1044106,'dodoos','','Access-Reject','2019-12-10 17:28:24'),(1044107,'dodoos','','Access-Reject','2019-12-10 17:28:36'),(1044108,'dodoos','','Access-Reject','2019-12-10 17:28:47'),(1044109,'dodoos','','Access-Reject','2019-12-10 17:28:59'),(1044110,'dodoos','','Access-Reject','2019-12-10 17:29:10'),(1044111,'dodoos','','Access-Reject','2019-12-10 17:29:22'),(1044112,'dodoos','','Access-Reject','2019-12-10 17:29:33'),(1044113,'dodoos','','Access-Reject','2019-12-10 17:29:45'),(1044114,'dodoos','','Access-Reject','2019-12-10 17:29:56'),(1044115,'dodoos','','Access-Reject','2019-12-10 17:30:08'),(1044116,'dodoos','','Access-Reject','2019-12-10 17:30:19'),(1044117,'dodoos','','Access-Reject','2019-12-10 17:30:30'),(1044118,'dodoos','','Access-Reject','2019-12-10 17:30:42'),(1044119,'dodoos','','Access-Reject','2019-12-10 17:30:54'),(1044120,'dodoos','','Access-Reject','2019-12-10 17:31:05'),(1044121,'dodoos','','Access-Reject','2019-12-10 17:31:17'),(1044122,'dodoos','','Access-Reject','2019-12-10 17:31:28'),(1044123,'dodoos','','Access-Reject','2019-12-10 17:31:40'),(1044124,'dodoos','','Access-Reject','2019-12-10 17:31:51'),(1044125,'dodoos','','Access-Reject','2019-12-10 17:32:03'),(1044126,'dodoos','','Access-Reject','2019-12-10 17:32:14'),(1044127,'dodoos','','Access-Reject','2019-12-10 17:32:26'),(1044128,'dodoos','','Access-Reject','2019-12-10 17:32:37'),(1044129,'dodoos','','Access-Reject','2019-12-10 17:32:49'),(1044130,'dodoos','','Access-Reject','2019-12-10 17:33:00'),(1044131,'dodoos','','Access-Reject','2019-12-10 17:33:12'),(1044132,'dodoos','','Access-Reject','2019-12-10 17:33:23'),(1044133,'dodoos','','Access-Reject','2019-12-10 17:33:34'),(1044134,'dodoos','','Access-Reject','2019-12-10 17:33:46'),(1044135,'dodoos','','Access-Reject','2019-12-10 17:33:57'),(1044136,'dodoos','','Access-Reject','2019-12-10 17:34:09'),(1044137,'dodoos','','Access-Reject','2019-12-10 17:34:20'),(1044138,'dodoos','','Access-Reject','2019-12-10 17:34:32'),(1044139,'dodoos','','Access-Reject','2019-12-10 17:34:44'),(1044140,'src_hostel','','Access-Accept','2019-12-10 17:34:51'),(1044141,'dodoos','','Access-Reject','2019-12-10 17:34:56'),(1044142,'dodoos','','Access-Reject','2019-12-10 17:35:07'),(1044143,'dodoos','','Access-Reject','2019-12-10 17:35:19'),(1044144,'dodoos','','Access-Reject','2019-12-10 17:35:30'),(1044145,'dodoos','','Access-Reject','2019-12-10 17:35:42'),(1044146,'dodoos','','Access-Reject','2019-12-10 17:35:53'),(1044147,'dodoos','','Access-Reject','2019-12-10 17:36:05'),(1044148,'dodoos','','Access-Reject','2019-12-10 17:36:16'),(1044149,'dodoos','','Access-Reject','2019-12-10 17:36:28'),(1044150,'dodoos','','Access-Reject','2019-12-10 17:36:39'),(1044151,'dodoos','','Access-Reject','2019-12-10 17:36:50'),(1044152,'dodoos','','Access-Reject','2019-12-10 17:37:03'),(1044153,'dodoos','','Access-Reject','2019-12-10 17:37:14'),(1044154,'dodoos','','Access-Reject','2019-12-10 17:37:26'),(1044155,'dodoos','','Access-Reject','2019-12-10 17:37:37'),(1044156,'dodoos','','Access-Reject','2019-12-10 17:37:49'),(1044157,'dodoos','','Access-Reject','2019-12-10 17:38:00'),(1044158,'dodoos','','Access-Reject','2019-12-10 17:38:11'),(1044159,'dodoos','','Access-Reject','2019-12-10 17:38:23'),(1044160,'dodoos','','Access-Reject','2019-12-10 17:38:35'),(1044161,'dodoos','','Access-Reject','2019-12-10 17:38:46'),(1044162,'dodoos','','Access-Reject','2019-12-10 17:38:57'),(1044163,'dodoos','','Access-Reject','2019-12-10 17:39:09'),(1044164,'dodoos','','Access-Reject','2019-12-10 17:39:21'),(1044165,'dodoos','','Access-Reject','2019-12-10 17:39:32'),(1044166,'dodoos','','Access-Reject','2019-12-10 17:39:44'),(1044167,'dodoos','','Access-Reject','2019-12-10 17:39:56'),(1044168,'capitalhill','','Access-Accept','2019-12-10 17:40:07'),(1044169,'dodoos','','Access-Reject','2019-12-10 17:40:07'),(1044170,'dodoos','','Access-Reject','2019-12-10 17:40:19'),(1044171,'dodoos','','Access-Reject','2019-12-10 17:40:30'),(1044172,'dodoos','','Access-Reject','2019-12-10 17:40:42'),(1044173,'dodoos','','Access-Reject','2019-12-10 17:40:53'),(1044174,'dodoos','','Access-Reject','2019-12-10 17:41:05'),(1044175,'dodoos','','Access-Reject','2019-12-10 17:41:16'),(1044176,'dodoos','','Access-Reject','2019-12-10 17:41:28'),(1044177,'dodoos','','Access-Reject','2019-12-10 17:41:39'),(1044178,'dodoos','','Access-Reject','2019-12-10 17:41:50'),(1044179,'dodoos','','Access-Reject','2019-12-10 17:42:02'),(1044180,'dodoos','','Access-Reject','2019-12-10 17:42:13'),(1044181,'dodoos','','Access-Reject','2019-12-10 17:42:25'),(1044182,'dodoos','','Access-Reject','2019-12-10 17:42:36'),(1044183,'dodoos','','Access-Reject','2019-12-10 17:42:48'),(1044184,'dodoos','','Access-Reject','2019-12-10 17:42:59'),(1044185,'dodoos','','Access-Reject','2019-12-10 17:43:11'),(1044186,'dodoos','','Access-Reject','2019-12-10 17:43:22'),(1044187,'dodoos','','Access-Reject','2019-12-10 17:43:33'),(1044188,'dodoos','','Access-Reject','2019-12-10 17:43:45'),(1044189,'dodoos','','Access-Reject','2019-12-10 17:43:56'),(1044190,'dodoos','','Access-Reject','2019-12-10 17:44:08'),(1044191,'dodoos','','Access-Reject','2019-12-10 17:44:19'),(1044192,'dodoos','','Access-Reject','2019-12-10 17:44:31'),(1044193,'dodoos','','Access-Reject','2019-12-10 17:44:42'),(1044194,'dodoos','','Access-Reject','2019-12-10 17:44:54'),(1044195,'dodoos','','Access-Reject','2019-12-10 17:45:05'),(1044196,'dodoos','','Access-Reject','2019-12-10 17:45:17'),(1044197,'dodoos','','Access-Reject','2019-12-10 17:45:28'),(1044198,'37YW','0xe95bc7500b21c0be9ffaea84671cc10330','Access-Reject','2019-12-10 17:45:38'),(1044199,'dodoos','','Access-Reject','2019-12-10 17:45:40'),(1044200,'dodoos','','Access-Reject','2019-12-10 17:45:51'),(1044201,'ekpetis','','Access-Accept','2019-12-10 17:46:02'),(1044202,'dodoos','','Access-Reject','2019-12-10 17:46:03'),(1044203,'dodoos','','Access-Reject','2019-12-10 17:46:14'),(1044204,'dodoos','','Access-Reject','2019-12-10 17:46:25'),(1044205,'dodoos','','Access-Reject','2019-12-10 17:46:37'),(1044206,'dodoos','','Access-Reject','2019-12-10 17:46:49'),(1044207,'dodoos','','Access-Reject','2019-12-10 17:47:00'),(1044208,'dodoos','','Access-Reject','2019-12-10 17:47:12'),(1044209,'dodoos','','Access-Reject','2019-12-10 17:47:23'),(1044210,'dodoos','','Access-Reject','2019-12-10 17:47:35'),(1044211,'dodoos','','Access-Reject','2019-12-10 17:47:46'),(1044212,'dodoos','','Access-Reject','2019-12-10 17:47:58'),(1044213,'dodoos','','Access-Reject','2019-12-10 17:48:09'),(1044214,'dodoos','','Access-Reject','2019-12-10 17:48:21'),(1044215,'dodoos','','Access-Reject','2019-12-10 17:48:32'),(1044216,'dodoos','','Access-Reject','2019-12-10 17:48:43'),(1044217,'dodoos','','Access-Reject','2019-12-10 17:48:55'),(1044218,'dodoos','','Access-Reject','2019-12-10 17:49:06'),(1044219,'dodoos','','Access-Reject','2019-12-10 17:49:18'),(1044220,'dodoos','','Access-Reject','2019-12-10 17:49:29'),(1044221,'dodoos','','Access-Reject','2019-12-10 17:49:41'),(1044222,'dodoos','','Access-Reject','2019-12-10 17:49:52'),(1044223,'hSBh','0xb423579798e262c7c29d8a7aff69960ed5','Access-Accept','2019-12-10 17:50:01'),(1044224,'dodoos','','Access-Reject','2019-12-10 17:50:03'),(1044225,'dodoos','','Access-Reject','2019-12-10 17:50:15'),(1044226,'dodoos','','Access-Reject','2019-12-10 17:50:27'),(1044227,'dodoos','','Access-Reject','2019-12-10 17:50:38'),(1044228,'dodoos','','Access-Reject','2019-12-10 17:50:49'),(1044229,'dodoos','','Access-Reject','2019-12-10 17:51:01'),(1044230,'dodoos','','Access-Reject','2019-12-10 17:51:12'),(1044231,'dodoos','','Access-Reject','2019-12-10 17:51:24'),(1044232,'dodoos','','Access-Reject','2019-12-10 17:51:35'),(1044233,'dodoos','','Access-Reject','2019-12-10 17:51:47'),(1044234,'dodoos','','Access-Reject','2019-12-10 17:51:59'),(1044235,'dodoos','','Access-Reject','2019-12-10 17:52:10'),(1044236,'dodoos','','Access-Reject','2019-12-10 17:52:22'),(1044237,'dodoos','','Access-Reject','2019-12-10 17:52:33'),(1044238,'dodoos','','Access-Reject','2019-12-10 17:52:45'),(1044239,'dodoos','','Access-Reject','2019-12-10 17:52:56'),(1044240,'dodoos','','Access-Reject','2019-12-10 17:53:08'),(1044241,'dodoos','','Access-Reject','2019-12-10 17:53:19'),(1044242,'dodoos','','Access-Reject','2019-12-10 17:53:30'),(1044243,'dodoos','','Access-Reject','2019-12-10 17:53:42'),(1044244,'dodoos','','Access-Reject','2019-12-10 17:53:53'),(1044245,'dodoos','','Access-Reject','2019-12-10 17:54:05'),(1044246,'dodoos','','Access-Reject','2019-12-10 17:54:16'),(1044247,'dodoos','','Access-Reject','2019-12-10 17:54:28'),(1044248,'dodoos','','Access-Reject','2019-12-10 17:54:39'),(1044249,'dodoos','','Access-Reject','2019-12-10 17:54:51'),(1044250,'dodoos','','Access-Reject','2019-12-10 17:55:02'),(1044251,'dodoos','','Access-Reject','2019-12-10 17:55:14'),(1044252,'dodoos','','Access-Reject','2019-12-10 17:55:26'),(1044253,'dodoos','','Access-Reject','2019-12-10 17:55:38'),(1044254,'dodoos','','Access-Reject','2019-12-10 17:55:49'),(1044255,'dodoos','','Access-Reject','2019-12-10 17:56:01'),(1044256,'dodoos','','Access-Reject','2019-12-10 17:56:01'),(1044257,'dodoos','','Access-Reject','2019-12-10 17:56:03'),(1044258,'dodoos','','Access-Reject','2019-12-10 17:56:04'),(1044259,'dodoos','','Access-Reject','2019-12-10 17:56:06'),(1044260,'dodoos','','Access-Reject','2019-12-10 17:56:09'),(1044261,'dodoos','','Access-Reject','2019-12-10 17:56:14'),(1044262,'dodoos','','Access-Reject','2019-12-10 17:56:22'),(1044263,'dodoos','','Access-Reject','2019-12-10 17:56:34'),(1044264,'dodoos','','Access-Reject','2019-12-10 17:56:45'),(1044265,'dodoos','','Access-Reject','2019-12-10 17:56:57'),(1044266,'dodoos','','Access-Reject','2019-12-10 17:57:08'),(1044267,'dodoos','','Access-Reject','2019-12-10 17:57:20'),(1044268,'dodoos','','Access-Reject','2019-12-10 17:57:31'),(1044269,'dodoos','','Access-Reject','2019-12-10 17:57:43'),(1044270,'dodoos','','Access-Reject','2019-12-10 17:57:54'),(1044271,'dodoos','','Access-Reject','2019-12-10 17:58:06'),(1044272,'dodoos','','Access-Reject','2019-12-10 17:58:17'),(1044273,'dodoos','','Access-Reject','2019-12-10 17:58:29'),(1044274,'dodoos','','Access-Reject','2019-12-10 17:58:40'),(1044275,'dodoos','','Access-Reject','2019-12-10 17:58:52'),(1044276,'dodoos','','Access-Reject','2019-12-10 17:59:03'),(1044277,'dodoos','','Access-Reject','2019-12-10 17:59:14'),(1044278,'dodoos','','Access-Reject','2019-12-10 17:59:26'),(1044279,'dodoos','','Access-Reject','2019-12-10 17:59:37'),(1044280,'dodoos','','Access-Reject','2019-12-10 17:59:49'),(1044281,'dodoos','','Access-Reject','2019-12-10 18:00:00'),(1044282,'dodoos','','Access-Reject','2019-12-10 18:00:12'),(1044283,'dodoos','','Access-Reject','2019-12-10 18:00:23'),(1044284,'dodoos','','Access-Reject','2019-12-10 18:00:35'),(1044285,'dodoos','','Access-Reject','2019-12-10 18:00:46'),(1044286,'dodoos','','Access-Reject','2019-12-10 18:00:58'),(1044287,'dodoos','','Access-Reject','2019-12-10 18:01:09'),(1044288,'dodoos','','Access-Reject','2019-12-10 18:01:21'),(1044289,'dodoos','','Access-Reject','2019-12-10 18:01:32'),(1044290,'dodoos','','Access-Reject','2019-12-10 18:01:44'),(1044291,'dodoos','','Access-Reject','2019-12-10 18:01:55'),(1044292,'dodoos','','Access-Reject','2019-12-10 18:02:07'),(1044293,'dodoos','','Access-Reject','2019-12-10 18:02:18'),(1044294,'dodoos','','Access-Reject','2019-12-10 18:02:30'),(1044295,'dodoos','','Access-Reject','2019-12-10 18:02:41'),(1044296,'dodoos','','Access-Reject','2019-12-10 18:02:53'),(1044297,'dodoos','','Access-Reject','2019-12-10 18:03:04'),(1044298,'dodoos','','Access-Reject','2019-12-10 18:03:16'),(1044299,'dodoos','','Access-Reject','2019-12-10 18:03:27'),(1044300,'dodoos','','Access-Reject','2019-12-10 18:03:39'),(1044301,'dodoos','','Access-Reject','2019-12-10 18:03:50'),(1044302,'dodoos','','Access-Reject','2019-12-10 18:04:01'),(1044303,'dodoos','','Access-Reject','2019-12-10 18:04:13'),(1044304,'dodoos','','Access-Reject','2019-12-10 18:04:25'),(1044305,'dodoos','','Access-Reject','2019-12-10 18:04:36'),(1044306,'dodoos','','Access-Reject','2019-12-10 18:04:48'),(1044307,'dodoos','','Access-Reject','2019-12-10 18:04:59'),(1044308,'dodoos','','Access-Reject','2019-12-10 18:05:11'),(1044309,'dodoos','','Access-Reject','2019-12-10 18:05:22'),(1044310,'dodoos','','Access-Reject','2019-12-10 18:05:34'),(1044311,'dodoos','','Access-Reject','2019-12-10 18:05:45'),(1044312,'dodoos','','Access-Reject','2019-12-10 18:05:57'),(1044313,'dodoos','','Access-Reject','2019-12-10 18:06:08'),(1044314,'dodoos','','Access-Reject','2019-12-10 18:06:20'),(1044315,'dodoos','','Access-Reject','2019-12-10 18:06:31'),(1044316,'dodoos','','Access-Reject','2019-12-10 18:06:43'),(1044317,'dodoos','','Access-Reject','2019-12-10 18:06:54'),(1044318,'dodoos','','Access-Reject','2019-12-10 18:07:06'),(1044319,'dodoos','','Access-Reject','2019-12-10 18:07:17'),(1044320,'dodoos','','Access-Reject','2019-12-10 18:07:29'),(1044321,'dodoos','','Access-Reject','2019-12-10 18:07:40'),(1044322,'dodoos','','Access-Reject','2019-12-10 18:07:52'),(1044323,'dodoos','','Access-Reject','2019-12-10 18:08:03'),(1044324,'dodoos','','Access-Reject','2019-12-10 18:08:15'),(1044325,'dodoos','','Access-Reject','2019-12-10 18:08:26'),(1044326,'dodoos','','Access-Reject','2019-12-10 18:08:38'),(1044327,'dodoos','','Access-Reject','2019-12-10 18:08:49'),(1044328,'dodoos','','Access-Reject','2019-12-10 18:09:01'),(1044329,'dodoos','','Access-Reject','2019-12-10 18:09:12'),(1044330,'dodoos','','Access-Reject','2019-12-10 18:09:24'),(1044331,'dodoos','','Access-Reject','2019-12-10 18:09:35'),(1044332,'dodoos','','Access-Reject','2019-12-10 18:09:47'),(1044333,'dodoos','','Access-Reject','2019-12-10 18:09:58'),(1044334,'affiliation','','Access-Accept','2019-12-10 18:10:04'),(1044335,'anane-fenin','','Access-Accept','2019-12-10 18:10:06'),(1044336,'dodoos','','Access-Reject','2019-12-10 18:10:10'),(1044337,'dodoos','','Access-Reject','2019-12-10 18:10:21'),(1044338,'dodoos','','Access-Reject','2019-12-10 18:10:33'),(1044339,'dodoos','','Access-Reject','2019-12-10 18:10:44'),(1044340,'dodoos','','Access-Reject','2019-12-10 18:10:55'),(1044341,'dodoos','','Access-Reject','2019-12-10 18:11:07'),(1044342,'dodoos','','Access-Reject','2019-12-10 18:11:18'),(1044343,'dodoos','','Access-Reject','2019-12-10 18:11:30'),(1044344,'dodoos','','Access-Reject','2019-12-10 18:11:41'),(1044345,'dodoos','','Access-Reject','2019-12-10 18:11:53'),(1044346,'dodoos','','Access-Reject','2019-12-10 18:12:37'),(1044347,'dodoos','','Access-Reject','2019-12-10 18:12:48'),(1044348,'dodoos','','Access-Reject','2019-12-10 18:13:00'),(1044349,'dodoos','','Access-Reject','2019-12-10 18:13:11'),(1044350,'dodoos','','Access-Reject','2019-12-10 18:13:23'),(1044351,'dodoos','','Access-Reject','2019-12-10 18:13:34'),(1044352,'dodoos','','Access-Reject','2019-12-10 18:13:45'),(1044353,'dodoos','','Access-Reject','2019-12-10 18:13:57'),(1044354,'dodoos','','Access-Reject','2019-12-10 18:14:08'),(1044355,'dodoos','','Access-Reject','2019-12-10 18:14:20'),(1044356,'dodoos','','Access-Reject','2019-12-10 18:14:31'),(1044357,'dodoos','','Access-Reject','2019-12-10 18:14:42'),(1044358,'dodoos','','Access-Reject','2019-12-10 18:14:54'),(1044359,'dodoos','','Access-Reject','2019-12-10 18:15:05'),(1044360,'dodoos','','Access-Reject','2019-12-10 18:15:17'),(1044361,'dodoos','','Access-Reject','2019-12-10 18:15:28'),(1044362,'dodoos','','Access-Reject','2019-12-10 18:15:40'),(1044363,'dodoos','','Access-Reject','2019-12-10 18:15:51'),(1044364,'dodoos','','Access-Reject','2019-12-10 18:16:03'),(1044365,'dodoos','','Access-Reject','2019-12-10 18:16:14'),(1044366,'dodoos','','Access-Reject','2019-12-10 18:16:25'),(1044367,'dodoos','','Access-Reject','2019-12-10 18:16:37'),(1044368,'dodoos','','Access-Reject','2019-12-10 18:16:48'),(1044369,'dodoos','','Access-Reject','2019-12-10 18:17:00'),(1044370,'dodoos','','Access-Reject','2019-12-10 18:17:11'),(1044371,'dodoos','','Access-Reject','2019-12-10 18:17:23'),(1044372,'dodoos','','Access-Reject','2019-12-10 18:17:34'),(1044373,'dodoos','','Access-Reject','2019-12-10 18:17:46'),(1044374,'dodoos','','Access-Reject','2019-12-10 18:17:57'),(1044375,'dodoos','','Access-Reject','2019-12-10 18:18:09'),(1044376,'dodoos','','Access-Reject','2019-12-10 18:18:20'),(1044377,'dodoos','','Access-Reject','2019-12-10 18:18:32'),(1044378,'dodoos','','Access-Reject','2019-12-10 18:18:43');
INSERT INTO `radpostauth` VALUES (1044379,'dodoos','','Access-Reject','2019-12-10 18:18:54'),(1044380,'dodoos','','Access-Reject','2019-12-10 18:19:06'),(1044381,'dodoos','','Access-Reject','2019-12-10 18:19:17'),(1044382,'dodoos','','Access-Reject','2019-12-10 18:19:29'),(1044383,'dodoos','','Access-Reject','2019-12-10 18:19:40'),(1044384,'dodoos','','Access-Reject','2019-12-10 18:19:52'),(1044385,'dodoos','','Access-Reject','2019-12-10 18:20:03'),(1044386,'dodoos','','Access-Reject','2019-12-10 18:20:15'),(1044387,'dodoos','','Access-Reject','2019-12-10 18:20:26'),(1044388,'dodoos','','Access-Reject','2019-12-10 18:20:38'),(1044389,'dodoos','','Access-Reject','2019-12-10 18:20:49'),(1044390,'dodoos','','Access-Reject','2019-12-10 18:21:01'),(1044391,'dodoos','','Access-Reject','2019-12-10 18:21:12'),(1044392,'dodoos','','Access-Reject','2019-12-10 18:21:24'),(1044393,'dodoos','','Access-Reject','2019-12-10 18:21:35'),(1044394,'dodoos','','Access-Reject','2019-12-10 18:21:46'),(1044395,'dodoos','','Access-Reject','2019-12-10 18:21:58'),(1044396,'dodoos','','Access-Reject','2019-12-10 18:22:09'),(1044397,'dodoos','','Access-Reject','2019-12-10 18:22:21'),(1044398,'dodoos','','Access-Reject','2019-12-10 18:22:32'),(1044399,'dodoos','','Access-Reject','2019-12-10 18:22:44'),(1044400,'dodoos','','Access-Reject','2019-12-10 18:22:55'),(1044401,'dodoos','','Access-Reject','2019-12-10 18:23:07'),(1044402,'dodoos','','Access-Reject','2019-12-10 18:23:18'),(1044403,'dodoos','','Access-Reject','2019-12-10 18:23:29'),(1044404,'dodoos','','Access-Reject','2019-12-10 18:23:41'),(1044405,'dodoos','','Access-Reject','2019-12-10 18:23:52'),(1044406,'dodoos','','Access-Reject','2019-12-10 18:24:04'),(1044407,'dodoos','','Access-Reject','2019-12-10 18:24:15'),(1044408,'dodoos','','Access-Reject','2019-12-10 18:24:27'),(1044409,'dodoos','','Access-Reject','2019-12-10 18:24:38'),(1044410,'dodoos','','Access-Reject','2019-12-10 18:24:50'),(1044411,'dodoos','','Access-Reject','2019-12-10 18:25:01'),(1044412,'dodoos','','Access-Reject','2019-12-10 18:25:13'),(1044413,'dodoos','','Access-Reject','2019-12-10 18:25:24'),(1044414,'dodoos','','Access-Reject','2019-12-10 18:25:36'),(1044415,'dodoos','','Access-Reject','2019-12-10 18:25:47'),(1044416,'dodoos','','Access-Reject','2019-12-10 18:25:59'),(1044417,'dodoos','','Access-Reject','2019-12-10 18:26:10'),(1044418,'dodoos','','Access-Reject','2019-12-10 18:26:21'),(1044419,'dodoos','','Access-Reject','2019-12-10 18:26:33'),(1044420,'dodoos','','Access-Reject','2019-12-10 18:26:44'),(1044421,'dodoos','','Access-Reject','2019-12-10 18:26:56'),(1044422,'dodoos','','Access-Reject','2019-12-10 18:27:08'),(1044423,'dodoos','','Access-Reject','2019-12-10 18:27:19'),(1044424,'baduwa','','Access-Accept','2019-12-10 18:27:30'),(1044425,'dodoos','','Access-Reject','2019-12-10 18:27:31'),(1044426,'dodoos','','Access-Reject','2019-12-10 18:27:42'),(1044427,'dodoos','','Access-Reject','2019-12-10 18:27:54'),(1044428,'dodoos','','Access-Reject','2019-12-10 18:28:05'),(1044429,'dodoos','','Access-Reject','2019-12-10 18:28:17'),(1044430,'dodoos','','Access-Reject','2019-12-10 18:28:28'),(1044431,'dodoos','','Access-Reject','2019-12-10 18:28:39'),(1044432,'dodoos','','Access-Reject','2019-12-10 18:28:51'),(1044433,'dodoos','','Access-Reject','2019-12-10 18:29:02'),(1044434,'dodoos','','Access-Reject','2019-12-10 18:29:14'),(1044435,'dodoos','','Access-Reject','2019-12-10 18:29:26'),(1044436,'dodoos','','Access-Reject','2019-12-10 18:29:38'),(1044437,'dodoos','','Access-Reject','2019-12-10 18:29:49'),(1044438,'dodoos','','Access-Reject','2019-12-10 18:30:01'),(1044439,'dodoos','','Access-Reject','2019-12-10 18:30:12'),(1044440,'dodoos','','Access-Reject','2019-12-10 18:30:24'),(1044441,'dodoos','','Access-Reject','2019-12-10 18:30:35'),(1044442,'dodoos','','Access-Reject','2019-12-10 18:30:47'),(1044443,'dodoos','','Access-Reject','2019-12-10 18:30:59'),(1044444,'dodoos','','Access-Reject','2019-12-10 18:31:10'),(1044445,'dodoos','','Access-Reject','2019-12-10 18:31:22'),(1044446,'dodoos','','Access-Reject','2019-12-10 18:31:33'),(1044447,'dodoos','','Access-Reject','2019-12-10 18:31:45'),(1044448,'dodoos','','Access-Reject','2019-12-10 18:31:57'),(1044449,'dodoos','','Access-Reject','2019-12-10 18:32:08'),(1044450,'dodoos','','Access-Reject','2019-12-10 18:32:20'),(1044451,'dodoos','','Access-Reject','2019-12-10 18:32:31'),(1044452,'dodoos','','Access-Reject','2019-12-10 18:32:43'),(1044453,'dodoos','','Access-Reject','2019-12-10 18:32:54'),(1044454,'dodoos','','Access-Reject','2019-12-10 18:33:06'),(1044455,'dodoos','','Access-Reject','2019-12-10 18:33:17'),(1044456,'dodoos','','Access-Reject','2019-12-10 18:33:29'),(1044457,'dodoos','','Access-Reject','2019-12-10 18:33:42'),(1044458,'dodoos','','Access-Reject','2019-12-10 18:33:53'),(1044459,'dodoos','','Access-Reject','2019-12-10 18:34:05'),(1044460,'dodoos','','Access-Reject','2019-12-10 18:34:16'),(1044461,'dodoos','','Access-Reject','2019-12-10 18:34:28'),(1044462,'dodoos','','Access-Reject','2019-12-10 18:34:39'),(1044463,'dodoos','','Access-Reject','2019-12-10 18:34:51'),(1044464,'src_hostel','','Access-Accept','2019-12-10 18:34:51'),(1044465,'dodoos','','Access-Reject','2019-12-10 18:35:02'),(1044466,'dodoos','','Access-Reject','2019-12-10 18:35:13'),(1044467,'dodoos','','Access-Reject','2019-12-10 18:35:25'),(1044468,'dodoos','','Access-Reject','2019-12-10 18:35:36'),(1044469,'dodoos','','Access-Reject','2019-12-10 18:35:49'),(1044470,'dodoos','','Access-Reject','2019-12-10 18:36:00'),(1044471,'dodoos','','Access-Reject','2019-12-10 18:36:12'),(1044472,'dodoos','','Access-Reject','2019-12-10 18:36:24'),(1044473,'dodoos','','Access-Reject','2019-12-10 18:36:35'),(1044474,'dodoos','','Access-Reject','2019-12-10 18:36:46'),(1044475,'dodoos','','Access-Reject','2019-12-10 18:36:58'),(1044476,'dodoos','','Access-Reject','2019-12-10 18:37:10'),(1044477,'dodoos','','Access-Reject','2019-12-10 18:37:21'),(1044478,'dodoos','','Access-Reject','2019-12-10 18:37:33'),(1044479,'dodoos','','Access-Reject','2019-12-10 18:37:44'),(1044480,'dodoos','','Access-Reject','2019-12-10 18:37:55'),(1044481,'dodoos','','Access-Reject','2019-12-10 18:38:07'),(1044482,'dodoos','','Access-Reject','2019-12-10 18:38:18'),(1044483,'dodoos','','Access-Reject','2019-12-10 18:38:30'),(1044484,'dodoos','','Access-Reject','2019-12-10 18:38:41'),(1044485,'dodoos','','Access-Reject','2019-12-10 18:38:53'),(1044486,'dodoos','','Access-Reject','2019-12-10 18:39:04'),(1044487,'dodoos','','Access-Reject','2019-12-10 18:39:15'),(1044488,'dodoos','','Access-Reject','2019-12-10 18:39:27'),(1044489,'dodoos','','Access-Reject','2019-12-10 18:39:39'),(1044490,'dodoos','','Access-Reject','2019-12-10 18:39:50'),(1044491,'dodoos','','Access-Reject','2019-12-10 18:40:02'),(1044492,'capitalhill','','Access-Accept','2019-12-10 18:40:07'),(1044493,'dodoos','','Access-Reject','2019-12-10 18:40:13'),(1044494,'dodoos','','Access-Reject','2019-12-10 18:40:24'),(1044495,'dodoos','','Access-Reject','2019-12-10 18:40:36'),(1044496,'dodoos','','Access-Reject','2019-12-10 18:40:47'),(1044497,'dodoos','','Access-Reject','2019-12-10 18:40:59'),(1044498,'dodoos','','Access-Reject','2019-12-10 18:41:10'),(1044499,'dodoos','','Access-Reject','2019-12-10 18:41:22'),(1044500,'dodoos','','Access-Reject','2019-12-10 18:41:33'),(1044501,'dodoos','','Access-Reject','2019-12-10 18:41:45'),(1044502,'dodoos','','Access-Reject','2019-12-10 18:41:56'),(1044503,'dodoos','','Access-Reject','2019-12-10 18:42:07'),(1044504,'dodoos','','Access-Reject','2019-12-10 18:42:19'),(1044505,'dodoos','','Access-Reject','2019-12-10 18:42:30'),(1044506,'dodoos','','Access-Reject','2019-12-10 18:42:42'),(1044507,'dodoos','','Access-Reject','2019-12-10 18:42:53'),(1044508,'dodoos','','Access-Reject','2019-12-10 18:43:05'),(1044509,'dodoos','','Access-Reject','2019-12-10 18:43:16'),(1044510,'dodoos','','Access-Reject','2019-12-10 18:43:28'),(1044511,'dodoos','','Access-Reject','2019-12-10 18:43:39'),(1044512,'dodoos','','Access-Reject','2019-12-10 18:43:51'),(1044513,'dodoos','','Access-Reject','2019-12-10 18:44:02'),(1044514,'dodoos','','Access-Reject','2019-12-10 18:44:14'),(1044515,'dodoos','','Access-Reject','2019-12-10 18:44:25'),(1044516,'dodoos','','Access-Reject','2019-12-10 18:44:37'),(1044517,'dodoos','','Access-Reject','2019-12-10 18:44:48'),(1044518,'dodoos','','Access-Reject','2019-12-10 18:45:00'),(1044519,'dodoos','','Access-Reject','2019-12-10 18:45:11'),(1044520,'dodoos','','Access-Reject','2019-12-10 18:45:22'),(1044521,'dodoos','','Access-Reject','2019-12-10 18:45:34'),(1044522,'dodoos','','Access-Reject','2019-12-10 18:45:45'),(1044523,'dodoos','','Access-Reject','2019-12-10 18:45:57'),(1044524,'ekpetis','','Access-Accept','2019-12-10 18:46:01'),(1044525,'dodoos','','Access-Reject','2019-12-10 18:46:08'),(1044526,'dodoos','','Access-Reject','2019-12-10 18:46:19'),(1044527,'dodoos','','Access-Reject','2019-12-10 18:46:31'),(1044528,'dodoos','','Access-Reject','2019-12-10 18:46:42'),(1044529,'dodoos','','Access-Reject','2019-12-10 18:46:54'),(1044530,'dodoos','','Access-Reject','2019-12-10 18:47:05'),(1044531,'dodoos','','Access-Reject','2019-12-10 18:47:17'),(1044532,'dodoos','','Access-Reject','2019-12-10 18:47:28'),(1044533,'dodoos','','Access-Reject','2019-12-10 18:47:40'),(1044534,'dodoos','','Access-Reject','2019-12-10 18:47:51'),(1044535,'dodoos','','Access-Reject','2019-12-10 18:48:03'),(1044536,'dodoos','','Access-Reject','2019-12-10 18:48:14'),(1044537,'dodoos','','Access-Reject','2019-12-10 18:48:26'),(1044538,'dodoos','','Access-Reject','2019-12-10 18:48:37'),(1044539,'dodoos','','Access-Reject','2019-12-10 18:48:49'),(1044540,'dodoos','','Access-Reject','2019-12-10 18:49:00'),(1044541,'dodoos','','Access-Reject','2019-12-10 18:49:12'),(1044542,'dodoos','','Access-Reject','2019-12-10 18:49:23'),(1044543,'dodoos','','Access-Reject','2019-12-10 18:49:35'),(1044544,'dodoos','','Access-Reject','2019-12-10 18:49:46'),(1044545,'dodoos','','Access-Reject','2019-12-10 18:49:58'),(1044546,'dodoos','','Access-Reject','2019-12-10 18:50:09'),(1044547,'dodoos','','Access-Reject','2019-12-10 18:50:20'),(1044548,'dodoos','','Access-Reject','2019-12-10 18:50:32'),(1044549,'dodoos','','Access-Reject','2019-12-10 18:50:43'),(1044550,'dodoos','','Access-Reject','2019-12-10 18:50:55'),(1044551,'dodoos','','Access-Reject','2019-12-10 18:51:06'),(1044552,'dodoos','','Access-Reject','2019-12-10 18:51:18'),(1044553,'dodoos','','Access-Reject','2019-12-10 18:51:29'),(1044554,'dodoos','','Access-Reject','2019-12-10 18:51:41'),(1044555,'dodoos','','Access-Reject','2019-12-10 18:51:52'),(1044556,'dodoos','','Access-Reject','2019-12-10 18:52:04'),(1044557,'dodoos','','Access-Reject','2019-12-10 18:52:15'),(1044558,'dodoos','','Access-Reject','2019-12-10 18:52:27'),(1044559,'dodoos','','Access-Reject','2019-12-10 18:52:38'),(1044560,'dodoos','','Access-Reject','2019-12-10 18:52:49'),(1044561,'dodoos','','Access-Reject','2019-12-10 18:53:01'),(1044562,'dodoos','','Access-Reject','2019-12-10 18:53:12'),(1044563,'dodoos','','Access-Reject','2019-12-10 18:53:24'),(1044564,'dodoos','','Access-Reject','2019-12-10 18:53:35'),(1044565,'dodoos','','Access-Reject','2019-12-10 18:53:47'),(1044566,'dodoos','','Access-Reject','2019-12-10 18:53:58'),(1044567,'dodoos','','Access-Reject','2019-12-10 18:54:10'),(1044568,'dodoos','','Access-Reject','2019-12-10 18:54:21'),(1044569,'dodoos','','Access-Reject','2019-12-10 18:54:33'),(1044570,'dodoos','','Access-Reject','2019-12-10 18:54:44'),(1044571,'dodoos','','Access-Reject','2019-12-10 18:54:55'),(1044572,'dodoos','','Access-Reject','2019-12-10 18:55:07'),(1044573,'dodoos','','Access-Reject','2019-12-10 18:55:18'),(1044574,'dodoos','','Access-Reject','2019-12-10 18:55:30'),(1044575,'dodoos','','Access-Reject','2019-12-10 18:55:41'),(1044576,'dodoos','','Access-Reject','2019-12-10 18:55:53'),(1044577,'dodoos','','Access-Reject','2019-12-10 18:56:02'),(1044578,'dodoos','','Access-Reject','2019-12-10 18:56:03'),(1044579,'dodoos','','Access-Reject','2019-12-10 18:56:05'),(1044580,'dodoos','','Access-Reject','2019-12-10 18:56:07'),(1044581,'dodoos','','Access-Reject','2019-12-10 18:56:10'),(1044582,'dodoos','','Access-Reject','2019-12-10 18:56:15'),(1044583,'dodoos','','Access-Reject','2019-12-10 18:56:23'),(1044584,'dodoos','','Access-Reject','2019-12-10 18:56:34'),(1044585,'dodoos','','Access-Reject','2019-12-10 18:56:45'),(1044586,'dodoos','','Access-Reject','2019-12-10 18:56:57'),(1044587,'dodoos','','Access-Reject','2019-12-10 18:57:08'),(1044588,'dodoos','','Access-Reject','2019-12-10 18:57:20'),(1044589,'dodoos','','Access-Reject','2019-12-10 18:57:31'),(1044590,'dodoos','','Access-Reject','2019-12-10 18:57:43'),(1044591,'dodoos','','Access-Reject','2019-12-10 18:57:54'),(1044592,'dodoos','','Access-Reject','2019-12-10 18:58:05'),(1044593,'dodoos','','Access-Reject','2019-12-10 18:58:17'),(1044594,'dodoos','','Access-Reject','2019-12-10 18:58:28'),(1044595,'dodoos','','Access-Reject','2019-12-10 18:58:40'),(1044596,'dodoos','','Access-Reject','2019-12-10 18:58:51'),(1044597,'dodoos','','Access-Reject','2019-12-10 18:59:03'),(1044598,'dodoos','','Access-Reject','2019-12-10 18:59:14'),(1044599,'dodoos','','Access-Reject','2019-12-10 18:59:25'),(1044600,'dodoos','','Access-Reject','2019-12-10 18:59:37'),(1044601,'dodoos','','Access-Reject','2019-12-10 18:59:48'),(1044602,'dodoos','','Access-Reject','2019-12-10 19:00:00'),(1044603,'dodoos','','Access-Reject','2019-12-10 19:00:11'),(1044604,'dodoos','','Access-Reject','2019-12-10 19:00:23'),(1044605,'dodoos','','Access-Reject','2019-12-10 19:00:34'),(1044606,'dodoos','','Access-Reject','2019-12-10 19:00:45'),(1044607,'dodoos','','Access-Reject','2019-12-10 19:00:57'),(1044608,'dodoos','','Access-Reject','2019-12-10 19:01:08'),(1044609,'dodoos','','Access-Reject','2019-12-10 19:01:20'),(1044610,'dodoos','','Access-Reject','2019-12-10 19:01:31'),(1044611,'dodoos','','Access-Reject','2019-12-10 19:01:43'),(1044612,'dodoos','','Access-Reject','2019-12-10 19:01:54'),(1044613,'dodoos','','Access-Reject','2019-12-10 19:02:06'),(1044614,'dodoos','','Access-Reject','2019-12-10 19:02:17'),(1044615,'dodoos','','Access-Reject','2019-12-10 19:02:28'),(1044616,'dodoos','','Access-Reject','2019-12-10 19:02:40'),(1044617,'dodoos','','Access-Reject','2019-12-10 19:02:51'),(1044618,'dodoos','','Access-Reject','2019-12-10 19:03:03'),(1044619,'dodoos','','Access-Reject','2019-12-10 19:03:14'),(1044620,'dodoos','','Access-Reject','2019-12-10 19:03:26'),(1044621,'dodoos','','Access-Reject','2019-12-10 19:03:37'),(1044622,'dodoos','','Access-Reject','2019-12-10 19:03:48'),(1044623,'dodoos','','Access-Reject','2019-12-10 19:04:00'),(1044624,'dodoos','','Access-Reject','2019-12-10 19:04:11'),(1044625,'dodoos','','Access-Reject','2019-12-10 19:04:23'),(1044626,'dodoos','','Access-Reject','2019-12-10 19:04:34'),(1044627,'dodoos','','Access-Reject','2019-12-10 19:04:46'),(1044628,'dodoos','','Access-Reject','2019-12-10 19:04:57'),(1044629,'dodoos','','Access-Reject','2019-12-10 19:05:09'),(1044630,'dodoos','','Access-Reject','2019-12-10 19:05:20'),(1044631,'dodoos','','Access-Reject','2019-12-10 19:05:31'),(1044632,'dodoos','','Access-Reject','2019-12-10 19:05:44'),(1044633,'pempamsie','','Access-Accept','2019-12-10 19:05:44'),(1044634,'dodoos','','Access-Reject','2019-12-10 19:05:55'),(1044635,'dodoos','','Access-Reject','2019-12-10 19:06:06'),(1044636,'dodoos','','Access-Reject','2019-12-10 19:06:18'),(1044637,'dodoos','','Access-Reject','2019-12-10 19:06:29'),(1044638,'dodoos','','Access-Reject','2019-12-10 19:06:41'),(1044639,'dodoos','','Access-Reject','2019-12-10 19:06:52'),(1044640,'dodoos','','Access-Reject','2019-12-10 19:07:04'),(1044641,'dodoos','','Access-Reject','2019-12-10 19:07:15'),(1044642,'dodoos','','Access-Reject','2019-12-10 19:07:27'),(1044643,'dodoos','','Access-Reject','2019-12-10 19:07:38'),(1044644,'dodoos','','Access-Reject','2019-12-10 19:07:49'),(1044645,'dodoos','','Access-Reject','2019-12-10 19:08:01'),(1044646,'dodoos','','Access-Reject','2019-12-10 19:08:12'),(1044647,'dodoos','','Access-Reject','2019-12-10 19:08:24'),(1044648,'dodoos','','Access-Reject','2019-12-10 19:08:35'),(1044649,'dodoos','','Access-Reject','2019-12-10 19:08:47'),(1044650,'dodoos','','Access-Reject','2019-12-10 19:08:58'),(1044651,'dodoos','','Access-Reject','2019-12-10 19:09:09'),(1044652,'dodoos','','Access-Reject','2019-12-10 19:09:21'),(1044653,'dodoos','','Access-Reject','2019-12-10 19:09:32'),(1044654,'dodoos','','Access-Reject','2019-12-10 19:09:44'),(1044655,'dodoos','','Access-Reject','2019-12-10 19:09:55'),(1044656,'dodoos','','Access-Reject','2019-12-10 19:10:07'),(1044657,'dodoos','','Access-Reject','2019-12-10 19:10:18'),(1044658,'dodoos','','Access-Reject','2019-12-10 19:10:29'),(1044659,'dodoos','','Access-Reject','2019-12-10 19:10:41'),(1044660,'dodoos','','Access-Reject','2019-12-10 19:10:52'),(1044661,'dodoos','','Access-Reject','2019-12-10 19:11:04'),(1044662,'dodoos','','Access-Reject','2019-12-10 19:11:15'),(1044663,'dodoos','','Access-Reject','2019-12-10 19:11:26'),(1044664,'dodoos','','Access-Reject','2019-12-10 19:11:38'),(1044665,'dodoos','','Access-Reject','2019-12-10 19:11:49'),(1044666,'dodoos','','Access-Reject','2019-12-10 19:12:01'),(1044667,'dodoos','','Access-Reject','2019-12-10 19:12:12'),(1044668,'dodoos','','Access-Reject','2019-12-10 19:12:23'),(1044669,'dodoos','','Access-Reject','2019-12-10 19:12:35'),(1044670,'dodoos','','Access-Reject','2019-12-10 19:13:11'),(1044671,'dodoos','','Access-Reject','2019-12-10 19:13:23'),(1044672,'dodoos','','Access-Reject','2019-12-10 19:13:34'),(1044673,'dodoos','','Access-Reject','2019-12-10 19:13:46'),(1044674,'dodoos','','Access-Reject','2019-12-10 19:13:57'),(1044675,'dodoos','','Access-Reject','2019-12-10 19:14:08'),(1044676,'dodoos','','Access-Reject','2019-12-10 19:14:20'),(1044677,'dodoos','','Access-Reject','2019-12-10 19:14:31'),(1044678,'dodoos','','Access-Reject','2019-12-10 19:14:43'),(1044679,'dodoos','','Access-Reject','2019-12-10 19:14:54'),(1044680,'dodoos','','Access-Reject','2019-12-10 19:15:05'),(1044681,'dodoos','','Access-Reject','2019-12-10 19:15:17'),(1044682,'dodoos','','Access-Reject','2019-12-10 19:15:28'),(1044683,'dodoos','','Access-Reject','2019-12-10 19:15:40'),(1044684,'dodoos','','Access-Reject','2019-12-10 19:15:51'),(1044685,'dodoos','','Access-Reject','2019-12-10 19:16:03'),(1044686,'dodoos','','Access-Reject','2019-12-10 19:16:14'),(1044687,'dodoos','','Access-Reject','2019-12-10 19:16:25'),(1044688,'dodoos','','Access-Reject','2019-12-10 19:16:37'),(1044689,'dodoos','','Access-Reject','2019-12-10 19:16:48'),(1044690,'dodoos','','Access-Reject','2019-12-10 19:17:00'),(1044691,'dodoos','','Access-Reject','2019-12-10 19:17:11'),(1044692,'dodoos','','Access-Reject','2019-12-10 19:17:23'),(1044693,'dodoos','','Access-Reject','2019-12-10 19:17:34'),(1044694,'dodoos','','Access-Reject','2019-12-10 19:17:46'),(1044695,'dodoos','','Access-Reject','2019-12-10 19:17:57'),(1044696,'dodoos','','Access-Reject','2019-12-10 19:18:09'),(1044697,'dodoos','','Access-Reject','2019-12-10 19:18:20'),(1044698,'dodoos','','Access-Reject','2019-12-10 19:18:31'),(1044699,'dodoos','','Access-Reject','2019-12-10 19:18:43'),(1044700,'dodoos','','Access-Reject','2019-12-10 19:18:54'),(1044701,'dodoos','','Access-Reject','2019-12-10 19:19:06'),(1044702,'dodoos','','Access-Reject','2019-12-10 19:19:17'),(1044703,'dodoos','','Access-Reject','2019-12-10 19:19:29'),(1044704,'dodoos','','Access-Reject','2019-12-10 19:19:41'),(1044705,'dodoos','','Access-Reject','2019-12-10 19:19:52'),(1044706,'dodoos','','Access-Reject','2019-12-10 19:20:04'),(1044707,'dodoos','','Access-Reject','2019-12-10 19:20:16'),(1044708,'dodoos','','Access-Reject','2019-12-10 19:20:27'),(1044709,'dodoos','','Access-Reject','2019-12-10 19:20:39'),(1044710,'dodoos','','Access-Reject','2019-12-10 19:20:50'),(1044711,'dodoos','','Access-Reject','2019-12-10 19:21:01'),(1044712,'dodoos','','Access-Reject','2019-12-10 19:21:13'),(1044713,'dodoos','','Access-Reject','2019-12-10 19:21:24'),(1044714,'dodoos','','Access-Reject','2019-12-10 19:21:36'),(1044715,'dodoos','','Access-Reject','2019-12-10 19:21:47'),(1044716,'dodoos','','Access-Reject','2019-12-10 19:21:59'),(1044717,'dodoos','','Access-Reject','2019-12-10 19:22:10'),(1044718,'dodoos','','Access-Reject','2019-12-10 19:22:22'),(1044719,'dodoos','','Access-Reject','2019-12-10 19:22:33'),(1044720,'dodoos','','Access-Reject','2019-12-10 19:22:45'),(1044721,'dodoos','','Access-Reject','2019-12-10 19:22:56'),(1044722,'dodoos','','Access-Reject','2019-12-10 19:23:07'),(1044723,'dodoos','','Access-Reject','2019-12-10 19:23:19'),(1044724,'dodoos','','Access-Reject','2019-12-10 19:23:30'),(1044725,'dodoos','','Access-Reject','2019-12-10 19:23:42'),(1044726,'dodoos','','Access-Reject','2019-12-10 19:23:53'),(1044727,'dodoos','','Access-Reject','2019-12-10 19:24:05'),(1044728,'dodoos','','Access-Reject','2019-12-10 19:24:16'),(1044729,'dodoos','','Access-Reject','2019-12-10 19:24:28'),(1044730,'dodoos','','Access-Reject','2019-12-10 19:24:39'),(1044731,'dodoos','','Access-Reject','2019-12-10 19:24:50'),(1044732,'dodoos','','Access-Reject','2019-12-10 19:25:02'),(1044733,'dodoos','','Access-Reject','2019-12-10 19:25:13'),(1044734,'dodoos','','Access-Reject','2019-12-10 19:25:25'),(1044735,'dodoos','','Access-Reject','2019-12-10 19:25:36'),(1044736,'dodoos','','Access-Reject','2019-12-10 19:25:48'),(1044737,'dodoos','','Access-Reject','2019-12-10 19:25:59'),(1044738,'dodoos','','Access-Reject','2019-12-10 19:26:11'),(1044739,'dodoos','','Access-Reject','2019-12-10 19:26:22'),(1044740,'dodoos','','Access-Reject','2019-12-10 19:26:33'),(1044741,'dodoos','','Access-Reject','2019-12-10 19:26:45'),(1044742,'dodoos','','Access-Reject','2019-12-10 19:26:56'),(1044743,'Jacob mensah','0xc8a2ec69de99ed92b9baffaf0308387bb2','Access-Reject','2019-12-10 19:27:04'),(1044744,'dodoos','','Access-Reject','2019-12-10 19:27:08'),(1044745,'dodoos','','Access-Reject','2019-12-10 19:27:19'),(1044746,'baduwa','','Access-Accept','2019-12-10 19:27:30'),(1044747,'dodoos','','Access-Reject','2019-12-10 19:27:31'),(1044748,'dodoos','','Access-Reject','2019-12-10 19:27:42'),(1044749,'dodoos','','Access-Reject','2019-12-10 19:27:53'),(1044750,'dodoos','','Access-Reject','2019-12-10 19:28:05'),(1044751,'dodoos','','Access-Reject','2019-12-10 19:28:16'),(1044752,'dodoos','','Access-Reject','2019-12-10 19:28:28'),(1044753,'dodoos','','Access-Reject','2019-12-10 19:28:39'),(1044754,'dodoos','','Access-Reject','2019-12-10 19:28:51'),(1044755,'dodoos','','Access-Reject','2019-12-10 19:29:02'),(1044756,'dodoos','','Access-Reject','2019-12-10 19:29:14'),(1044757,'dodoos','','Access-Reject','2019-12-10 19:29:25'),(1044758,'dodoos','','Access-Reject','2019-12-10 19:29:37'),(1044759,'dodoos','','Access-Reject','2019-12-10 19:29:48'),(1044760,'dodoos','','Access-Reject','2019-12-10 19:30:00'),(1044761,'dodoos','','Access-Reject','2019-12-10 19:30:11'),(1044762,'dodoos','','Access-Reject','2019-12-10 19:30:22'),(1044763,'dodoos','','Access-Reject','2019-12-10 19:30:34'),(1044764,'dodoos','','Access-Reject','2019-12-10 19:30:45'),(1044765,'dodoos','','Access-Reject','2019-12-10 19:30:57'),(1044766,'dodoos','','Access-Reject','2019-12-10 19:31:08'),(1044767,'dodoos','','Access-Reject','2019-12-10 19:31:20'),(1044768,'dodoos','','Access-Reject','2019-12-10 19:31:31'),(1044769,'dodoos','','Access-Reject','2019-12-10 19:31:43'),(1044770,'dodoos','','Access-Reject','2019-12-10 19:31:54'),(1044771,'dodoos','','Access-Reject','2019-12-10 19:32:06'),(1044772,'dodoos','','Access-Reject','2019-12-10 19:32:17'),(1044773,'dodoos','','Access-Reject','2019-12-10 19:32:28'),(1044774,'dodoos','','Access-Reject','2019-12-10 19:32:40'),(1044775,'dodoos','','Access-Reject','2019-12-10 19:32:51'),(1044776,'dodoos','','Access-Reject','2019-12-10 19:33:03'),(1044777,'dodoos','','Access-Reject','2019-12-10 19:33:14'),(1044778,'dodoos','','Access-Reject','2019-12-10 19:33:25'),(1044779,'dodoos','','Access-Reject','2019-12-10 19:33:37'),(1044780,'dodoos','','Access-Reject','2019-12-10 19:33:48'),(1044781,'dodoos','','Access-Reject','2019-12-10 19:34:00'),(1044782,'dodoos','','Access-Reject','2019-12-10 19:34:11'),(1044783,'dodoos','','Access-Reject','2019-12-10 19:34:23'),(1044784,'dodoos','','Access-Reject','2019-12-10 19:34:34'),(1044785,'dodoos','','Access-Reject','2019-12-10 19:34:45'),(1044786,'src_hostel','','Access-Accept','2019-12-10 19:34:51'),(1044787,'dodoos','','Access-Reject','2019-12-10 19:34:57'),(1044788,'dodoos','','Access-Reject','2019-12-10 19:35:08'),(1044789,'dodoos','','Access-Reject','2019-12-10 19:35:20'),(1044790,'dodoos','','Access-Reject','2019-12-10 19:35:31'),(1044791,'dodoos','','Access-Reject','2019-12-10 19:35:43'),(1044792,'dodoos','','Access-Reject','2019-12-10 19:35:54'),(1044793,'dodoos','','Access-Reject','2019-12-10 19:36:06'),(1044794,'dodoos','','Access-Reject','2019-12-10 19:36:17'),(1044795,'dodoos','','Access-Reject','2019-12-10 19:36:29'),(1044796,'dodoos','','Access-Reject','2019-12-10 19:36:40'),(1044797,'dodoos','','Access-Reject','2019-12-10 19:36:51'),(1044798,'dodoos','','Access-Reject','2019-12-10 19:37:03'),(1044799,'dodoos','','Access-Reject','2019-12-10 19:37:14'),(1044800,'dodoos','','Access-Reject','2019-12-10 19:37:26'),(1044801,'dodoos','','Access-Reject','2019-12-10 19:37:38'),(1044802,'dodoos','','Access-Reject','2019-12-10 19:37:49'),(1044803,'dodoos','','Access-Reject','2019-12-10 19:38:01'),(1044804,'dodoos','','Access-Reject','2019-12-10 19:38:13'),(1044805,'dodoos','','Access-Reject','2019-12-10 19:38:24'),(1044806,'dodoos','','Access-Reject','2019-12-10 19:38:36'),(1044807,'dodoos','','Access-Reject','2019-12-10 19:38:47'),(1044808,'dodoos','','Access-Reject','2019-12-10 19:38:59'),(1044809,'dodoos','','Access-Reject','2019-12-10 19:39:10'),(1044810,'dodoos','','Access-Reject','2019-12-10 19:39:22'),(1044811,'dodoos','','Access-Reject','2019-12-10 19:39:33'),(1044812,'dodoos','','Access-Reject','2019-12-10 19:39:44'),(1044813,'dodoos','','Access-Reject','2019-12-10 19:39:56'),(1044814,'dodoos','','Access-Reject','2019-12-10 19:40:07'),(1044815,'capitalhill','','Access-Accept','2019-12-10 19:40:07'),(1044816,'dodoos','','Access-Reject','2019-12-10 19:40:19'),(1044817,'dodoos','','Access-Reject','2019-12-10 19:40:30'),(1044818,'dodoos','','Access-Reject','2019-12-10 19:40:42'),(1044819,'dodoos','','Access-Reject','2019-12-10 19:40:53'),(1044820,'dodoos','','Access-Reject','2019-12-10 19:41:04'),(1044821,'dodoos','','Access-Reject','2019-12-10 19:41:16'),(1044822,'dodoos','','Access-Reject','2019-12-10 19:41:27'),(1044823,'dodoos','','Access-Reject','2019-12-10 19:41:39'),(1044824,'dodoos','','Access-Reject','2019-12-10 19:41:50'),(1044825,'dodoos','','Access-Reject','2019-12-10 19:42:01'),(1044826,'dodoos','','Access-Reject','2019-12-10 19:42:13'),(1044827,'dodoos','','Access-Reject','2019-12-10 19:42:24'),(1044828,'dodoos','','Access-Reject','2019-12-10 19:42:36'),(1044829,'dodoos','','Access-Reject','2019-12-10 19:42:47'),(1044830,'dodoos','','Access-Reject','2019-12-10 19:42:59'),(1044831,'dodoos','','Access-Reject','2019-12-10 19:43:10'),(1044832,'dodoos','','Access-Reject','2019-12-10 19:43:22'),(1044833,'dodoos','','Access-Reject','2019-12-10 19:43:33'),(1044834,'dodoos','','Access-Reject','2019-12-10 19:43:44'),(1044835,'dodoos','','Access-Reject','2019-12-10 19:43:56'),(1044836,'dodoos','','Access-Reject','2019-12-10 19:44:07'),(1044837,'dodoos','','Access-Reject','2019-12-10 19:44:19'),(1044838,'dodoos','','Access-Reject','2019-12-10 19:44:30'),(1044839,'dodoos','','Access-Reject','2019-12-10 19:44:41'),(1044840,'dodoos','','Access-Reject','2019-12-10 19:44:54'),(1044841,'dodoos','','Access-Reject','2019-12-10 19:45:05'),(1044842,'dodoos','','Access-Reject','2019-12-10 19:45:17'),(1044843,'dodoos','','Access-Reject','2019-12-10 19:45:28'),(1044844,'dodoos','','Access-Reject','2019-12-10 19:45:40'),(1044845,'dodoos','','Access-Reject','2019-12-10 19:45:51'),(1044846,'ekpetis','','Access-Accept','2019-12-10 19:46:02'),(1044847,'dodoos','','Access-Reject','2019-12-10 19:46:03'),(1044848,'dodoos','','Access-Reject','2019-12-10 19:46:14'),(1044849,'dodoos','','Access-Reject','2019-12-10 19:46:26'),(1044850,'dodoos','','Access-Reject','2019-12-10 19:46:38'),(1044851,'dodoos','','Access-Reject','2019-12-10 19:46:50'),(1044852,'dodoos','','Access-Reject','2019-12-10 19:47:01'),(1044853,'dodoos','','Access-Reject','2019-12-10 19:47:13'),(1044854,'dodoos','','Access-Reject','2019-12-10 19:47:24'),(1044855,'dodoos','','Access-Reject','2019-12-10 19:47:36'),(1044856,'dodoos','','Access-Reject','2019-12-10 19:47:47'),(1044857,'dodoos','','Access-Reject','2019-12-10 19:47:59'),(1044858,'dodoos','','Access-Reject','2019-12-10 19:48:10'),(1044859,'dodoos','','Access-Reject','2019-12-10 19:48:21'),(1044860,'dodoos','','Access-Reject','2019-12-10 19:48:33'),(1044861,'dodoos','','Access-Reject','2019-12-10 19:48:44'),(1044862,'dodoos','','Access-Reject','2019-12-10 19:48:56'),(1044863,'dodoos','','Access-Reject','2019-12-10 19:49:07'),(1044864,'dodoos','','Access-Reject','2019-12-10 19:49:19'),(1044865,'dodoos','','Access-Reject','2019-12-10 19:49:30'),(1044866,'dodoos','','Access-Reject','2019-12-10 19:49:42'),(1044867,'dodoos','','Access-Reject','2019-12-10 19:49:53'),(1044868,'dodoos','','Access-Reject','2019-12-10 19:50:05'),(1044869,'dodoos','','Access-Reject','2019-12-10 19:50:16'),(1044870,'dodoos','','Access-Reject','2019-12-10 19:50:28'),(1044871,'dodoos','','Access-Reject','2019-12-10 19:50:39'),(1044872,'dodoos','','Access-Reject','2019-12-10 19:50:51'),(1044873,'dodoos','','Access-Reject','2019-12-10 19:51:02'),(1044874,'dodoos','','Access-Reject','2019-12-10 19:51:13'),(1044875,'dodoos','','Access-Reject','2019-12-10 19:51:25'),(1044876,'dodoos','','Access-Reject','2019-12-10 19:51:36'),(1044877,'dodoos','','Access-Reject','2019-12-10 19:51:48'),(1044878,'dodoos','','Access-Reject','2019-12-10 19:51:59'),(1044879,'dodoos','','Access-Reject','2019-12-10 19:52:11'),(1044880,'dodoos','','Access-Reject','2019-12-10 19:52:22'),(1044881,'dodoos','','Access-Reject','2019-12-10 19:52:34'),(1044882,'dodoos','','Access-Reject','2019-12-10 19:52:45'),(1044883,'dodoos','','Access-Reject','2019-12-10 19:52:57'),(1044884,'dodoos','','Access-Reject','2019-12-10 19:53:08'),(1044885,'dodoos','','Access-Reject','2019-12-10 19:53:20'),(1044886,'dodoos','','Access-Reject','2019-12-10 19:53:31'),(1044887,'dodoos','','Access-Reject','2019-12-10 19:53:42'),(1044888,'dodoos','','Access-Reject','2019-12-10 19:53:54'),(1044889,'dodoos','','Access-Reject','2019-12-10 19:54:05'),(1044890,'dodoos','','Access-Reject','2019-12-10 19:54:17'),(1044891,'dodoos','','Access-Reject','2019-12-10 19:54:28'),(1044892,'dodoos','','Access-Reject','2019-12-10 19:54:40'),(1044893,'dodoos','','Access-Reject','2019-12-10 19:54:51'),(1044894,'dodoos','','Access-Reject','2019-12-10 19:55:03'),(1044895,'dodoos','','Access-Reject','2019-12-10 19:55:14'),(1044896,'dodoos','','Access-Reject','2019-12-10 19:55:26'),(1044897,'dodoos','','Access-Reject','2019-12-10 19:55:37'),(1044898,'dodoos','','Access-Reject','2019-12-10 19:55:49'),(1044899,'dodoos','','Access-Reject','2019-12-10 19:56:00'),(1044900,'dodoos','','Access-Reject','2019-12-10 19:56:01'),(1044901,'dodoos','','Access-Reject','2019-12-10 19:56:03'),(1044902,'dodoos','','Access-Reject','2019-12-10 19:56:04'),(1044903,'dodoos','','Access-Reject','2019-12-10 19:56:07'),(1044904,'dodoos','','Access-Reject','2019-12-10 19:56:09'),(1044905,'dodoos','','Access-Reject','2019-12-10 19:56:14'),(1044906,'dodoos','','Access-Reject','2019-12-10 19:56:22'),(1044907,'dodoos','','Access-Reject','2019-12-10 19:56:33'),(1044908,'dodoos','','Access-Reject','2019-12-10 19:56:45'),(1044909,'dodoos','','Access-Reject','2019-12-10 19:56:56'),(1044910,'dodoos','','Access-Reject','2019-12-10 19:57:08'),(1044911,'dodoos','','Access-Reject','2019-12-10 19:57:19'),(1044912,'dodoos','','Access-Reject','2019-12-10 19:57:31'),(1044913,'dodoos','','Access-Reject','2019-12-10 19:57:42'),(1044914,'dodoos','','Access-Reject','2019-12-10 19:57:54'),(1044915,'dodoos','','Access-Reject','2019-12-10 19:58:05'),(1044916,'dodoos','','Access-Reject','2019-12-10 19:58:17'),(1044917,'dodoos','','Access-Reject','2019-12-10 19:58:28'),(1044918,'dodoos','','Access-Reject','2019-12-10 19:58:40'),(1044919,'dodoos','','Access-Reject','2019-12-10 19:58:51'),(1044920,'dodoos','','Access-Reject','2019-12-10 19:59:02'),(1044921,'dodoos','','Access-Reject','2019-12-10 19:59:14'),(1044922,'dodoos','','Access-Reject','2019-12-10 19:59:26'),(1044923,'dodoos','','Access-Reject','2019-12-10 19:59:37'),(1044924,'dodoos','','Access-Reject','2019-12-10 19:59:49'),(1044925,'dodoos','','Access-Reject','2019-12-10 20:00:00'),(1044926,'dodoos','','Access-Reject','2019-12-10 20:00:12'),(1044927,'dodoos','','Access-Reject','2019-12-10 20:00:23'),(1044928,'dodoos','','Access-Reject','2019-12-10 20:00:35'),(1044929,'dodoos','','Access-Reject','2019-12-10 20:00:46'),(1044930,'dodoos','','Access-Reject','2019-12-10 20:00:58'),(1044931,'dodoos','','Access-Reject','2019-12-10 20:01:10'),(1044932,'dodoos','','Access-Reject','2019-12-10 20:01:21'),(1044933,'dodoos','','Access-Reject','2019-12-10 20:01:33'),(1044934,'dodoos','','Access-Reject','2019-12-10 20:01:44'),(1044935,'dodoos','','Access-Reject','2019-12-10 20:01:56'),(1044936,'dodoos','','Access-Reject','2019-12-10 20:02:07'),(1044937,'dodoos','','Access-Reject','2019-12-10 20:02:18'),(1044938,'dodoos','','Access-Reject','2019-12-10 20:02:30'),(1044939,'dodoos','','Access-Reject','2019-12-10 20:02:41'),(1044940,'dodoos','','Access-Reject','2019-12-10 20:02:53'),(1044941,'dodoos','','Access-Reject','2019-12-10 20:03:05'),(1044942,'dodoos','','Access-Reject','2019-12-10 20:03:16'),(1044943,'dodoos','','Access-Reject','2019-12-10 20:03:27'),(1044944,'dodoos','','Access-Reject','2019-12-10 20:03:39'),(1044945,'dodoos','','Access-Reject','2019-12-10 20:03:50'),(1044946,'dodoos','','Access-Reject','2019-12-10 20:04:02'),(1044947,'dodoos','','Access-Reject','2019-12-10 20:04:13'),(1044948,'dodoos','','Access-Reject','2019-12-10 20:04:24'),(1044949,'dodoos','','Access-Reject','2019-12-10 20:04:36'),(1044950,'dodoos','','Access-Reject','2019-12-10 20:04:47'),(1044951,'dodoos','','Access-Reject','2019-12-10 20:04:59'),(1044952,'dodoos','','Access-Reject','2019-12-10 20:05:10'),(1044953,'dodoos','','Access-Reject','2019-12-10 20:05:22'),(1044954,'dodoos','','Access-Reject','2019-12-10 20:05:33'),(1044955,'dodoos','','Access-Reject','2019-12-10 20:05:45'),(1044956,'dodoos','','Access-Reject','2019-12-10 20:05:56'),(1044957,'dodoos','','Access-Reject','2019-12-10 20:06:08'),(1044958,'dodoos','','Access-Reject','2019-12-10 20:06:19'),(1044959,'dodoos','','Access-Reject','2019-12-10 20:06:31'),(1044960,'dodoos','','Access-Reject','2019-12-10 20:06:42'),(1044961,'dodoos','','Access-Reject','2019-12-10 20:06:54'),(1044962,'dodoos','','Access-Reject','2019-12-10 20:07:05'),(1044963,'dodoos','','Access-Reject','2019-12-10 20:07:17'),(1044964,'dodoos','','Access-Reject','2019-12-10 20:07:28'),(1044965,'dodoos','','Access-Reject','2019-12-10 20:07:40'),(1044966,'dodoos','','Access-Reject','2019-12-10 20:07:51'),(1044967,'dodoos','','Access-Reject','2019-12-10 20:08:02'),(1044968,'dodoos','','Access-Reject','2019-12-10 20:08:14'),(1044969,'dodoos','','Access-Reject','2019-12-10 20:08:25'),(1044970,'dodoos','','Access-Reject','2019-12-10 20:08:37'),(1044971,'dodoos','','Access-Reject','2019-12-10 20:08:48'),(1044972,'dodoos','','Access-Reject','2019-12-10 20:09:00'),(1044973,'dodoos','','Access-Reject','2019-12-10 20:09:11'),(1044974,'HF6x','0x823f0c2851187ca95d94b6beb6a75f8d53','Access-Reject','2019-12-10 20:09:13'),(1044975,'dodoos','','Access-Reject','2019-12-10 20:09:23'),(1044976,'dodoos','','Access-Reject','2019-12-10 20:09:34'),(1044977,'dodoos','','Access-Reject','2019-12-10 20:09:45'),(1044978,'dodoos','','Access-Reject','2019-12-10 20:09:57'),(1044979,'affiliation','','Access-Accept','2019-12-10 20:10:04'),(1044980,'anane-fenin','','Access-Accept','2019-12-10 20:10:08'),(1044981,'dodoos','','Access-Reject','2019-12-10 20:10:08'),(1044982,'britwums','','Access-Accept','2019-12-10 20:10:11'),(1044983,'Zh6f','0x62ad632cb7731afcb825cac076d0fa13f4','Access-Accept','2019-12-10 20:10:18'),(1044984,'dodoos','','Access-Reject','2019-12-10 20:10:20'),(1044985,'dodoos','','Access-Reject','2019-12-10 20:10:31'),(1044986,'dodoos','','Access-Reject','2019-12-10 20:10:43'),(1044987,'dodoos','','Access-Reject','2019-12-10 20:10:54'),(1044988,'dodoos','','Access-Reject','2019-12-10 20:11:06'),(1044989,'dodoos','','Access-Reject','2019-12-10 20:11:17'),(1044990,'dodoos','','Access-Reject','2019-12-10 20:11:29'),(1044991,'dodoos','','Access-Reject','2019-12-10 20:11:40'),(1044992,'dodoos','','Access-Reject','2019-12-10 20:11:52'),(1044993,'dodoos','','Access-Reject','2019-12-10 20:12:03'),(1044994,'dodoos','','Access-Reject','2019-12-10 20:12:15'),(1044995,'dodoos','','Access-Reject','2019-12-10 20:12:26'),(1044996,'dodoos','','Access-Reject','2019-12-10 20:12:38'),(1044997,'dodoos','','Access-Reject','2019-12-10 20:12:49'),(1044998,'dodoos','','Access-Reject','2019-12-10 20:13:00'),(1044999,'dodoos','','Access-Reject','2019-12-10 20:13:12'),(1045000,'dodoos','','Access-Reject','2019-12-10 20:13:23'),(1045001,'dodoos','','Access-Reject','2019-12-10 20:13:36'),(1045002,'dodoos','','Access-Reject','2019-12-10 20:13:47'),(1045003,'dodoos','','Access-Reject','2019-12-10 20:13:59'),(1045004,'dodoos','','Access-Reject','2019-12-10 20:14:10'),(1045005,'dodoos','','Access-Reject','2019-12-10 20:14:22'),(1045006,'dodoos','','Access-Reject','2019-12-10 20:14:33'),(1045007,'dodoos','','Access-Reject','2019-12-10 20:14:45'),(1045008,'dodoos','','Access-Reject','2019-12-10 20:14:56'),(1045009,'dodoos','','Access-Reject','2019-12-10 20:15:08'),(1045010,'dodoos','','Access-Reject','2019-12-10 20:15:19'),(1045011,'dodoos','','Access-Reject','2019-12-10 20:15:30'),(1045012,'dodoos','','Access-Reject','2019-12-10 20:15:43'),(1045013,'dodoos','','Access-Reject','2019-12-10 20:15:55'),(1045014,'dodoos','','Access-Reject','2019-12-10 20:16:06'),(1045015,'dodoos','','Access-Reject','2019-12-10 20:16:18'),(1045016,'dodoos','','Access-Reject','2019-12-10 20:16:30'),(1045017,'dodoos','','Access-Reject','2019-12-10 20:16:43'),(1045018,'dodoos','','Access-Reject','2019-12-10 20:16:55'),(1045019,'dodoos','','Access-Reject','2019-12-10 20:17:06'),(1045020,'dodoos','','Access-Reject','2019-12-10 20:17:18'),(1045021,'dodoos','','Access-Reject','2019-12-10 20:17:29'),(1045022,'dodoos','','Access-Reject','2019-12-10 20:17:41'),(1045023,'dodoos','','Access-Reject','2019-12-10 20:17:52'),(1045024,'dodoos','','Access-Reject','2019-12-10 20:18:04'),(1045025,'dodoos','','Access-Reject','2019-12-10 20:18:15'),(1045026,'dodoos','','Access-Reject','2019-12-10 20:18:27'),(1045027,'dodoos','','Access-Reject','2019-12-10 20:18:38'),(1045028,'dodoos','','Access-Reject','2019-12-10 20:18:50'),(1045029,'dodoos','','Access-Reject','2019-12-10 20:19:01'),(1045030,'dodoos','','Access-Reject','2019-12-10 20:19:13'),(1045031,'dodoos','','Access-Reject','2019-12-10 20:19:24'),(1045032,'dodoos','','Access-Reject','2019-12-10 20:19:36'),(1045033,'dodoos','','Access-Reject','2019-12-10 20:19:47'),(1045034,'dodoos','','Access-Reject','2019-12-10 20:19:59'),(1045035,'dodoos','','Access-Reject','2019-12-10 20:20:10'),(1045036,'dodoos','','Access-Reject','2019-12-10 20:20:22'),(1045037,'dodoos','','Access-Reject','2019-12-10 20:20:33'),(1045038,'dodoos','','Access-Reject','2019-12-10 20:20:45'),(1045039,'dodoos','','Access-Reject','2019-12-10 20:20:57'),(1045040,'dodoos','','Access-Reject','2019-12-10 20:21:08'),(1045041,'dodoos','','Access-Reject','2019-12-10 20:21:20'),(1045042,'dodoos','','Access-Reject','2019-12-10 20:21:31'),(1045043,'dodoos','','Access-Reject','2019-12-10 20:21:43'),(1045044,'dodoos','','Access-Reject','2019-12-10 20:21:54'),(1045045,'dodoos','','Access-Reject','2019-12-10 20:22:06'),(1045046,'dodoos','','Access-Reject','2019-12-10 20:22:17'),(1045047,'dodoos','','Access-Reject','2019-12-10 20:22:29'),(1045048,'dodoos','','Access-Reject','2019-12-10 20:22:40'),(1045049,'dodoos','','Access-Reject','2019-12-10 20:22:52'),(1045050,'dodoos','','Access-Reject','2019-12-10 20:23:03'),(1045051,'dodoos','','Access-Reject','2019-12-10 20:23:47'),(1045052,'dodoos','','Access-Reject','2019-12-10 20:23:59'),(1045053,'dodoos','','Access-Reject','2019-12-10 20:24:10'),(1045054,'dodoos','','Access-Reject','2019-12-10 20:24:22'),(1045055,'dodoos','','Access-Reject','2019-12-10 20:24:33'),(1045056,'dodoos','','Access-Reject','2019-12-10 20:24:45'),(1045057,'dodoos','','Access-Reject','2019-12-10 20:24:56'),(1045058,'dodoos','','Access-Reject','2019-12-10 20:25:08'),(1045059,'dodoos','','Access-Reject','2019-12-10 20:25:19'),(1045060,'dodoos','','Access-Reject','2019-12-10 20:25:30'),(1045061,'dodoos','','Access-Reject','2019-12-10 20:25:42'),(1045062,'dodoos','','Access-Reject','2019-12-10 20:25:54'),(1045063,'dodoos','','Access-Reject','2019-12-10 20:26:05'),(1045064,'dodoos','','Access-Reject','2019-12-10 20:26:17'),(1045065,'dodoos','','Access-Reject','2019-12-10 20:26:28'),(1045066,'dodoos','','Access-Reject','2019-12-10 20:26:40'),(1045067,'dodoos','','Access-Reject','2019-12-10 20:26:51'),(1045068,'dodoos','','Access-Reject','2019-12-10 20:27:03'),(1045069,'dodoos','','Access-Reject','2019-12-10 20:27:14'),(1045070,'dodoos','','Access-Reject','2019-12-10 20:27:26'),(1045071,'baduwa','','Access-Accept','2019-12-10 20:27:30'),(1045072,'dodoos','','Access-Reject','2019-12-10 20:27:37'),(1045073,'dodoos','','Access-Reject','2019-12-10 20:27:49'),(1045074,'dodoos','','Access-Reject','2019-12-10 20:28:00'),(1045075,'dodoos','','Access-Reject','2019-12-10 20:28:12'),(1045076,'dodoos','','Access-Reject','2019-12-10 20:28:23'),(1045077,'dodoos','','Access-Reject','2019-12-10 20:28:34'),(1045078,'dodoos','','Access-Reject','2019-12-10 20:28:46'),(1045079,'dodoos','','Access-Reject','2019-12-10 20:28:58'),(1045080,'dodoos','','Access-Reject','2019-12-10 20:29:09'),(1045081,'dodoos','','Access-Reject','2019-12-10 20:29:53'),(1045082,'dodoos','','Access-Reject','2019-12-10 20:29:55'),(1045083,'dodoos','','Access-Reject','2019-12-10 20:29:57'),(1045084,'dodoos','','Access-Reject','2019-12-10 20:30:00'),(1045085,'dodoos','','Access-Reject','2019-12-10 20:30:05'),(1045086,'dodoos','','Access-Reject','2019-12-10 20:30:13'),(1045087,'dodoos','','Access-Reject','2019-12-10 20:30:24'),(1045088,'dodoos','','Access-Reject','2019-12-10 20:30:36'),(1045089,'dodoos','','Access-Reject','2019-12-10 20:30:47'),(1045090,'dodoos','','Access-Reject','2019-12-10 20:30:59'),(1045091,'dodoos','','Access-Reject','2019-12-10 20:31:11'),(1045092,'dodoos','','Access-Reject','2019-12-10 20:31:22'),(1045093,'dodoos','','Access-Reject','2019-12-10 20:31:34'),(1045094,'dodoos','','Access-Reject','2019-12-10 20:31:45'),(1045095,'dodoos','','Access-Reject','2019-12-10 20:31:57'),(1045096,'dodoos','','Access-Reject','2019-12-10 20:32:08'),(1045097,'dodoos','','Access-Reject','2019-12-10 20:32:20'),(1045098,'dodoos','','Access-Reject','2019-12-10 20:32:31'),(1045099,'dodoos','','Access-Reject','2019-12-10 20:32:43'),(1045100,'dodoos','','Access-Reject','2019-12-10 20:32:54'),(1045101,'dodoos','','Access-Reject','2019-12-10 20:33:06'),(1045102,'dodoos','','Access-Reject','2019-12-10 20:33:18'),(1045103,'dodoos','','Access-Reject','2019-12-10 20:33:30'),(1045104,'dodoos','','Access-Reject','2019-12-10 20:33:41'),(1045105,'dodoos','','Access-Reject','2019-12-10 20:33:54'),(1045106,'dodoos','','Access-Reject','2019-12-10 20:34:05'),(1045107,'dodoos','','Access-Reject','2019-12-10 20:34:17'),(1045108,'dodoos','','Access-Reject','2019-12-10 20:34:28'),(1045109,'dodoos','','Access-Reject','2019-12-10 20:34:40'),(1045110,'src_hostel','','Access-Accept','2019-12-10 20:34:51'),(1045111,'dodoos','','Access-Reject','2019-12-10 20:34:51'),(1045112,'dodoos','','Access-Reject','2019-12-10 20:35:03'),(1045113,'dodoos','','Access-Reject','2019-12-10 20:35:14'),(1045114,'dodoos','','Access-Reject','2019-12-10 20:35:26'),(1045115,'dodoos','','Access-Reject','2019-12-10 20:35:37'),(1045116,'dodoos','','Access-Reject','2019-12-10 20:35:49'),(1045117,'dodoos','','Access-Reject','2019-12-10 20:36:00'),(1045118,'dodoos','','Access-Reject','2019-12-10 20:36:11'),(1045119,'dodoos','','Access-Reject','2019-12-10 20:36:23'),(1045120,'dodoos','','Access-Reject','2019-12-10 20:36:34'),(1045121,'dodoos','','Access-Reject','2019-12-10 20:36:46'),(1045122,'dodoos','','Access-Reject','2019-12-10 20:36:57'),(1045123,'dodoos','','Access-Reject','2019-12-10 20:37:09'),(1045124,'dodoos','','Access-Reject','2019-12-10 20:37:20'),(1045125,'dodoos','','Access-Reject','2019-12-10 20:37:32'),(1045126,'dodoos','','Access-Reject','2019-12-10 20:37:43'),(1045127,'dodoos','','Access-Reject','2019-12-10 20:37:55'),(1045128,'dodoos','','Access-Reject','2019-12-10 20:38:06'),(1045129,'dodoos','','Access-Reject','2019-12-10 20:38:18'),(1045130,'dodoos','','Access-Reject','2019-12-10 20:38:29'),(1045131,'dodoos','','Access-Reject','2019-12-10 20:38:41'),(1045132,'dodoos','','Access-Reject','2019-12-10 20:38:52'),(1045133,'dodoos','','Access-Reject','2019-12-10 20:39:04'),(1045134,'dodoos','','Access-Reject','2019-12-10 20:39:15'),(1045135,'dodoos','','Access-Reject','2019-12-10 20:39:27'),(1045136,'dodoos','','Access-Reject','2019-12-10 20:39:39'),(1045137,'dodoos','','Access-Reject','2019-12-10 20:39:50'),(1045138,'dodoos','','Access-Reject','2019-12-10 20:40:02'),(1045139,'capitalhill','','Access-Accept','2019-12-10 20:40:07'),(1045140,'dodoos','','Access-Reject','2019-12-10 20:40:13'),(1045141,'dodoos','','Access-Reject','2019-12-10 20:40:25'),(1045142,'dodoos','','Access-Reject','2019-12-10 20:40:36'),(1045143,'dodoos','','Access-Reject','2019-12-10 20:40:48'),(1045144,'dodoos','','Access-Reject','2019-12-10 20:40:59'),(1045145,'dodoos','','Access-Reject','2019-12-10 20:41:11'),(1045146,'dodoos','','Access-Reject','2019-12-10 20:41:22'),(1045147,'dodoos','','Access-Reject','2019-12-10 20:41:34'),(1045148,'dodoos','','Access-Reject','2019-12-10 20:41:45'),(1045149,'dodoos','','Access-Reject','2019-12-10 20:41:57'),(1045150,'dodoos','','Access-Reject','2019-12-10 20:42:08'),(1045151,'dodoos','','Access-Reject','2019-12-10 20:42:20'),(1045152,'dodoos','','Access-Reject','2019-12-10 20:42:31'),(1045153,'dodoos','','Access-Reject','2019-12-10 20:42:43'),(1045154,'dodoos','','Access-Reject','2019-12-10 20:42:54'),(1045155,'dodoos','','Access-Reject','2019-12-10 20:43:06'),(1045156,'dodoos','','Access-Reject','2019-12-10 20:43:17'),(1045157,'dodoos','','Access-Reject','2019-12-10 20:43:29'),(1045158,'dodoos','','Access-Reject','2019-12-10 20:43:40'),(1045159,'dodoos','','Access-Reject','2019-12-10 20:43:52'),(1045160,'dodoos','','Access-Reject','2019-12-10 20:44:03'),(1045161,'dodoos','','Access-Reject','2019-12-10 20:44:15'),(1045162,'dodoos','','Access-Reject','2019-12-10 20:44:27'),(1045163,'dodoos','','Access-Reject','2019-12-10 20:44:38'),(1045164,'dodoos','','Access-Reject','2019-12-10 20:44:50'),(1045165,'dodoos','','Access-Reject','2019-12-10 20:45:01'),(1045166,'dodoos','','Access-Reject','2019-12-10 20:45:13'),(1045167,'dodoos','','Access-Reject','2019-12-10 20:45:25'),(1045168,'dodoos','','Access-Reject','2019-12-10 20:45:36'),(1045169,'dodoos','','Access-Reject','2019-12-10 20:45:48'),(1045170,'dodoos','','Access-Reject','2019-12-10 20:45:59'),(1045171,'ekpetis','','Access-Accept','2019-12-10 20:46:03'),(1045172,'dodoos','','Access-Reject','2019-12-10 20:46:12'),(1045173,'dodoos','','Access-Reject','2019-12-10 20:46:23'),(1045174,'dodoos','','Access-Reject','2019-12-10 20:46:35'),(1045175,'dodoos','','Access-Reject','2019-12-10 20:46:46'),(1045176,'dodoos','','Access-Reject','2019-12-10 20:46:58'),(1045177,'dodoos','','Access-Reject','2019-12-10 20:47:09'),(1045178,'dodoos','','Access-Reject','2019-12-10 20:47:20'),(1045179,'dodoos','','Access-Reject','2019-12-10 20:47:32'),(1045180,'dodoos','','Access-Reject','2019-12-10 20:47:44'),(1045181,'dodoos','','Access-Reject','2019-12-10 20:47:55'),(1045182,'dodoos','','Access-Reject','2019-12-10 20:48:06'),(1045183,'dodoos','','Access-Reject','2019-12-10 20:48:18'),(1045184,'dodoos','','Access-Reject','2019-12-10 20:48:30'),(1045185,'dodoos','','Access-Reject','2019-12-10 20:48:41'),(1045186,'dodoos','','Access-Reject','2019-12-10 20:48:53'),(1045187,'dodoos','','Access-Reject','2019-12-10 20:49:04'),(1045188,'dodoos','','Access-Reject','2019-12-10 20:49:18'),(1045189,'dodoos','','Access-Reject','2019-12-10 20:49:30'),(1045190,'dodoos','','Access-Reject','2019-12-10 20:49:41'),(1045191,'dodoos','','Access-Reject','2019-12-10 20:49:53'),(1045192,'dodoos','','Access-Reject','2019-12-10 20:50:04'),(1045193,'dodoos','','Access-Reject','2019-12-10 20:50:16'),(1045194,'dodoos','','Access-Reject','2019-12-10 20:50:27'),(1045195,'dodoos','','Access-Reject','2019-12-10 20:50:39'),(1045196,'dodoos','','Access-Reject','2019-12-10 20:50:50'),(1045197,'dodoos','','Access-Reject','2019-12-10 20:51:01'),(1045198,'dodoos','','Access-Reject','2019-12-10 20:51:13'),(1045199,'dodoos','','Access-Reject','2019-12-10 20:51:25'),(1045200,'dodoos','','Access-Reject','2019-12-10 20:51:36'),(1045201,'dodoos','','Access-Reject','2019-12-10 20:51:47'),(1045202,'dodoos','','Access-Reject','2019-12-10 20:51:59'),(1045203,'dodoos','','Access-Reject','2019-12-10 20:52:10'),(1045204,'dodoos','','Access-Reject','2019-12-10 20:52:22'),(1045205,'dodoos','','Access-Reject','2019-12-10 20:52:33'),(1045206,'dodoos','','Access-Reject','2019-12-10 20:52:46'),(1045207,'dodoos','','Access-Reject','2019-12-10 20:53:01'),(1045208,'dodoos','','Access-Reject','2019-12-10 20:53:13'),(1045209,'dodoos','','Access-Reject','2019-12-10 20:53:26'),(1045210,'dodoos','','Access-Reject','2019-12-10 20:53:37'),(1045211,'dodoos','','Access-Reject','2019-12-10 20:53:49'),(1045212,'dodoos','','Access-Reject','2019-12-10 20:54:00'),(1045213,'dodoos','','Access-Reject','2019-12-10 20:54:12'),(1045214,'dodoos','','Access-Reject','2019-12-10 20:54:23'),(1045215,'dodoos','','Access-Reject','2019-12-10 20:54:35'),(1045216,'dodoos','','Access-Reject','2019-12-10 20:54:46'),(1045217,'dodoos','','Access-Reject','2019-12-10 20:54:58'),(1045218,'dodoos','','Access-Reject','2019-12-10 20:55:09'),(1045219,'dodoos','','Access-Reject','2019-12-10 20:55:21'),(1045220,'dodoos','','Access-Reject','2019-12-10 20:55:32'),(1045221,'dodoos','','Access-Reject','2019-12-10 20:55:44'),(1045222,'dodoos','','Access-Reject','2019-12-10 20:55:55'),(1045223,'dodoos','','Access-Reject','2019-12-10 20:56:07'),(1045224,'dodoos','','Access-Reject','2019-12-10 20:56:18'),(1045225,'dodoos','','Access-Reject','2019-12-10 20:56:30'),(1045226,'dodoos','','Access-Reject','2019-12-10 20:56:41'),(1045227,'dodoos','','Access-Reject','2019-12-10 20:56:53'),(1045228,'dodoos','','Access-Reject','2019-12-10 20:57:04'),(1045229,'dodoos','','Access-Reject','2019-12-10 20:57:16'),(1045230,'dodoos','','Access-Reject','2019-12-10 20:57:27'),(1045231,'dodoos','','Access-Reject','2019-12-10 20:57:39'),(1045232,'dodoos','','Access-Reject','2019-12-10 20:57:50'),(1045233,'dodoos','','Access-Reject','2019-12-10 20:58:02'),(1045234,'dodoos','','Access-Reject','2019-12-10 20:58:13'),(1045235,'dodoos','','Access-Reject','2019-12-10 20:58:24'),(1045236,'dodoos','','Access-Reject','2019-12-10 20:58:36'),(1045237,'dodoos','','Access-Reject','2019-12-10 20:58:47'),(1045238,'dodoos','','Access-Reject','2019-12-10 20:58:59'),(1045239,'dodoos','','Access-Reject','2019-12-10 20:59:11'),(1045240,'dodoos','','Access-Reject','2019-12-10 20:59:23'),(1045241,'dodoos','','Access-Reject','2019-12-10 20:59:35'),(1045242,'dodoos','','Access-Reject','2019-12-10 20:59:46'),(1045243,'dodoos','','Access-Reject','2019-12-10 20:59:58'),(1045244,'dodoos','','Access-Reject','2019-12-10 21:00:09'),(1045245,'dodoos','','Access-Reject','2019-12-10 21:00:21'),(1045246,'dodoos','','Access-Reject','2019-12-10 21:00:32'),(1045247,'dodoos','','Access-Reject','2019-12-10 21:00:44'),(1045248,'dodoos','','Access-Reject','2019-12-10 21:00:55'),(1045249,'dodoos','','Access-Reject','2019-12-10 21:01:07'),(1045250,'dodoos','','Access-Reject','2019-12-10 21:01:19'),(1045251,'dodoos','','Access-Reject','2019-12-10 21:01:30'),(1045252,'dodoos','','Access-Reject','2019-12-10 21:01:42'),(1045253,'dodoos','','Access-Reject','2019-12-10 21:01:53'),(1045254,'dodoos','','Access-Reject','2019-12-10 21:02:05'),(1045255,'dodoos','','Access-Reject','2019-12-10 21:02:16'),(1045256,'dodoos','','Access-Reject','2019-12-10 21:02:28'),(1045257,'dodoos','','Access-Reject','2019-12-10 21:02:39'),(1045258,'dodoos','','Access-Reject','2019-12-10 21:02:48'),(1045259,'dodoos','','Access-Reject','2019-12-10 21:02:50'),(1045260,'dodoos','','Access-Reject','2019-12-10 21:02:51'),(1045261,'dodoos','','Access-Reject','2019-12-10 21:02:53'),(1045262,'dodoos','','Access-Reject','2019-12-10 21:02:56'),(1045263,'dodoos','','Access-Reject','2019-12-10 21:03:01'),(1045264,'dodoos','','Access-Reject','2019-12-10 21:03:09'),(1045265,'dodoos','','Access-Reject','2019-12-10 21:03:20'),(1045266,'dodoos','','Access-Reject','2019-12-10 21:03:32'),(1045267,'dodoos','','Access-Reject','2019-12-10 21:03:43'),(1045268,'dodoos','','Access-Reject','2019-12-10 21:03:55'),(1045269,'dodoos','','Access-Reject','2019-12-10 21:04:07'),(1045270,'dodoos','','Access-Reject','2019-12-10 21:04:18'),(1045271,'dodoos','','Access-Reject','2019-12-10 21:04:30'),(1045272,'dodoos','','Access-Reject','2019-12-10 21:04:42'),(1045273,'dodoos','','Access-Reject','2019-12-10 21:04:54'),(1045274,'dodoos','','Access-Reject','2019-12-10 21:05:05'),(1045275,'dodoos','','Access-Reject','2019-12-10 21:05:17'),(1045276,'dodoos','','Access-Reject','2019-12-10 21:05:28'),(1045277,'dodoos','','Access-Reject','2019-12-10 21:05:40'),(1045278,'dodoos','','Access-Reject','2019-12-10 21:05:52'),(1045279,'dodoos','','Access-Reject','2019-12-10 21:06:04'),(1045280,'dodoos','','Access-Reject','2019-12-10 21:06:15'),(1045281,'dodoos','','Access-Reject','2019-12-10 21:06:27'),(1045282,'dodoos','','Access-Reject','2019-12-10 21:06:38'),(1045283,'dodoos','','Access-Reject','2019-12-10 21:06:50'),(1045284,'dodoos','','Access-Reject','2019-12-10 21:07:01'),(1045285,'dodoos','','Access-Reject','2019-12-10 21:07:13'),(1045286,'dodoos','','Access-Reject','2019-12-10 21:07:24'),(1045287,'dodoos','','Access-Reject','2019-12-10 21:07:36'),(1045288,'dodoos','','Access-Reject','2019-12-10 21:07:47'),(1045289,'dodoos','','Access-Reject','2019-12-10 21:07:59'),(1045290,'dodoos','','Access-Reject','2019-12-10 21:08:11'),(1045291,'dodoos','','Access-Reject','2019-12-10 21:08:22'),(1045292,'dodoos','','Access-Reject','2019-12-10 21:08:34'),(1045293,'dodoos','','Access-Reject','2019-12-10 21:08:45'),(1045294,'dodoos','','Access-Reject','2019-12-10 21:08:57'),(1045295,'dodoos','','Access-Reject','2019-12-10 21:09:09'),(1045296,'dodoos','','Access-Reject','2019-12-10 21:09:20'),(1045297,'dodoos','','Access-Reject','2019-12-10 21:09:32'),(1045298,'dodoos','','Access-Reject','2019-12-10 21:09:43'),(1045299,'dodoos','','Access-Reject','2019-12-10 21:09:55'),(1045300,'dodoos','','Access-Reject','2019-12-10 21:10:06'),(1045301,'dodoos','','Access-Reject','2019-12-10 21:10:17'),(1045302,'dodoos','','Access-Reject','2019-12-10 21:10:29'),(1045303,'dodoos','','Access-Reject','2019-12-10 21:10:41'),(1045304,'dodoos','','Access-Reject','2019-12-10 21:10:52'),(1045305,'dodoos','','Access-Reject','2019-12-10 21:11:04'),(1045306,'dodoos','','Access-Reject','2019-12-10 21:11:15'),(1045307,'dodoos','','Access-Reject','2019-12-10 21:11:27'),(1045308,'dodoos','','Access-Reject','2019-12-10 21:11:38'),(1045309,'dodoos','','Access-Reject','2019-12-10 21:11:50'),(1045310,'dodoos','','Access-Reject','2019-12-10 21:12:01'),(1045311,'dodoos','','Access-Reject','2019-12-10 21:12:13'),(1045312,'dodoos','','Access-Reject','2019-12-10 21:12:25'),(1045313,'dodoos','','Access-Reject','2019-12-10 21:12:36'),(1045314,'dodoos','','Access-Reject','2019-12-10 21:12:48'),(1045315,'dodoos','','Access-Reject','2019-12-10 21:13:00'),(1045316,'dodoos','','Access-Reject','2019-12-10 21:13:11'),(1045317,'dodoos','','Access-Reject','2019-12-10 21:13:23'),(1045318,'dodoos','','Access-Reject','2019-12-10 21:13:34'),(1045319,'dodoos','','Access-Reject','2019-12-10 21:13:46'),(1045320,'dodoos','','Access-Reject','2019-12-10 21:14:23'),(1045321,'dodoos','','Access-Reject','2019-12-10 21:14:34'),(1045322,'dodoos','','Access-Reject','2019-12-10 21:14:46'),(1045323,'dodoos','','Access-Reject','2019-12-10 21:14:57'),(1045324,'dodoos','','Access-Reject','2019-12-10 21:15:09'),(1045325,'dodoos','','Access-Reject','2019-12-10 21:15:20'),(1045326,'dodoos','','Access-Reject','2019-12-10 21:15:33'),(1045327,'dodoos','','Access-Reject','2019-12-10 21:15:44'),(1045328,'dodoos','','Access-Reject','2019-12-10 21:15:56'),(1045329,'dodoos','','Access-Reject','2019-12-10 21:16:08'),(1045330,'dodoos','','Access-Reject','2019-12-10 21:16:19'),(1045331,'dodoos','','Access-Reject','2019-12-10 21:16:31'),(1045332,'dodoos','','Access-Reject','2019-12-10 21:16:42'),(1045333,'dodoos','','Access-Reject','2019-12-10 21:16:54'),(1045334,'dodoos','','Access-Reject','2019-12-10 21:17:05'),(1045335,'dodoos','','Access-Reject','2019-12-10 21:17:16'),(1045336,'dodoos','','Access-Reject','2019-12-10 21:17:28'),(1045337,'dodoos','','Access-Reject','2019-12-10 21:17:39'),(1045338,'dodoos','','Access-Reject','2019-12-10 21:17:51'),(1045339,'dodoos','','Access-Reject','2019-12-10 21:18:02'),(1045340,'dodoos','','Access-Reject','2019-12-10 21:18:14'),(1045341,'dodoos','','Access-Reject','2019-12-10 21:18:25'),(1045342,'dodoos','','Access-Reject','2019-12-10 21:18:37'),(1045343,'dodoos','','Access-Reject','2019-12-10 21:18:48'),(1045344,'dodoos','','Access-Reject','2019-12-10 21:19:00'),(1045345,'dodoos','','Access-Reject','2019-12-10 21:19:11'),(1045346,'dodoos','','Access-Reject','2019-12-10 21:19:23'),(1045347,'dodoos','','Access-Reject','2019-12-10 21:19:34'),(1045348,'dodoos','','Access-Reject','2019-12-10 21:19:46'),(1045349,'dodoos','','Access-Reject','2019-12-10 21:19:58'),(1045350,'dodoos','','Access-Reject','2019-12-10 21:20:09'),(1045351,'dodoos','','Access-Reject','2019-12-10 21:20:21'),(1045352,'dodoos','','Access-Reject','2019-12-10 21:20:32'),(1045353,'dodoos','','Access-Reject','2019-12-10 21:20:44'),(1045354,'dodoos','','Access-Reject','2019-12-10 21:20:55'),(1045355,'dodoos','','Access-Reject','2019-12-10 21:21:07'),(1045356,'dodoos','','Access-Reject','2019-12-10 21:21:18'),(1045357,'dodoos','','Access-Reject','2019-12-10 21:21:30'),(1045358,'dodoos','','Access-Reject','2019-12-10 21:21:41'),(1045359,'dodoos','','Access-Reject','2019-12-10 21:21:53'),(1045360,'dodoos','','Access-Reject','2019-12-10 21:22:04'),(1045361,'dodoos','','Access-Reject','2019-12-10 21:22:16'),(1045362,'dodoos','','Access-Reject','2019-12-10 21:22:27'),(1045363,'dodoos','','Access-Reject','2019-12-10 21:22:39'),(1045364,'dodoos','','Access-Reject','2019-12-10 21:22:50'),(1045365,'dodoos','','Access-Reject','2019-12-10 21:23:02'),(1045366,'dodoos','','Access-Reject','2019-12-10 21:23:13'),(1045367,'dodoos','','Access-Reject','2019-12-10 21:23:25'),(1045368,'dodoos','','Access-Reject','2019-12-10 21:23:36'),(1045369,'dodoos','','Access-Reject','2019-12-10 21:23:48'),(1045370,'dodoos','','Access-Reject','2019-12-10 21:23:59'),(1045371,'dodoos','','Access-Reject','2019-12-10 21:24:11'),(1045372,'dodoos','','Access-Reject','2019-12-10 21:24:22'),(1045373,'dodoos','','Access-Reject','2019-12-10 21:24:34'),(1045374,'dodoos','','Access-Reject','2019-12-10 21:24:46'),(1045375,'dodoos','','Access-Reject','2019-12-10 21:24:57'),(1045376,'dodoos','','Access-Reject','2019-12-10 21:25:08'),(1045377,'dodoos','','Access-Reject','2019-12-10 21:25:20'),(1045378,'dodoos','','Access-Reject','2019-12-10 21:25:32'),(1045379,'dodoos','','Access-Reject','2019-12-10 21:25:43'),(1045380,'pempamsie','','Access-Accept','2019-12-10 21:25:45'),(1045381,'dodoos','','Access-Reject','2019-12-10 21:25:54'),(1045382,'dodoos','','Access-Reject','2019-12-10 21:26:06'),(1045383,'dodoos','','Access-Reject','2019-12-10 21:26:17'),(1045384,'dodoos','','Access-Reject','2019-12-10 21:26:29'),(1045385,'dodoos','','Access-Reject','2019-12-10 21:26:40'),(1045386,'dodoos','','Access-Reject','2019-12-10 21:26:52'),(1045387,'dodoos','','Access-Reject','2019-12-10 21:27:03'),(1045388,'dodoos','','Access-Reject','2019-12-10 21:27:15'),(1045389,'dodoos','','Access-Reject','2019-12-10 21:27:26'),(1045390,'baduwa','','Access-Accept','2019-12-10 21:27:30'),(1045391,'dodoos','','Access-Reject','2019-12-10 21:27:38'),(1045392,'dodoos','','Access-Reject','2019-12-10 21:27:49'),(1045393,'dodoos','','Access-Reject','2019-12-10 21:28:00'),(1045394,'dodoos','','Access-Reject','2019-12-10 21:28:12'),(1045395,'dodoos','','Access-Reject','2019-12-10 21:28:24'),(1045396,'dodoos','','Access-Reject','2019-12-10 21:28:35'),(1045397,'dodoos','','Access-Reject','2019-12-10 21:28:47'),(1045398,'dodoos','','Access-Reject','2019-12-10 21:28:58'),(1045399,'dodoos','','Access-Reject','2019-12-10 21:29:10'),(1045400,'dodoos','','Access-Reject','2019-12-10 21:29:22'),(1045401,'dodoos','','Access-Reject','2019-12-10 21:29:34'),(1045402,'dodoos','','Access-Reject','2019-12-10 21:29:46'),(1045403,'dodoos','','Access-Reject','2019-12-10 21:29:58'),(1045404,'dodoos','','Access-Reject','2019-12-10 21:30:09'),(1045405,'dodoos','','Access-Reject','2019-12-10 21:30:20'),(1045406,'dodoos','','Access-Reject','2019-12-10 21:30:32'),(1045407,'dodoos','','Access-Reject','2019-12-10 21:30:44'),(1045408,'dodoos','','Access-Reject','2019-12-10 21:30:55'),(1045409,'dodoos','','Access-Reject','2019-12-10 21:31:07'),(1045410,'dodoos','','Access-Reject','2019-12-10 21:31:19'),(1045411,'dodoos','','Access-Reject','2019-12-10 21:31:31'),(1045412,'dodoos','','Access-Reject','2019-12-10 21:31:42'),(1045413,'dodoos','','Access-Reject','2019-12-10 21:31:54'),(1045414,'dodoos','','Access-Reject','2019-12-10 21:32:05'),(1045415,'dodoos','','Access-Reject','2019-12-10 21:32:17'),(1045416,'dodoos','','Access-Reject','2019-12-10 21:32:28'),(1045417,'dodoos','','Access-Reject','2019-12-10 21:32:40'),(1045418,'dodoos','','Access-Reject','2019-12-10 21:32:51'),(1045419,'dodoos','','Access-Reject','2019-12-10 21:33:03'),(1045420,'dodoos','','Access-Reject','2019-12-10 21:33:15'),(1045421,'dodoos','','Access-Reject','2019-12-10 21:33:27'),(1045422,'dodoos','','Access-Reject','2019-12-10 21:33:39'),(1045423,'dodoos','','Access-Reject','2019-12-10 21:33:50'),(1045424,'dodoos','','Access-Reject','2019-12-10 21:34:02'),(1045425,'dodoos','','Access-Reject','2019-12-10 21:34:13'),(1045426,'dodoos','','Access-Reject','2019-12-10 21:34:25'),(1045427,'dodoos','','Access-Reject','2019-12-10 21:34:36'),(1045428,'dodoos','','Access-Reject','2019-12-10 21:34:48'),(1045429,'src_hostel','','Access-Accept','2019-12-10 21:34:51'),(1045430,'dodoos','','Access-Reject','2019-12-10 21:34:59'),(1045431,'dodoos','','Access-Reject','2019-12-10 21:35:10'),(1045432,'dodoos','','Access-Reject','2019-12-10 21:35:22'),(1045433,'dodoos','','Access-Reject','2019-12-10 21:35:33'),(1045434,'dodoos','','Access-Reject','2019-12-10 21:35:45'),(1045435,'dodoos','','Access-Reject','2019-12-10 21:35:56'),(1045436,'dodoos','','Access-Reject','2019-12-10 21:36:08'),(1045437,'dodoos','','Access-Reject','2019-12-10 21:36:19'),(1045438,'dodoos','','Access-Reject','2019-12-10 21:36:31'),(1045439,'dodoos','','Access-Reject','2019-12-10 21:36:42'),(1045440,'dodoos','','Access-Reject','2019-12-10 21:36:54'),(1045441,'dodoos','','Access-Reject','2019-12-10 21:37:05'),(1045442,'dodoos','','Access-Reject','2019-12-10 21:37:17'),(1045443,'dodoos','','Access-Reject','2019-12-10 21:37:28'),(1045444,'dodoos','','Access-Reject','2019-12-10 21:37:40'),(1045445,'dodoos','','Access-Reject','2019-12-10 21:37:51'),(1045446,'dodoos','','Access-Reject','2019-12-10 21:38:03'),(1045447,'dodoos','','Access-Reject','2019-12-10 21:38:14'),(1045448,'dodoos','','Access-Reject','2019-12-10 21:38:26'),(1045449,'dodoos','','Access-Reject','2019-12-10 21:38:37'),(1045450,'dodoos','','Access-Reject','2019-12-10 21:38:49'),(1045451,'dodoos','','Access-Reject','2019-12-10 21:39:00'),(1045452,'dodoos','','Access-Reject','2019-12-10 21:39:12'),(1045453,'dodoos','','Access-Reject','2019-12-10 21:39:23'),(1045454,'dodoos','','Access-Reject','2019-12-10 21:39:34'),(1045455,'dodoos','','Access-Reject','2019-12-10 21:39:46'),(1045456,'dodoos','','Access-Reject','2019-12-10 21:39:57'),(1045457,'capitalhill','','Access-Accept','2019-12-10 21:40:08'),(1045458,'dodoos','','Access-Reject','2019-12-10 21:40:09'),(1045459,'dodoos','','Access-Reject','2019-12-10 21:40:20'),(1045460,'dodoos','','Access-Reject','2019-12-10 21:40:32'),(1045461,'dodoos','','Access-Reject','2019-12-10 21:40:43'),(1045462,'dodoos','','Access-Reject','2019-12-10 21:40:55'),(1045463,'dodoos','','Access-Reject','2019-12-10 21:41:06'),(1045464,'dodoos','','Access-Reject','2019-12-10 21:41:18'),(1045465,'dodoos','','Access-Reject','2019-12-10 21:41:29'),(1045466,'dodoos','','Access-Reject','2019-12-10 21:41:41'),(1045467,'dodoos','','Access-Reject','2019-12-10 21:41:52'),(1045468,'dodoos','','Access-Reject','2019-12-10 21:42:03'),(1045469,'dodoos','','Access-Reject','2019-12-10 21:42:15'),(1045470,'dodoos','','Access-Reject','2019-12-10 21:42:26'),(1045471,'dodoos','','Access-Reject','2019-12-10 21:42:38'),(1045472,'dodoos','','Access-Reject','2019-12-10 21:42:49'),(1045473,'dodoos','','Access-Reject','2019-12-10 21:43:01'),(1045474,'dodoos','','Access-Reject','2019-12-10 21:43:12'),(1045475,'dodoos','','Access-Reject','2019-12-10 21:43:24'),(1045476,'dodoos','','Access-Reject','2019-12-10 21:43:35'),(1045477,'dodoos','','Access-Reject','2019-12-10 21:43:46'),(1045478,'dodoos','','Access-Reject','2019-12-10 21:43:58'),(1045479,'dodoos','','Access-Reject','2019-12-10 21:44:09'),(1045480,'dodoos','','Access-Reject','2019-12-10 21:44:21'),(1045481,'dodoos','','Access-Reject','2019-12-10 21:44:33'),(1045482,'dodoos','','Access-Reject','2019-12-10 21:44:44'),(1045483,'dodoos','','Access-Reject','2019-12-10 21:44:56'),(1045484,'dodoos','','Access-Reject','2019-12-10 21:45:07'),(1045485,'dodoos','','Access-Reject','2019-12-10 21:45:19'),(1045486,'dodoos','','Access-Reject','2019-12-10 21:45:30'),(1045487,'dodoos','','Access-Reject','2019-12-10 21:45:42'),(1045488,'dodoos','','Access-Reject','2019-12-10 21:45:53'),(1045489,'ekpetis','','Access-Accept','2019-12-10 21:46:01'),(1045490,'dodoos','','Access-Reject','2019-12-10 21:46:05'),(1045491,'dodoos','','Access-Reject','2019-12-10 21:46:16'),(1045492,'dodoos','','Access-Reject','2019-12-10 21:46:28'),(1045493,'dodoos','','Access-Reject','2019-12-10 21:46:39'),(1045494,'dodoos','','Access-Reject','2019-12-10 21:46:51'),(1045495,'dodoos','','Access-Reject','2019-12-10 21:47:02'),(1045496,'dodoos','','Access-Reject','2019-12-10 21:47:14'),(1045497,'dodoos','','Access-Reject','2019-12-10 21:47:25'),(1045498,'dodoos','','Access-Reject','2019-12-10 21:47:36'),(1045499,'dodoos','','Access-Reject','2019-12-10 21:47:48'),(1045500,'dodoos','','Access-Reject','2019-12-10 21:48:00'),(1045501,'dodoos','','Access-Reject','2019-12-10 21:48:11'),(1045502,'dodoos','','Access-Reject','2019-12-10 21:48:23'),(1045503,'dodoos','','Access-Reject','2019-12-10 21:48:35'),(1045504,'dodoos','','Access-Reject','2019-12-10 21:48:46'),(1045505,'dodoos','','Access-Reject','2019-12-10 21:48:58'),(1045506,'dodoos','','Access-Reject','2019-12-10 21:49:09'),(1045507,'dodoos','','Access-Reject','2019-12-10 21:49:21'),(1045508,'dodoos','','Access-Reject','2019-12-10 21:49:32'),(1045509,'dodoos','','Access-Reject','2019-12-10 21:49:44'),(1045510,'dodoos','','Access-Reject','2019-12-10 21:49:55'),(1045511,'dodoos','','Access-Reject','2019-12-10 21:50:06'),(1045512,'dodoos','','Access-Reject','2019-12-10 21:50:18'),(1045513,'dodoos','','Access-Reject','2019-12-10 21:50:29'),(1045514,'dodoos','','Access-Reject','2019-12-10 21:50:41'),(1045515,'dodoos','','Access-Reject','2019-12-10 21:50:52'),(1045516,'dodoos','','Access-Reject','2019-12-10 21:51:04'),(1045517,'dodoos','','Access-Reject','2019-12-10 21:51:15'),(1045518,'dodoos','','Access-Reject','2019-12-10 21:51:27'),(1045519,'dodoos','','Access-Reject','2019-12-10 21:51:38'),(1045520,'dodoos','','Access-Reject','2019-12-10 21:51:50'),(1045521,'dodoos','','Access-Reject','2019-12-10 21:52:01'),(1045522,'dodoos','','Access-Reject','2019-12-10 21:52:12'),(1045523,'dodoos','','Access-Reject','2019-12-10 21:52:24'),(1045524,'dodoos','','Access-Reject','2019-12-10 21:52:35'),(1045525,'dodoos','','Access-Reject','2019-12-10 21:52:47'),(1045526,'dodoos','','Access-Reject','2019-12-10 21:52:58'),(1045527,'dodoos','','Access-Reject','2019-12-10 21:53:09'),(1045528,'dodoos','','Access-Reject','2019-12-10 21:53:21'),(1045529,'dodoos','','Access-Reject','2019-12-10 21:53:32'),(1045530,'dodoos','','Access-Reject','2019-12-10 21:53:44'),(1045531,'dodoos','','Access-Reject','2019-12-10 21:53:55'),(1045532,'dodoos','','Access-Reject','2019-12-10 21:54:07'),(1045533,'dodoos','','Access-Reject','2019-12-10 21:54:18'),(1045534,'dodoos','','Access-Reject','2019-12-10 21:54:29'),(1045535,'dodoos','','Access-Reject','2019-12-10 21:54:41'),(1045536,'dodoos','','Access-Reject','2019-12-10 21:54:52'),(1045537,'dodoos','','Access-Reject','2019-12-10 21:55:04'),(1045538,'dodoos','','Access-Reject','2019-12-10 21:55:15'),(1045539,'dodoos','','Access-Reject','2019-12-10 21:55:26'),(1045540,'dodoos','','Access-Reject','2019-12-10 21:55:38'),(1045541,'dodoos','','Access-Reject','2019-12-10 21:55:49'),(1045542,'dodoos','','Access-Reject','2019-12-10 21:56:01'),(1045543,'dodoos','','Access-Reject','2019-12-10 21:56:12'),(1045544,'dodoos','','Access-Reject','2019-12-10 21:56:24'),(1045545,'dodoos','','Access-Reject','2019-12-10 21:56:35'),(1045546,'dodoos','','Access-Reject','2019-12-10 21:56:47'),(1045547,'dodoos','','Access-Reject','2019-12-10 21:56:58'),(1045548,'dodoos','','Access-Reject','2019-12-10 21:57:10'),(1045549,'dodoos','','Access-Reject','2019-12-10 21:57:21'),(1045550,'dodoos','','Access-Reject','2019-12-10 21:57:33'),(1045551,'dodoos','','Access-Reject','2019-12-10 21:57:44'),(1045552,'dodoos','','Access-Reject','2019-12-10 21:57:55'),(1045553,'dodoos','','Access-Reject','2019-12-10 21:58:07'),(1045554,'dodoos','','Access-Reject','2019-12-10 21:58:18'),(1045555,'dodoos','','Access-Reject','2019-12-10 21:58:30'),(1045556,'dodoos','','Access-Reject','2019-12-10 21:58:41'),(1045557,'dodoos','','Access-Reject','2019-12-10 21:58:53'),(1045558,'dodoos','','Access-Reject','2019-12-10 21:59:04'),(1045559,'dodoos','','Access-Reject','2019-12-10 21:59:15'),(1045560,'dodoos','','Access-Reject','2019-12-10 21:59:27'),(1045561,'dodoos','','Access-Reject','2019-12-10 21:59:39'),(1045562,'dodoos','','Access-Reject','2019-12-10 21:59:51'),(1045563,'dodoos','','Access-Reject','2019-12-10 22:00:03'),(1045564,'dodoos','','Access-Reject','2019-12-10 22:00:15'),(1045565,'dodoos','','Access-Reject','2019-12-10 22:00:27'),(1045566,'dodoos','','Access-Reject','2019-12-10 22:00:39'),(1045567,'dodoos','','Access-Reject','2019-12-10 22:00:50'),(1045568,'dodoos','','Access-Reject','2019-12-10 22:01:01'),(1045569,'dodoos','','Access-Reject','2019-12-10 22:01:13'),(1045570,'dodoos','','Access-Reject','2019-12-10 22:01:24'),(1045571,'dodoos','','Access-Reject','2019-12-10 22:01:36'),(1045572,'dodoos','','Access-Reject','2019-12-10 22:01:48'),(1045573,'dodoos','','Access-Reject','2019-12-10 22:02:00'),(1045574,'dodoos','','Access-Reject','2019-12-10 22:02:11'),(1045575,'dodoos','','Access-Reject','2019-12-10 22:02:22'),(1045576,'dodoos','','Access-Reject','2019-12-10 22:02:35'),(1045577,'dodoos','','Access-Reject','2019-12-10 22:02:47'),(1045578,'dodoos','','Access-Reject','2019-12-10 22:02:47'),(1045579,'dodoos','','Access-Reject','2019-12-10 22:02:48'),(1045580,'dodoos','','Access-Reject','2019-12-10 22:02:50'),(1045581,'dodoos','','Access-Reject','2019-12-10 22:02:52'),(1045582,'dodoos','','Access-Reject','2019-12-10 22:02:55'),(1045583,'dodoos','','Access-Reject','2019-12-10 22:03:00'),(1045584,'dodoos','','Access-Reject','2019-12-10 22:03:08'),(1045585,'dodoos','','Access-Reject','2019-12-10 22:03:19'),(1045586,'dodoos','','Access-Reject','2019-12-10 22:03:31'),(1045587,'dodoos','','Access-Reject','2019-12-10 22:03:42'),(1045588,'dodoos','','Access-Reject','2019-12-10 22:03:55'),(1045589,'dodoos','','Access-Reject','2019-12-10 22:04:06'),(1045590,'dodoos','','Access-Reject','2019-12-10 22:04:18'),(1045591,'dodoos','','Access-Reject','2019-12-10 22:04:29'),(1045592,'dodoos','','Access-Reject','2019-12-10 22:04:40'),(1045593,'dodoos','','Access-Reject','2019-12-10 22:04:52'),(1045594,'dodoos','','Access-Reject','2019-12-10 22:05:03'),(1045595,'dodoos','','Access-Reject','2019-12-10 22:05:15'),(1045596,'dodoos','','Access-Reject','2019-12-10 22:05:26'),(1045597,'dodoos','','Access-Reject','2019-12-10 22:05:38'),(1045598,'dodoos','','Access-Reject','2019-12-10 22:05:49'),(1045599,'dodoos','','Access-Reject','2019-12-10 22:06:00'),(1045600,'dodoos','','Access-Reject','2019-12-10 22:06:12'),(1045601,'dodoos','','Access-Reject','2019-12-10 22:06:23'),(1045602,'dodoos','','Access-Reject','2019-12-10 22:06:35'),(1045603,'dodoos','','Access-Reject','2019-12-10 22:06:46'),(1045604,'dodoos','','Access-Reject','2019-12-10 22:06:58'),(1045605,'dodoos','','Access-Reject','2019-12-10 22:07:09'),(1045606,'dodoos','','Access-Reject','2019-12-10 22:07:21'),(1045607,'dodoos','','Access-Reject','2019-12-10 22:07:32'),(1045608,'dodoos','','Access-Reject','2019-12-10 22:07:44'),(1045609,'dodoos','','Access-Reject','2019-12-10 22:07:55'),(1045610,'dodoos','','Access-Reject','2019-12-10 22:08:07'),(1045611,'dodoos','','Access-Reject','2019-12-10 22:08:18'),(1045612,'dodoos','','Access-Reject','2019-12-10 22:08:29'),(1045613,'dodoos','','Access-Reject','2019-12-10 22:08:41'),(1045614,'dodoos','','Access-Reject','2019-12-10 22:08:52'),(1045615,'dodoos','','Access-Reject','2019-12-10 22:09:04'),(1045616,'dodoos','','Access-Reject','2019-12-10 22:09:15'),(1045617,'dodoos','','Access-Reject','2019-12-10 22:10:00'),(1045618,'affiliation','','Access-Accept','2019-12-10 22:10:04'),(1045619,'anane-fenin','','Access-Accept','2019-12-10 22:10:06'),(1045620,'dodoos','','Access-Reject','2019-12-10 22:10:11'),(1045621,'dodoos','','Access-Reject','2019-12-10 22:10:22'),(1045622,'dodoos','','Access-Reject','2019-12-10 22:10:34'),(1045623,'dodoos','','Access-Reject','2019-12-10 22:10:45'),(1045624,'dodoos','','Access-Reject','2019-12-10 22:10:57'),(1045625,'dodoos','','Access-Reject','2019-12-10 22:11:08'),(1045626,'dodoos','','Access-Reject','2019-12-10 22:11:20'),(1045627,'dodoos','','Access-Reject','2019-12-10 22:11:31'),(1045628,'dodoos','','Access-Reject','2019-12-10 22:11:43'),(1045629,'dodoos','','Access-Reject','2019-12-10 22:11:54'),(1045630,'dodoos','','Access-Reject','2019-12-10 22:12:06'),(1045631,'dodoos','','Access-Reject','2019-12-10 22:12:17'),(1045632,'dodoos','','Access-Reject','2019-12-10 22:12:28'),(1045633,'dodoos','','Access-Reject','2019-12-10 22:12:40'),(1045634,'dodoos','','Access-Reject','2019-12-10 22:12:51'),(1045635,'dodoos','','Access-Reject','2019-12-10 22:13:03'),(1045636,'dodoos','','Access-Reject','2019-12-10 22:13:14'),(1045637,'dodoos','','Access-Reject','2019-12-10 22:13:25'),(1045638,'dodoos','','Access-Reject','2019-12-10 22:13:37'),(1045639,'dodoos','','Access-Reject','2019-12-10 22:13:49'),(1045640,'dodoos','','Access-Reject','2019-12-10 22:14:01'),(1045641,'dodoos','','Access-Reject','2019-12-10 22:14:12'),(1045642,'dodoos','','Access-Reject','2019-12-10 22:14:24'),(1045643,'dodoos','','Access-Reject','2019-12-10 22:14:35'),(1045644,'dodoos','','Access-Reject','2019-12-10 22:14:47'),(1045645,'dodoos','','Access-Reject','2019-12-10 22:14:58'),(1045646,'dodoos','','Access-Reject','2019-12-10 22:15:09'),(1045647,'dodoos','','Access-Reject','2019-12-10 22:15:21'),(1045648,'dodoos','','Access-Reject','2019-12-10 22:15:32'),(1045649,'dodoos','','Access-Reject','2019-12-10 22:15:44'),(1045650,'dodoos','','Access-Reject','2019-12-10 22:15:55'),(1045651,'dodoos','','Access-Reject','2019-12-10 22:16:06'),(1045652,'dodoos','','Access-Reject','2019-12-10 22:16:18'),(1045653,'dodoos','','Access-Reject','2019-12-10 22:16:29'),(1045654,'dodoos','','Access-Reject','2019-12-10 22:16:41'),(1045655,'dodoos','','Access-Reject','2019-12-10 22:16:52'),(1045656,'dodoos','','Access-Reject','2019-12-10 22:17:03'),(1045657,'dodoos','','Access-Reject','2019-12-10 22:17:15'),(1045658,'dodoos','','Access-Reject','2019-12-10 22:17:26'),(1045659,'dodoos','','Access-Reject','2019-12-10 22:17:38'),(1045660,'dodoos','','Access-Reject','2019-12-10 22:17:49'),(1045661,'dodoos','','Access-Reject','2019-12-10 22:18:00'),(1045662,'dodoos','','Access-Reject','2019-12-10 22:18:12'),(1045663,'dodoos','','Access-Reject','2019-12-10 22:18:23'),(1045664,'dodoos','','Access-Reject','2019-12-10 22:18:35'),(1045665,'dodoos','','Access-Reject','2019-12-10 22:18:46'),(1045666,'dodoos','','Access-Reject','2019-12-10 22:18:58'),(1045667,'dodoos','','Access-Reject','2019-12-10 22:19:09'),(1045668,'dodoos','','Access-Reject','2019-12-10 22:19:20'),(1045669,'dodoos','','Access-Reject','2019-12-10 22:19:32'),(1045670,'dodoos','','Access-Reject','2019-12-10 22:19:43'),(1045671,'dodoos','','Access-Reject','2019-12-10 22:19:55'),(1045672,'dodoos','','Access-Reject','2019-12-10 22:20:06'),(1045673,'dodoos','','Access-Reject','2019-12-10 22:20:18'),(1045674,'dodoos','','Access-Reject','2019-12-10 22:20:29'),(1045675,'dodoos','','Access-Reject','2019-12-10 22:20:41'),(1045676,'dodoos','','Access-Reject','2019-12-10 22:20:52'),(1045677,'dodoos','','Access-Reject','2019-12-10 22:21:04'),(1045678,'dodoos','','Access-Reject','2019-12-10 22:21:15'),(1045679,'dodoos','','Access-Reject','2019-12-10 22:21:26'),(1045680,'dodoos','','Access-Reject','2019-12-10 22:21:38'),(1045681,'dodoos','','Access-Reject','2019-12-10 22:21:49'),(1045682,'dodoos','','Access-Reject','2019-12-10 22:22:01'),(1045683,'SE/ECO/19/0052','0xd1e5867e30f6695dd3375b9afbb3603478','Access-Reject','2019-12-10 22:22:03'),(1045684,'dodoos','','Access-Reject','2019-12-10 22:22:12'),(1045685,'dodoos','','Access-Reject','2019-12-10 22:22:24'),(1045686,'dodoos','','Access-Reject','2019-12-10 22:22:35'),(1045687,'dodoos','','Access-Reject','2019-12-10 22:22:46'),(1045688,'dodoos','','Access-Reject','2019-12-10 22:22:58'),(1045689,'dodoos','','Access-Reject','2019-12-10 22:23:09'),(1045690,'dodoos','','Access-Reject','2019-12-10 22:23:21'),(1045691,'dodoos','','Access-Reject','2019-12-10 22:23:32'),(1045692,'dodoos','','Access-Reject','2019-12-10 22:23:44'),(1045693,'dodoos','','Access-Reject','2019-12-10 22:23:55'),(1045694,'dodoos','','Access-Reject','2019-12-10 22:24:07'),(1045695,'dodoos','','Access-Reject','2019-12-10 22:24:18'),(1045696,'dodoos','','Access-Reject','2019-12-10 22:24:29'),(1045697,'dodoos','','Access-Reject','2019-12-10 22:24:41'),(1045698,'dodoos','','Access-Reject','2019-12-10 22:24:52'),(1045699,'dodoos','','Access-Reject','2019-12-10 22:25:04'),(1045700,'dodoos','','Access-Reject','2019-12-10 22:25:15'),(1045701,'dodoos','','Access-Reject','2019-12-10 22:25:27'),(1045702,'dodoos','','Access-Reject','2019-12-10 22:25:38'),(1045703,'dodoos','','Access-Reject','2019-12-10 22:25:49'),(1045704,'dodoos','','Access-Reject','2019-12-10 22:26:01'),(1045705,'dodoos','','Access-Reject','2019-12-10 22:26:12'),(1045706,'dodoos','','Access-Reject','2019-12-10 22:26:24'),(1045707,'dodoos','','Access-Reject','2019-12-10 22:26:35'),(1045708,'dodoos','','Access-Reject','2019-12-10 22:26:47'),(1045709,'dodoos','','Access-Reject','2019-12-10 22:26:58'),(1045710,'dodoos','','Access-Reject','2019-12-10 22:27:10'),(1045711,'dodoos','','Access-Reject','2019-12-10 22:27:22'),(1045712,'baduwa','','Access-Accept','2019-12-10 22:27:30'),(1045713,'dodoos','','Access-Reject','2019-12-10 22:27:33'),(1045714,'dodoos','','Access-Reject','2019-12-10 22:27:45'),(1045715,'dodoos','','Access-Reject','2019-12-10 22:27:56'),(1045716,'dodoos','','Access-Reject','2019-12-10 22:28:08'),(1045717,'dodoos','','Access-Reject','2019-12-10 22:28:19'),(1045718,'dodoos','','Access-Reject','2019-12-10 22:28:31'),(1045719,'dodoos','','Access-Reject','2019-12-10 22:28:42'),(1045720,'dodoos','','Access-Reject','2019-12-10 22:28:53'),(1045721,'dodoos','','Access-Reject','2019-12-10 22:29:05'),(1045722,'dodoos','','Access-Reject','2019-12-10 22:29:16'),(1045723,'dodoos','','Access-Reject','2019-12-10 22:29:28'),(1045724,'dodoos','','Access-Reject','2019-12-10 22:29:39'),(1045725,'dodoos','','Access-Reject','2019-12-10 22:29:51'),(1045726,'dodoos','','Access-Reject','2019-12-10 22:30:02'),(1045727,'dodoos','','Access-Reject','2019-12-10 22:30:14'),(1045728,'dodoos','','Access-Reject','2019-12-10 22:30:25'),(1045729,'dodoos','','Access-Reject','2019-12-10 22:30:37'),(1045730,'dodoos','','Access-Reject','2019-12-10 22:30:48'),(1045731,'dodoos','','Access-Reject','2019-12-10 22:30:59'),(1045732,'dodoos','','Access-Reject','2019-12-10 22:31:11'),(1045733,'dodoos','','Access-Reject','2019-12-10 22:31:22'),(1045734,'dodoos','','Access-Reject','2019-12-10 22:31:34'),(1045735,'dodoos','','Access-Reject','2019-12-10 22:31:45'),(1045736,'dodoos','','Access-Reject','2019-12-10 22:31:56'),(1045737,'dodoos','','Access-Reject','2019-12-10 22:32:08'),(1045738,'dodoos','','Access-Reject','2019-12-10 22:32:19'),(1045739,'dodoos','','Access-Reject','2019-12-10 22:32:31'),(1045740,'dodoos','','Access-Reject','2019-12-10 22:32:42'),(1045741,'dodoos','','Access-Reject','2019-12-10 22:32:54'),(1045742,'dodoos','','Access-Reject','2019-12-10 22:33:05'),(1045743,'dodoos','','Access-Reject','2019-12-10 22:33:17'),(1045744,'dodoos','','Access-Reject','2019-12-10 22:33:28'),(1045745,'dodoos','','Access-Reject','2019-12-10 22:33:39'),(1045746,'dodoos','','Access-Reject','2019-12-10 22:33:51'),(1045747,'dodoos','','Access-Reject','2019-12-10 22:34:02'),(1045748,'dodoos','','Access-Reject','2019-12-10 22:34:14'),(1045749,'dodoos','','Access-Reject','2019-12-10 22:34:25'),(1045750,'dodoos','','Access-Reject','2019-12-10 22:34:37'),(1045751,'dodoos','','Access-Reject','2019-12-10 22:34:48'),(1045752,'src_hostel','','Access-Accept','2019-12-10 22:34:51'),(1045753,'dodoos','','Access-Reject','2019-12-10 22:34:59'),(1045754,'dodoos','','Access-Reject','2019-12-10 22:35:11'),(1045755,'dodoos','','Access-Reject','2019-12-10 22:35:22'),(1045756,'dodoos','','Access-Reject','2019-12-10 22:35:34'),(1045757,'dodoos','','Access-Reject','2019-12-10 22:35:45'),(1045758,'dodoos','','Access-Reject','2019-12-10 22:35:57'),(1045759,'dodoos','','Access-Reject','2019-12-10 22:36:08'),(1045760,'dodoos','','Access-Reject','2019-12-10 22:36:19'),(1045761,'dodoos','','Access-Reject','2019-12-10 22:36:31'),(1045762,'dodoos','','Access-Reject','2019-12-10 22:36:43'),(1045763,'dodoos','','Access-Reject','2019-12-10 22:36:54'),(1045764,'dodoos','','Access-Reject','2019-12-10 22:37:06'),(1045765,'dodoos','','Access-Reject','2019-12-10 22:37:17'),(1045766,'dodoos','','Access-Reject','2019-12-10 22:37:28'),(1045767,'dodoos','','Access-Reject','2019-12-10 22:37:40'),(1045768,'dodoos','','Access-Reject','2019-12-10 22:37:51'),(1045769,'dodoos','','Access-Reject','2019-12-10 22:38:02'),(1045770,'dodoos','','Access-Reject','2019-12-10 22:38:14'),(1045771,'dodoos','','Access-Reject','2019-12-10 22:38:25'),(1045772,'dodoos','','Access-Reject','2019-12-10 22:38:37'),(1045773,'dodoos','','Access-Reject','2019-12-10 22:38:48'),(1045774,'dodoos','','Access-Reject','2019-12-10 22:39:00'),(1045775,'dodoos','','Access-Reject','2019-12-10 22:39:11'),(1045776,'dodoos','','Access-Reject','2019-12-10 22:39:23'),(1045777,'dodoos','','Access-Reject','2019-12-10 22:39:34'),(1045778,'dodoos','','Access-Reject','2019-12-10 22:39:45'),(1045779,'dodoos','','Access-Reject','2019-12-10 22:39:57'),(1045780,'capitalhill','','Access-Accept','2019-12-10 22:40:08'),(1045781,'dodoos','','Access-Reject','2019-12-10 22:40:08'),(1045782,'dodoos','','Access-Reject','2019-12-10 22:40:20'),(1045783,'dodoos','','Access-Reject','2019-12-10 22:40:31'),(1045784,'dodoos','','Access-Reject','2019-12-10 22:40:43'),(1045785,'dodoos','','Access-Reject','2019-12-10 22:40:54'),(1045786,'dodoos','','Access-Reject','2019-12-10 22:41:05'),(1045787,'dodoos','','Access-Reject','2019-12-10 22:41:17'),(1045788,'dodoos','','Access-Reject','2019-12-10 22:41:28'),(1045789,'dodoos','','Access-Reject','2019-12-10 22:41:40'),(1045790,'dodoos','','Access-Reject','2019-12-10 22:41:51'),(1045791,'dodoos','','Access-Reject','2019-12-10 22:42:03'),(1045792,'dodoos','','Access-Reject','2019-12-10 22:42:14'),(1045793,'dodoos','','Access-Reject','2019-12-10 22:42:25'),(1045794,'dodoos','','Access-Reject','2019-12-10 22:42:37'),(1045795,'dodoos','','Access-Reject','2019-12-10 22:42:48'),(1045796,'dodoos','','Access-Reject','2019-12-10 22:43:00'),(1045797,'dodoos','','Access-Reject','2019-12-10 22:43:11'),(1045798,'dodoos','','Access-Reject','2019-12-10 22:43:23'),(1045799,'dodoos','','Access-Reject','2019-12-10 22:43:34'),(1045800,'dodoos','','Access-Reject','2019-12-10 22:43:46'),(1045801,'dodoos','','Access-Reject','2019-12-10 22:43:57'),(1045802,'dodoos','','Access-Reject','2019-12-10 22:44:08'),(1045803,'dodoos','','Access-Reject','2019-12-10 22:44:20'),(1045804,'dodoos','','Access-Reject','2019-12-10 22:44:31'),(1045805,'dodoos','','Access-Reject','2019-12-10 22:44:43'),(1045806,'dodoos','','Access-Reject','2019-12-10 22:44:54'),(1045807,'dodoos','','Access-Reject','2019-12-10 22:45:06'),(1045808,'dodoos','','Access-Reject','2019-12-10 22:45:17'),(1045809,'dodoos','','Access-Reject','2019-12-10 22:45:29'),(1045810,'dodoos','','Access-Reject','2019-12-10 22:45:40'),(1045811,'dodoos','','Access-Reject','2019-12-10 22:45:51'),(1045812,'ekpetis','','Access-Accept','2019-12-10 22:46:01'),(1045813,'dodoos','','Access-Reject','2019-12-10 22:46:03'),(1045814,'dodoos','','Access-Reject','2019-12-10 22:46:14'),(1045815,'dodoos','','Access-Reject','2019-12-10 22:46:26'),(1045816,'dodoos','','Access-Reject','2019-12-10 22:46:37'),(1045817,'dodoos','','Access-Reject','2019-12-10 22:46:49'),(1045818,'dodoos','','Access-Reject','2019-12-10 22:47:00'),(1045819,'dodoos','','Access-Reject','2019-12-10 22:47:11'),(1045820,'dodoos','','Access-Reject','2019-12-10 22:47:23'),(1045821,'dodoos','','Access-Reject','2019-12-10 22:47:34'),(1045822,'dodoos','','Access-Reject','2019-12-10 22:47:46'),(1045823,'dodoos','','Access-Reject','2019-12-10 22:47:57'),(1045824,'dodoos','','Access-Reject','2019-12-10 22:48:08'),(1045825,'dodoos','','Access-Reject','2019-12-10 22:48:20'),(1045826,'dodoos','','Access-Reject','2019-12-10 22:48:31'),(1045827,'dodoos','','Access-Reject','2019-12-10 22:48:43'),(1045828,'dodoos','','Access-Reject','2019-12-10 22:48:54'),(1045829,'dodoos','','Access-Reject','2019-12-10 22:49:06'),(1045830,'dodoos','','Access-Reject','2019-12-10 22:49:17'),(1045831,'dodoos','','Access-Reject','2019-12-10 22:49:28'),(1045832,'dodoos','','Access-Reject','2019-12-10 22:49:40'),(1045833,'dodoos','','Access-Reject','2019-12-10 22:49:51'),(1045834,'dodoos','','Access-Reject','2019-12-10 22:50:02'),(1045835,'dodoos','','Access-Reject','2019-12-10 22:50:14'),(1045836,'dodoos','','Access-Reject','2019-12-10 22:50:25'),(1045837,'dodoos','','Access-Reject','2019-12-10 22:50:37'),(1045838,'dodoos','','Access-Reject','2019-12-10 22:50:48'),(1045839,'dodoos','','Access-Reject','2019-12-10 22:50:59'),(1045840,'dodoos','','Access-Reject','2019-12-10 22:51:11'),(1045841,'dodoos','','Access-Reject','2019-12-10 22:51:22'),(1045842,'dodoos','','Access-Reject','2019-12-10 22:51:34'),(1045843,'dodoos','','Access-Reject','2019-12-10 22:51:45'),(1045844,'dodoos','','Access-Reject','2019-12-10 22:51:57'),(1045845,'dodoos','','Access-Reject','2019-12-10 22:52:08'),(1045846,'dodoos','','Access-Reject','2019-12-10 22:52:20'),(1045847,'dodoos','','Access-Reject','2019-12-10 22:52:31'),(1045848,'dodoos','','Access-Reject','2019-12-10 22:52:42'),(1045849,'dodoos','','Access-Reject','2019-12-10 22:52:54'),(1045850,'dodoos','','Access-Reject','2019-12-10 22:53:05'),(1045851,'dodoos','','Access-Reject','2019-12-10 22:53:17'),(1045852,'dodoos','','Access-Reject','2019-12-10 22:53:28'),(1045853,'dodoos','','Access-Reject','2019-12-10 22:53:40'),(1045854,'dodoos','','Access-Reject','2019-12-10 22:53:51'),(1045855,'dodoos','','Access-Reject','2019-12-10 22:54:02'),(1045856,'dodoos','','Access-Reject','2019-12-10 22:54:14'),(1045857,'dodoos','','Access-Reject','2019-12-10 22:54:25'),(1045858,'dodoos','','Access-Reject','2019-12-10 22:54:37'),(1045859,'dodoos','','Access-Reject','2019-12-10 22:54:48'),(1045860,'dodoos','','Access-Reject','2019-12-10 22:54:59'),(1045861,'dodoos','','Access-Reject','2019-12-10 22:55:11'),(1045862,'dodoos','','Access-Reject','2019-12-10 22:55:22'),(1045863,'dodoos','','Access-Reject','2019-12-10 22:55:34'),(1045864,'dodoos','','Access-Reject','2019-12-10 22:55:45'),(1045865,'dodoos','','Access-Reject','2019-12-10 22:55:57'),(1045866,'dodoos','','Access-Reject','2019-12-10 22:56:08'),(1045867,'dodoos','','Access-Reject','2019-12-10 22:56:19'),(1045868,'dodoos','','Access-Reject','2019-12-10 22:56:31'),(1045869,'dodoos','','Access-Reject','2019-12-10 22:56:42'),(1045870,'dodoos','','Access-Reject','2019-12-10 22:56:54'),(1045871,'dodoos','','Access-Reject','2019-12-10 22:57:05'),(1045872,'dodoos','','Access-Reject','2019-12-10 22:57:16'),(1045873,'dodoos','','Access-Reject','2019-12-10 22:57:28'),(1045874,'dodoos','','Access-Reject','2019-12-10 22:57:39'),(1045875,'dodoos','','Access-Reject','2019-12-10 22:57:51'),(1045876,'dodoos','','Access-Reject','2019-12-10 22:58:02'),(1045877,'dodoos','','Access-Reject','2019-12-10 22:58:14'),(1045878,'dodoos','','Access-Reject','2019-12-10 22:58:25'),(1045879,'dodoos','','Access-Reject','2019-12-10 22:58:37'),(1045880,'dodoos','','Access-Reject','2019-12-10 22:58:48'),(1045881,'dodoos','','Access-Reject','2019-12-10 22:59:00'),(1045882,'dodoos','','Access-Reject','2019-12-10 22:59:12'),(1045883,'dodoos','','Access-Reject','2019-12-10 22:59:23'),(1045884,'dodoos','','Access-Reject','2019-12-10 22:59:35'),(1045885,'dodoos','','Access-Reject','2019-12-10 22:59:46'),(1045886,'dodoos','','Access-Reject','2019-12-10 22:59:58'),(1045887,'dodoos','','Access-Reject','2019-12-10 23:00:09'),(1045888,'dodoos','','Access-Reject','2019-12-10 23:00:21'),(1045889,'dodoos','','Access-Reject','2019-12-10 23:00:32'),(1045890,'dodoos','','Access-Reject','2019-12-10 23:00:43'),(1045891,'dodoos','','Access-Reject','2019-12-10 23:00:55'),(1045892,'dodoos','','Access-Reject','2019-12-10 23:01:06'),(1045893,'dodoos','','Access-Reject','2019-12-10 23:01:18'),(1045894,'dodoos','','Access-Reject','2019-12-10 23:01:29'),(1045895,'dodoos','','Access-Reject','2019-12-10 23:01:40'),(1045896,'dodoos','','Access-Reject','2019-12-10 23:01:52'),(1045897,'dodoos','','Access-Reject','2019-12-10 23:02:03'),(1045898,'dodoos','','Access-Reject','2019-12-10 23:02:15'),(1045899,'dodoos','','Access-Reject','2019-12-10 23:02:26'),(1045900,'dodoos','','Access-Reject','2019-12-10 23:02:38'),(1045901,'dodoos','','Access-Reject','2019-12-10 23:02:47'),(1045902,'dodoos','','Access-Reject','2019-12-10 23:02:49'),(1045903,'dodoos','','Access-Reject','2019-12-10 23:02:50'),(1045904,'dodoos','','Access-Reject','2019-12-10 23:02:52'),(1045905,'dodoos','','Access-Reject','2019-12-10 23:02:55'),(1045906,'dodoos','','Access-Reject','2019-12-10 23:03:00'),(1045907,'dodoos','','Access-Reject','2019-12-10 23:03:08'),(1045908,'dodoos','','Access-Reject','2019-12-10 23:03:19'),(1045909,'dodoos','','Access-Reject','2019-12-10 23:03:30'),(1045910,'dodoos','','Access-Reject','2019-12-10 23:03:42'),(1045911,'dodoos','','Access-Reject','2019-12-10 23:03:53'),(1045912,'dodoos','','Access-Reject','2019-12-10 23:04:04'),(1045913,'dodoos','','Access-Reject','2019-12-10 23:04:16'),(1045914,'dodoos','','Access-Reject','2019-12-10 23:04:27'),(1045915,'dodoos','','Access-Reject','2019-12-10 23:04:39'),(1045916,'dodoos','','Access-Reject','2019-12-10 23:04:50'),(1045917,'dodoos','','Access-Reject','2019-12-10 23:05:02'),(1045918,'dodoos','','Access-Reject','2019-12-10 23:05:13'),(1045919,'dodoos','','Access-Reject','2019-12-10 23:05:24'),(1045920,'dodoos','','Access-Reject','2019-12-10 23:05:36'),(1045921,'dodoos','','Access-Reject','2019-12-10 23:05:47'),(1045922,'dodoos','','Access-Reject','2019-12-10 23:05:59'),(1045923,'dodoos','','Access-Reject','2019-12-10 23:06:10'),(1045924,'dodoos','','Access-Reject','2019-12-10 23:06:22'),(1045925,'dodoos','','Access-Reject','2019-12-10 23:06:33'),(1045926,'dodoos','','Access-Reject','2019-12-10 23:06:44'),(1045927,'dodoos','','Access-Reject','2019-12-10 23:06:56'),(1045928,'dodoos','','Access-Reject','2019-12-10 23:07:07'),(1045929,'dodoos','','Access-Reject','2019-12-10 23:07:19'),(1045930,'dodoos','','Access-Reject','2019-12-10 23:07:30'),(1045931,'dodoos','','Access-Reject','2019-12-10 23:07:41'),(1045932,'dodoos','','Access-Reject','2019-12-10 23:07:53'),(1045933,'dodoos','','Access-Reject','2019-12-10 23:08:05'),(1045934,'dodoos','','Access-Reject','2019-12-10 23:08:16'),(1045935,'dodoos','','Access-Reject','2019-12-10 23:08:27'),(1045936,'dodoos','','Access-Reject','2019-12-10 23:08:39'),(1045937,'dodoos','','Access-Reject','2019-12-10 23:08:50'),(1045938,'dodoos','','Access-Reject','2019-12-10 23:09:02'),(1045939,'dodoos','','Access-Reject','2019-12-10 23:09:13'),(1045940,'dodoos','','Access-Reject','2019-12-10 23:09:25'),(1045941,'dodoos','','Access-Reject','2019-12-10 23:09:36'),(1045942,'dodoos','','Access-Reject','2019-12-10 23:09:47'),(1045943,'dodoos','','Access-Reject','2019-12-10 23:09:59'),(1045944,'dodoos','','Access-Reject','2019-12-10 23:10:10'),(1045945,'dodoos','','Access-Reject','2019-12-10 23:10:22'),(1045946,'dodoos','','Access-Reject','2019-12-10 23:10:33'),(1045947,'dodoos','','Access-Reject','2019-12-10 23:10:44'),(1045948,'dodoos','','Access-Reject','2019-12-10 23:10:56'),(1045949,'dodoos','','Access-Reject','2019-12-10 23:11:07'),(1045950,'dodoos','','Access-Reject','2019-12-10 23:11:19'),(1045951,'dodoos','','Access-Reject','2019-12-10 23:11:30'),(1045952,'dodoos','','Access-Reject','2019-12-10 23:11:41'),(1045953,'dodoos','','Access-Reject','2019-12-10 23:11:53'),(1045954,'dodoos','','Access-Reject','2019-12-10 23:12:04'),(1045955,'dodoos','','Access-Reject','2019-12-10 23:12:17'),(1045956,'dodoos','','Access-Reject','2019-12-10 23:12:28'),(1045957,'dodoos','','Access-Reject','2019-12-10 23:12:39'),(1045958,'dodoos','','Access-Reject','2019-12-10 23:12:51'),(1045959,'dodoos','','Access-Reject','2019-12-10 23:13:02'),(1045960,'dodoos','','Access-Reject','2019-12-10 23:13:14'),(1045961,'dodoos','','Access-Reject','2019-12-10 23:13:25'),(1045962,'dodoos','','Access-Reject','2019-12-10 23:13:37'),(1045963,'dodoos','','Access-Reject','2019-12-10 23:13:48'),(1045964,'dodoos','','Access-Reject','2019-12-10 23:13:59'),(1045965,'dodoos','','Access-Reject','2019-12-10 23:14:11'),(1045966,'dodoos','','Access-Reject','2019-12-10 23:14:22'),(1045967,'dodoos','','Access-Reject','2019-12-10 23:14:34'),(1045968,'dodoos','','Access-Reject','2019-12-10 23:14:45'),(1045969,'dodoos','','Access-Reject','2019-12-10 23:14:56'),(1045970,'dodoos','','Access-Reject','2019-12-10 23:15:08'),(1045971,'dodoos','','Access-Reject','2019-12-10 23:15:19'),(1045972,'dodoos','','Access-Reject','2019-12-10 23:15:31'),(1045973,'dodoos','','Access-Reject','2019-12-10 23:15:42'),(1045974,'dodoos','','Access-Reject','2019-12-10 23:15:54'),(1045975,'dodoos','','Access-Reject','2019-12-10 23:16:05'),(1045976,'dodoos','','Access-Reject','2019-12-10 23:16:16'),(1045977,'dodoos','','Access-Reject','2019-12-10 23:16:29'),(1045978,'dodoos','','Access-Reject','2019-12-10 23:16:40'),(1045979,'dodoos','','Access-Reject','2019-12-10 23:16:51'),(1045980,'dodoos','','Access-Reject','2019-12-10 23:17:03'),(1045981,'dodoos','','Access-Reject','2019-12-10 23:17:14'),(1045982,'dodoos','','Access-Reject','2019-12-10 23:17:26'),(1045983,'dodoos','','Access-Reject','2019-12-10 23:17:37'),(1045984,'dodoos','','Access-Reject','2019-12-10 23:17:49'),(1045985,'dodoos','','Access-Reject','2019-12-10 23:18:00'),(1045986,'dodoos','','Access-Reject','2019-12-10 23:18:11'),(1045987,'dodoos','','Access-Reject','2019-12-10 23:18:23'),(1045988,'dodoos','','Access-Reject','2019-12-10 23:18:34'),(1045989,'dodoos','','Access-Reject','2019-12-10 23:18:46'),(1045990,'dodoos','','Access-Reject','2019-12-10 23:18:57'),(1045991,'dodoos','','Access-Reject','2019-12-10 23:19:08'),(1045992,'dodoos','','Access-Reject','2019-12-10 23:19:20'),(1045993,'dodoos','','Access-Reject','2019-12-10 23:19:31'),(1045994,'dodoos','','Access-Reject','2019-12-10 23:19:43'),(1045995,'dodoos','','Access-Reject','2019-12-10 23:19:54'),(1045996,'dodoos','','Access-Reject','2019-12-10 23:20:06'),(1045997,'dodoos','','Access-Reject','2019-12-10 23:20:17'),(1045998,'dodoos','','Access-Reject','2019-12-10 23:20:28'),(1045999,'dodoos','','Access-Reject','2019-12-10 23:20:40'),(1046000,'dodoos','','Access-Reject','2019-12-10 23:20:51'),(1046001,'dodoos','','Access-Reject','2019-12-10 23:21:03'),(1046002,'dodoos','','Access-Reject','2019-12-10 23:21:14'),(1046003,'dodoos','','Access-Reject','2019-12-10 23:21:26'),(1046004,'dodoos','','Access-Reject','2019-12-10 23:21:37'),(1046005,'dodoos','','Access-Reject','2019-12-10 23:21:48'),(1046006,'dodoos','','Access-Reject','2019-12-10 23:22:00'),(1046007,'dodoos','','Access-Reject','2019-12-10 23:22:11'),(1046008,'dodoos','','Access-Reject','2019-12-10 23:22:23'),(1046009,'dodoos','','Access-Reject','2019-12-10 23:22:34'),(1046010,'dodoos','','Access-Reject','2019-12-10 23:22:45'),(1046011,'dodoos','','Access-Reject','2019-12-10 23:22:57'),(1046012,'dodoos','','Access-Reject','2019-12-10 23:23:08'),(1046013,'dodoos','','Access-Reject','2019-12-10 23:23:20'),(1046014,'dodoos','','Access-Reject','2019-12-10 23:23:31'),(1046015,'dodoos','','Access-Reject','2019-12-10 23:23:43'),(1046016,'dodoos','','Access-Reject','2019-12-10 23:23:54'),(1046017,'dodoos','','Access-Reject','2019-12-10 23:24:05'),(1046018,'dodoos','','Access-Reject','2019-12-10 23:24:17'),(1046019,'dodoos','','Access-Reject','2019-12-10 23:24:28'),(1046020,'dodoos','','Access-Reject','2019-12-10 23:24:39'),(1046021,'dodoos','','Access-Reject','2019-12-10 23:24:51'),(1046022,'dodoos','','Access-Reject','2019-12-10 23:25:02'),(1046023,'dodoos','','Access-Reject','2019-12-10 23:25:14'),(1046024,'dodoos','','Access-Reject','2019-12-10 23:25:25'),(1046025,'dodoos','','Access-Reject','2019-12-10 23:25:36'),(1046026,'dodoos','','Access-Reject','2019-12-10 23:25:48'),(1046027,'dodoos','','Access-Reject','2019-12-10 23:25:59'),(1046028,'dodoos','','Access-Reject','2019-12-10 23:26:11'),(1046029,'dodoos','','Access-Reject','2019-12-10 23:26:22'),(1046030,'dodoos','','Access-Reject','2019-12-10 23:26:34'),(1046031,'dodoos','','Access-Reject','2019-12-10 23:26:45'),(1046032,'dodoos','','Access-Reject','2019-12-10 23:26:57'),(1046033,'dodoos','','Access-Reject','2019-12-10 23:27:08'),(1046034,'dodoos','','Access-Reject','2019-12-10 23:27:19'),(1046035,'baduwa','','Access-Accept','2019-12-10 23:27:30'),(1046036,'dodoos','','Access-Reject','2019-12-10 23:27:31'),(1046037,'dodoos','','Access-Reject','2019-12-10 23:27:42'),(1046038,'dodoos','','Access-Reject','2019-12-10 23:27:54'),(1046039,'dodoos','','Access-Reject','2019-12-10 23:28:05'),(1046040,'dodoos','','Access-Reject','2019-12-10 23:28:16'),(1046041,'dodoos','','Access-Reject','2019-12-10 23:28:28'),(1046042,'dodoos','','Access-Reject','2019-12-10 23:28:39'),(1046043,'dodoos','','Access-Reject','2019-12-10 23:28:51'),(1046044,'dodoos','','Access-Reject','2019-12-10 23:29:02'),(1046045,'dodoos','','Access-Reject','2019-12-10 23:29:14'),(1046046,'dodoos','','Access-Reject','2019-12-10 23:29:25'),(1046047,'dodoos','','Access-Reject','2019-12-10 23:29:36'),(1046048,'dodoos','','Access-Reject','2019-12-10 23:29:48'),(1046049,'dodoos','','Access-Reject','2019-12-10 23:30:34'),(1046050,'dodoos','','Access-Reject','2019-12-10 23:30:45'),(1046051,'dodoos','','Access-Reject','2019-12-10 23:30:57'),(1046052,'dodoos','','Access-Reject','2019-12-10 23:31:08'),(1046053,'dodoos','','Access-Reject','2019-12-10 23:31:20'),(1046054,'dodoos','','Access-Reject','2019-12-10 23:31:31'),(1046055,'dodoos','','Access-Reject','2019-12-10 23:31:42'),(1046056,'dodoos','','Access-Reject','2019-12-10 23:31:54'),(1046057,'dodoos','','Access-Reject','2019-12-10 23:32:05'),(1046058,'dodoos','','Access-Reject','2019-12-10 23:32:17'),(1046059,'dodoos','','Access-Reject','2019-12-10 23:32:28'),(1046060,'dodoos','','Access-Reject','2019-12-10 23:32:39'),(1046061,'dodoos','','Access-Reject','2019-12-10 23:32:51'),(1046062,'dodoos','','Access-Reject','2019-12-10 23:33:02'),(1046063,'dodoos','','Access-Reject','2019-12-10 23:33:14'),(1046064,'dodoos','','Access-Reject','2019-12-10 23:33:25'),(1046065,'dodoos','','Access-Reject','2019-12-10 23:33:37'),(1046066,'dodoos','','Access-Reject','2019-12-10 23:33:48'),(1046067,'dodoos','','Access-Reject','2019-12-10 23:34:00'),(1046068,'dodoos','','Access-Reject','2019-12-10 23:34:11'),(1046069,'dodoos','','Access-Reject','2019-12-10 23:34:22'),(1046070,'dodoos','','Access-Reject','2019-12-10 23:34:34'),(1046071,'dodoos','','Access-Reject','2019-12-10 23:34:45'),(1046072,'src_hostel','','Access-Accept','2019-12-10 23:34:52'),(1046073,'dodoos','','Access-Reject','2019-12-10 23:34:57'),(1046074,'dodoos','','Access-Reject','2019-12-10 23:35:08'),(1046075,'dodoos','','Access-Reject','2019-12-10 23:35:19'),(1046076,'dodoos','','Access-Reject','2019-12-10 23:35:31'),(1046077,'dodoos','','Access-Reject','2019-12-10 23:35:42'),(1046078,'dodoos','','Access-Reject','2019-12-10 23:35:54'),(1046079,'dodoos','','Access-Reject','2019-12-10 23:36:05'),(1046080,'dodoos','','Access-Reject','2019-12-10 23:36:16'),(1046081,'dodoos','','Access-Reject','2019-12-10 23:36:28'),(1046082,'dodoos','','Access-Reject','2019-12-10 23:36:39'),(1046083,'dodoos','','Access-Reject','2019-12-10 23:36:51'),(1046084,'dodoos','','Access-Reject','2019-12-10 23:37:02'),(1046085,'dodoos','','Access-Reject','2019-12-10 23:37:14'),(1046086,'dodoos','','Access-Reject','2019-12-10 23:37:25'),(1046087,'dodoos','','Access-Reject','2019-12-10 23:37:36'),(1046088,'dodoos','','Access-Reject','2019-12-10 23:37:48'),(1046089,'dodoos','','Access-Reject','2019-12-10 23:37:59'),(1046090,'dodoos','','Access-Reject','2019-12-10 23:38:11'),(1046091,'dodoos','','Access-Reject','2019-12-10 23:38:22'),(1046092,'dodoos','','Access-Reject','2019-12-10 23:38:33'),(1046093,'dodoos','','Access-Reject','2019-12-10 23:38:45'),(1046094,'dodoos','','Access-Reject','2019-12-10 23:38:56'),(1046095,'dodoos','','Access-Reject','2019-12-10 23:39:08'),(1046096,'dodoos','','Access-Reject','2019-12-10 23:39:19'),(1046097,'dodoos','','Access-Reject','2019-12-10 23:39:30'),(1046098,'dodoos','','Access-Reject','2019-12-10 23:39:42'),(1046099,'dodoos','','Access-Reject','2019-12-10 23:39:53'),(1046100,'dodoos','','Access-Reject','2019-12-10 23:40:05'),(1046101,'capitalhill','','Access-Accept','2019-12-10 23:40:08'),(1046102,'dodoos','','Access-Reject','2019-12-10 23:40:16'),(1046103,'dodoos','','Access-Reject','2019-12-10 23:40:27'),(1046104,'dodoos','','Access-Reject','2019-12-10 23:40:39'),(1046105,'dodoos','','Access-Reject','2019-12-10 23:40:50'),(1046106,'dodoos','','Access-Reject','2019-12-10 23:41:02'),(1046107,'dodoos','','Access-Reject','2019-12-10 23:41:13'),(1046108,'dodoos','','Access-Reject','2019-12-10 23:41:25'),(1046109,'dodoos','','Access-Reject','2019-12-10 23:41:36'),(1046110,'dodoos','','Access-Reject','2019-12-10 23:41:48'),(1046111,'dodoos','','Access-Reject','2019-12-10 23:41:59'),(1046112,'dodoos','','Access-Reject','2019-12-10 23:42:11'),(1046113,'dodoos','','Access-Reject','2019-12-10 23:42:22'),(1046114,'dodoos','','Access-Reject','2019-12-10 23:42:34'),(1046115,'dodoos','','Access-Reject','2019-12-10 23:42:46'),(1046116,'dodoos','','Access-Reject','2019-12-10 23:42:57'),(1046117,'dodoos','','Access-Reject','2019-12-10 23:43:09'),(1046118,'dodoos','','Access-Reject','2019-12-10 23:43:20'),(1046119,'dodoos','','Access-Reject','2019-12-10 23:43:32'),(1046120,'dodoos','','Access-Reject','2019-12-10 23:43:43'),(1046121,'dodoos','','Access-Reject','2019-12-10 23:43:55'),(1046122,'dodoos','','Access-Reject','2019-12-10 23:44:06'),(1046123,'dodoos','','Access-Reject','2019-12-10 23:44:17'),(1046124,'dodoos','','Access-Reject','2019-12-10 23:44:29'),(1046125,'dodoos','','Access-Reject','2019-12-10 23:44:40'),(1046126,'dodoos','','Access-Reject','2019-12-10 23:44:52'),(1046127,'dodoos','','Access-Reject','2019-12-10 23:45:03'),(1046128,'dodoos','','Access-Reject','2019-12-10 23:45:15'),(1046129,'dodoos','','Access-Reject','2019-12-10 23:45:26'),(1046130,'dodoos','','Access-Reject','2019-12-10 23:45:37'),(1046131,'pempamsie','','Access-Accept','2019-12-10 23:45:44'),(1046132,'dodoos','','Access-Reject','2019-12-10 23:45:49'),(1046133,'dodoos','','Access-Reject','2019-12-10 23:46:00'),(1046134,'ekpetis','','Access-Accept','2019-12-10 23:46:03'),(1046135,'dodoos','','Access-Reject','2019-12-10 23:46:12'),(1046136,'dodoos','','Access-Reject','2019-12-10 23:46:23'),(1046137,'dodoos','','Access-Reject','2019-12-10 23:46:34'),(1046138,'dodoos','','Access-Reject','2019-12-10 23:46:46'),(1046139,'dodoos','','Access-Reject','2019-12-10 23:46:57'),(1046140,'dodoos','','Access-Reject','2019-12-10 23:47:09'),(1046141,'dodoos','','Access-Reject','2019-12-10 23:47:20'),(1046142,'dodoos','','Access-Reject','2019-12-10 23:47:31'),(1046143,'dodoos','','Access-Reject','2019-12-10 23:47:43'),(1046144,'dodoos','','Access-Reject','2019-12-10 23:47:54'),(1046145,'dodoos','','Access-Reject','2019-12-10 23:48:06'),(1046146,'dodoos','','Access-Reject','2019-12-10 23:48:17'),(1046147,'dodoos','','Access-Reject','2019-12-10 23:48:28'),(1046148,'dodoos','','Access-Reject','2019-12-10 23:48:40'),(1046149,'dodoos','','Access-Reject','2019-12-10 23:48:51'),(1046150,'dodoos','','Access-Reject','2019-12-10 23:49:03'),(1046151,'dodoos','','Access-Reject','2019-12-10 23:49:14'),(1046152,'dodoos','','Access-Reject','2019-12-10 23:49:26'),(1046153,'dodoos','','Access-Reject','2019-12-10 23:49:38'),(1046154,'dodoos','','Access-Reject','2019-12-10 23:49:49'),(1046155,'dodoos','','Access-Reject','2019-12-10 23:50:00'),(1046156,'dodoos','','Access-Reject','2019-12-10 23:50:12'),(1046157,'dodoos','','Access-Reject','2019-12-10 23:50:23'),(1046158,'dodoos','','Access-Reject','2019-12-10 23:50:35'),(1046159,'dodoos','','Access-Reject','2019-12-10 23:50:47'),(1046160,'dodoos','','Access-Reject','2019-12-10 23:50:59'),(1046161,'dodoos','','Access-Reject','2019-12-10 23:51:10'),(1046162,'dodoos','','Access-Reject','2019-12-10 23:51:22'),(1046163,'dodoos','','Access-Reject','2019-12-10 23:51:33'),(1046164,'dodoos','','Access-Reject','2019-12-10 23:51:44'),(1046165,'dodoos','','Access-Reject','2019-12-10 23:51:56'),(1046166,'dodoos','','Access-Reject','2019-12-10 23:52:07'),(1046167,'dodoos','','Access-Reject','2019-12-10 23:52:19'),(1046168,'dodoos','','Access-Reject','2019-12-10 23:52:30'),(1046169,'dodoos','','Access-Reject','2019-12-10 23:52:41'),(1046170,'dodoos','','Access-Reject','2019-12-10 23:52:53'),(1046171,'dodoos','','Access-Reject','2019-12-10 23:53:04'),(1046172,'dodoos','','Access-Reject','2019-12-10 23:53:16'),(1046173,'dodoos','','Access-Reject','2019-12-10 23:53:27'),(1046174,'dodoos','','Access-Reject','2019-12-10 23:53:39'),(1046175,'dodoos','','Access-Reject','2019-12-10 23:53:50'),(1046176,'dodoos','','Access-Reject','2019-12-10 23:54:01'),(1046177,'dodoos','','Access-Reject','2019-12-10 23:54:14'),(1046178,'dodoos','','Access-Reject','2019-12-10 23:54:25'),(1046179,'dodoos','','Access-Reject','2019-12-10 23:54:37'),(1046180,'dodoos','','Access-Reject','2019-12-10 23:54:48'),(1046181,'dodoos','','Access-Reject','2019-12-10 23:55:00'),(1046182,'dodoos','','Access-Reject','2019-12-10 23:55:11'),(1046183,'dodoos','','Access-Reject','2019-12-10 23:55:23'),(1046184,'dodoos','','Access-Reject','2019-12-10 23:55:34'),(1046185,'dodoos','','Access-Reject','2019-12-10 23:55:46'),(1046186,'dodoos','','Access-Reject','2019-12-10 23:55:57'),(1046187,'dodoos','','Access-Reject','2019-12-10 23:56:08'),(1046188,'dodoos','','Access-Reject','2019-12-10 23:56:20'),(1046189,'dodoos','','Access-Reject','2019-12-10 23:56:31'),(1046190,'dodoos','','Access-Reject','2019-12-10 23:56:43'),(1046191,'dodoos','','Access-Reject','2019-12-10 23:56:54'),(1046192,'dodoos','','Access-Reject','2019-12-10 23:57:06'),(1046193,'dodoos','','Access-Reject','2019-12-10 23:57:17'),(1046194,'dodoos','','Access-Reject','2019-12-10 23:57:28'),(1046195,'dodoos','','Access-Reject','2019-12-10 23:57:40'),(1046196,'dodoos','','Access-Reject','2019-12-10 23:57:51'),(1046197,'dodoos','','Access-Reject','2019-12-10 23:58:03'),(1046198,'dodoos','','Access-Reject','2019-12-10 23:58:14'),(1046199,'dodoos','','Access-Reject','2019-12-10 23:58:25'),(1046200,'dodoos','','Access-Reject','2019-12-10 23:58:37'),(1046201,'dodoos','','Access-Reject','2019-12-10 23:58:48'),(1046202,'dodoos','','Access-Reject','2019-12-10 23:58:59'),(1046203,'dodoos','','Access-Reject','2019-12-10 23:59:11'),(1046204,'dodoos','','Access-Reject','2019-12-10 23:59:23'),(1046205,'dodoos','','Access-Reject','2019-12-10 23:59:34'),(1046206,'dodoos','','Access-Reject','2019-12-10 23:59:45'),(1046207,'dodoos','','Access-Reject','2019-12-10 23:59:57'),(1046208,'amanful','','Access-Accept','2019-12-11 00:00:06'),(1046209,'dodoos','','Access-Reject','2019-12-11 00:00:08'),(1046210,'dodoos','','Access-Reject','2019-12-11 00:00:20'),(1046211,'dodoos','','Access-Reject','2019-12-11 00:00:31'),(1046212,'dodoos','','Access-Reject','2019-12-11 00:00:42'),(1046213,'dodoos','','Access-Reject','2019-12-11 00:00:54'),(1046214,'dodoos','','Access-Reject','2019-12-11 00:01:05'),(1046215,'dodoos','','Access-Reject','2019-12-11 00:01:17'),(1046216,'dodoos','','Access-Reject','2019-12-11 00:01:28'),(1046217,'dodoos','','Access-Reject','2019-12-11 00:01:39'),(1046218,'dodoos','','Access-Reject','2019-12-11 00:01:51'),(1046219,'dodoos','','Access-Reject','2019-12-11 00:02:02'),(1046220,'dodoos','','Access-Reject','2019-12-11 00:02:14'),(1046221,'dodoos','','Access-Reject','2019-12-11 00:02:25'),(1046222,'dodoos','','Access-Reject','2019-12-11 00:02:36'),(1046223,'dodoos','','Access-Reject','2019-12-11 00:02:47'),(1046224,'dodoos','','Access-Reject','2019-12-11 00:02:49'),(1046225,'dodoos','','Access-Reject','2019-12-11 00:02:50'),(1046226,'dodoos','','Access-Reject','2019-12-11 00:02:52'),(1046227,'dodoos','','Access-Reject','2019-12-11 00:02:55'),(1046228,'dodoos','','Access-Reject','2019-12-11 00:03:00'),(1046229,'dodoos','','Access-Reject','2019-12-11 00:03:08'),(1046230,'dodoos','','Access-Reject','2019-12-11 00:03:19'),(1046231,'dodoos','','Access-Reject','2019-12-11 00:03:30'),(1046232,'dodoos','','Access-Reject','2019-12-11 00:03:42'),(1046233,'dodoos','','Access-Reject','2019-12-11 00:03:53'),(1046234,'dodoos','','Access-Reject','2019-12-11 00:04:04'),(1046235,'dodoos','','Access-Reject','2019-12-11 00:04:17'),(1046236,'dodoos','','Access-Reject','2019-12-11 00:04:28'),(1046237,'dodoos','','Access-Reject','2019-12-11 00:04:40'),(1046238,'dodoos','','Access-Reject','2019-12-11 00:04:51'),(1046239,'dodoos','','Access-Reject','2019-12-11 00:05:03'),(1046240,'dodoos','','Access-Reject','2019-12-11 00:05:14'),(1046241,'dodoos','','Access-Reject','2019-12-11 00:05:25'),(1046242,'dodoos','','Access-Reject','2019-12-11 00:05:37'),(1046243,'dodoos','','Access-Reject','2019-12-11 00:05:48'),(1046244,'dodoos','','Access-Reject','2019-12-11 00:06:00'),(1046245,'dodoos','','Access-Reject','2019-12-11 00:06:11'),(1046246,'dodoos','','Access-Reject','2019-12-11 00:06:22'),(1046247,'dodoos','','Access-Reject','2019-12-11 00:06:34'),(1046248,'dodoos','','Access-Reject','2019-12-11 00:06:45'),(1046249,'dodoos','','Access-Reject','2019-12-11 00:06:57'),(1046250,'dodoos','','Access-Reject','2019-12-11 00:07:08'),(1046251,'dodoos','','Access-Reject','2019-12-11 00:07:19'),(1046252,'dodoos','','Access-Reject','2019-12-11 00:07:31'),(1046253,'dodoos','','Access-Reject','2019-12-11 00:07:42'),(1046254,'dodoos','','Access-Reject','2019-12-11 00:07:53'),(1046255,'dodoos','','Access-Reject','2019-12-11 00:08:05'),(1046256,'dodoos','','Access-Reject','2019-12-11 00:08:16'),(1046257,'dodoos','','Access-Reject','2019-12-11 00:08:28'),(1046258,'dodoos','','Access-Reject','2019-12-11 00:08:39'),(1046259,'dodoos','','Access-Reject','2019-12-11 00:08:50'),(1046260,'dodoos','','Access-Reject','2019-12-11 00:09:02'),(1046261,'dodoos','','Access-Reject','2019-12-11 00:09:13'),(1046262,'dodoos','','Access-Reject','2019-12-11 00:09:25'),(1046263,'dodoos','','Access-Reject','2019-12-11 00:09:36'),(1046264,'dodoos','','Access-Reject','2019-12-11 00:09:47'),(1046265,'dodoos','','Access-Reject','2019-12-11 00:09:59'),(1046266,'affiliation','','Access-Accept','2019-12-11 00:10:04'),(1046267,'anane-fenin','','Access-Accept','2019-12-11 00:10:06'),(1046268,'dodoos','','Access-Reject','2019-12-11 00:10:10'),(1046269,'dodoos','','Access-Reject','2019-12-11 00:10:22'),(1046270,'dodoos','','Access-Reject','2019-12-11 00:10:33'),(1046271,'dodoos','','Access-Reject','2019-12-11 00:10:44'),(1046272,'dodoos','','Access-Reject','2019-12-11 00:10:56'),(1046273,'dodoos','','Access-Reject','2019-12-11 00:11:07'),(1046274,'dodoos','','Access-Reject','2019-12-11 00:11:19'),(1046275,'dodoos','','Access-Reject','2019-12-11 00:11:30'),(1046276,'dodoos','','Access-Reject','2019-12-11 00:11:41'),(1046277,'dodoos','','Access-Reject','2019-12-11 00:11:53'),(1046278,'dodoos','','Access-Reject','2019-12-11 00:12:04'),(1046279,'dodoos','','Access-Reject','2019-12-11 00:12:16'),(1046280,'dodoos','','Access-Reject','2019-12-11 00:12:27'),(1046281,'dodoos','','Access-Reject','2019-12-11 00:12:38'),(1046282,'dodoos','','Access-Reject','2019-12-11 00:12:50'),(1046283,'dodoos','','Access-Reject','2019-12-11 00:13:01'),(1046284,'dodoos','','Access-Reject','2019-12-11 00:13:13'),(1046285,'dodoos','','Access-Reject','2019-12-11 00:13:24'),(1046286,'dodoos','','Access-Reject','2019-12-11 00:13:36'),(1046287,'dodoos','','Access-Reject','2019-12-11 00:13:47'),(1046288,'dodoos','','Access-Reject','2019-12-11 00:13:58'),(1046289,'dodoos','','Access-Reject','2019-12-11 00:14:10'),(1046290,'dodoos','','Access-Reject','2019-12-11 00:14:21'),(1046291,'dodoos','','Access-Reject','2019-12-11 00:14:32'),(1046292,'dodoos','','Access-Reject','2019-12-11 00:14:44'),(1046293,'dodoos','','Access-Reject','2019-12-11 00:14:55'),(1046294,'dodoos','','Access-Reject','2019-12-11 00:15:07'),(1046295,'dodoos','','Access-Reject','2019-12-11 00:15:18'),(1046296,'dodoos','','Access-Reject','2019-12-11 00:15:29'),(1046297,'dodoos','','Access-Reject','2019-12-11 00:15:41'),(1046298,'dodoos','','Access-Reject','2019-12-11 00:15:52'),(1046299,'dodoos','','Access-Reject','2019-12-11 00:16:04'),(1046300,'dodoos','','Access-Reject','2019-12-11 00:16:15'),(1046301,'dodoos','','Access-Reject','2019-12-11 00:16:27'),(1046302,'dodoos','','Access-Reject','2019-12-11 00:16:38'),(1046303,'dodoos','','Access-Reject','2019-12-11 00:16:49'),(1046304,'dodoos','','Access-Reject','2019-12-11 00:17:01'),(1046305,'dodoos','','Access-Reject','2019-12-11 00:17:12'),(1046306,'dodoos','','Access-Reject','2019-12-11 00:17:24'),(1046307,'dodoos','','Access-Reject','2019-12-11 00:17:35'),(1046308,'dodoos','','Access-Reject','2019-12-11 00:17:46'),(1046309,'dodoos','','Access-Reject','2019-12-11 00:17:58'),(1046310,'dodoos','','Access-Reject','2019-12-11 00:18:09'),(1046311,'dodoos','','Access-Reject','2019-12-11 00:18:21'),(1046312,'dodoos','','Access-Reject','2019-12-11 00:18:32'),(1046313,'dodoos','','Access-Reject','2019-12-11 00:18:43'),(1046314,'dodoos','','Access-Reject','2019-12-11 00:18:55'),(1046315,'dodoos','','Access-Reject','2019-12-11 00:19:06'),(1046316,'dodoos','','Access-Reject','2019-12-11 00:19:18'),(1046317,'dodoos','','Access-Reject','2019-12-11 00:19:29'),(1046318,'dodoos','','Access-Reject','2019-12-11 00:19:40'),(1046319,'dodoos','','Access-Reject','2019-12-11 00:19:52'),(1046320,'dodoos','','Access-Reject','2019-12-11 00:20:03'),(1046321,'dodoos','','Access-Reject','2019-12-11 00:20:15'),(1046322,'dodoos','','Access-Reject','2019-12-11 00:20:26'),(1046323,'dodoos','','Access-Reject','2019-12-11 00:20:37'),(1046324,'dodoos','','Access-Reject','2019-12-11 00:20:49'),(1046325,'dodoos','','Access-Reject','2019-12-11 00:21:00'),(1046326,'dodoos','','Access-Reject','2019-12-11 00:21:12'),(1046327,'dodoos','','Access-Reject','2019-12-11 00:21:23'),(1046328,'dodoos','','Access-Reject','2019-12-11 00:21:34'),(1046329,'dodoos','','Access-Reject','2019-12-11 00:21:46'),(1046330,'dodoos','','Access-Reject','2019-12-11 00:21:57'),(1046331,'dodoos','','Access-Reject','2019-12-11 00:22:09'),(1046332,'dodoos','','Access-Reject','2019-12-11 00:22:20'),(1046333,'dodoos','','Access-Reject','2019-12-11 00:22:31'),(1046334,'dodoos','','Access-Reject','2019-12-11 00:22:43'),(1046335,'dodoos','','Access-Reject','2019-12-11 00:22:54'),(1046336,'dodoos','','Access-Reject','2019-12-11 00:23:06'),(1046337,'dodoos','','Access-Reject','2019-12-11 00:23:17'),(1046338,'dodoos','','Access-Reject','2019-12-11 00:23:29'),(1046339,'dodoos','','Access-Reject','2019-12-11 00:23:40'),(1046340,'dodoos','','Access-Reject','2019-12-11 00:23:51'),(1046341,'dodoos','','Access-Reject','2019-12-11 00:24:03'),(1046342,'dodoos','','Access-Reject','2019-12-11 00:24:14'),(1046343,'dodoos','','Access-Reject','2019-12-11 00:24:25'),(1046344,'dodoos','','Access-Reject','2019-12-11 00:24:37'),(1046345,'dodoos','','Access-Reject','2019-12-11 00:24:48'),(1046346,'dodoos','','Access-Reject','2019-12-11 00:25:00'),(1046347,'dodoos','','Access-Reject','2019-12-11 00:25:11'),(1046348,'dodoos','','Access-Reject','2019-12-11 00:25:22'),(1046349,'dodoos','','Access-Reject','2019-12-11 00:25:34'),(1046350,'dodoos','','Access-Reject','2019-12-11 00:25:45'),(1046351,'dodoos','','Access-Reject','2019-12-11 00:25:57'),(1046352,'dodoos','','Access-Reject','2019-12-11 00:26:08'),(1046353,'dodoos','','Access-Reject','2019-12-11 00:26:19'),(1046354,'dodoos','','Access-Reject','2019-12-11 00:26:31'),(1046355,'dodoos','','Access-Reject','2019-12-11 00:26:42'),(1046356,'dodoos','','Access-Reject','2019-12-11 00:26:54'),(1046357,'dodoos','','Access-Reject','2019-12-11 00:27:05'),(1046358,'dodoos','','Access-Reject','2019-12-11 00:27:17'),(1046359,'dodoos','','Access-Reject','2019-12-11 00:27:28'),(1046360,'baduwa','','Access-Accept','2019-12-11 00:27:30'),(1046361,'dodoos','','Access-Reject','2019-12-11 00:27:40'),(1046362,'dodoos','','Access-Reject','2019-12-11 00:27:51'),(1046363,'dodoos','','Access-Reject','2019-12-11 00:28:02'),(1046364,'dodoos','','Access-Reject','2019-12-11 00:28:14'),(1046365,'dodoos','','Access-Reject','2019-12-11 00:28:25'),(1046366,'dodoos','','Access-Reject','2019-12-11 00:28:37'),(1046367,'dodoos','','Access-Reject','2019-12-11 00:28:48'),(1046368,'dodoos','','Access-Reject','2019-12-11 00:28:59'),(1046369,'dodoos','','Access-Reject','2019-12-11 00:29:11'),(1046370,'dodoos','','Access-Reject','2019-12-11 00:29:22'),(1046371,'dodoos','','Access-Reject','2019-12-11 00:29:34'),(1046372,'dodoos','','Access-Reject','2019-12-11 00:29:45'),(1046373,'dodoos','','Access-Reject','2019-12-11 00:29:57'),(1046374,'dodoos','','Access-Reject','2019-12-11 00:30:08'),(1046375,'dodoos','','Access-Reject','2019-12-11 00:30:19'),(1046376,'dodoos','','Access-Reject','2019-12-11 00:30:31'),(1046377,'dodoos','','Access-Reject','2019-12-11 00:30:42'),(1046378,'dodoos','','Access-Reject','2019-12-11 00:30:54'),(1046379,'dodoos','','Access-Reject','2019-12-11 00:31:05'),(1046380,'dodoos','','Access-Reject','2019-12-11 00:31:16'),(1046381,'dodoos','','Access-Reject','2019-12-11 00:31:28'),(1046382,'dodoos','','Access-Reject','2019-12-11 00:31:39'),(1046383,'dodoos','','Access-Reject','2019-12-11 00:31:51'),(1046384,'dodoos','','Access-Reject','2019-12-11 00:32:02'),(1046385,'dodoos','','Access-Reject','2019-12-11 00:32:13'),(1046386,'dodoos','','Access-Reject','2019-12-11 00:32:25'),(1046387,'dodoos','','Access-Reject','2019-12-11 00:32:36'),(1046388,'dodoos','','Access-Reject','2019-12-11 00:32:48'),(1046389,'dodoos','','Access-Reject','2019-12-11 00:32:59'),(1046390,'dodoos','','Access-Reject','2019-12-11 00:33:10'),(1046391,'dodoos','','Access-Reject','2019-12-11 00:33:22'),(1046392,'dodoos','','Access-Reject','2019-12-11 00:33:33'),(1046393,'dodoos','','Access-Reject','2019-12-11 00:33:45'),(1046394,'dodoos','','Access-Reject','2019-12-11 00:33:56'),(1046395,'dodoos','','Access-Reject','2019-12-11 00:34:08'),(1046396,'dodoos','','Access-Reject','2019-12-11 00:34:19'),(1046397,'dodoos','','Access-Reject','2019-12-11 00:34:31'),(1046398,'dodoos','','Access-Reject','2019-12-11 00:34:43'),(1046399,'src_hostel','','Access-Accept','2019-12-11 00:34:51'),(1046400,'dodoos','','Access-Reject','2019-12-11 00:34:55'),(1046401,'dodoos','','Access-Reject','2019-12-11 00:35:06'),(1046402,'dodoos','','Access-Reject','2019-12-11 00:35:17'),(1046403,'dodoos','','Access-Reject','2019-12-11 00:35:29'),(1046404,'dodoos','','Access-Reject','2019-12-11 00:35:40'),(1046405,'dodoos','','Access-Reject','2019-12-11 00:35:52'),(1046406,'dodoos','','Access-Reject','2019-12-11 00:36:03'),(1046407,'dodoos','','Access-Reject','2019-12-11 00:36:15'),(1046408,'dodoos','','Access-Reject','2019-12-11 00:36:26'),(1046409,'dodoos','','Access-Reject','2019-12-11 00:36:37'),(1046410,'dodoos','','Access-Reject','2019-12-11 00:36:49'),(1046411,'dodoos','','Access-Reject','2019-12-11 00:37:00'),(1046412,'dodoos','','Access-Reject','2019-12-11 00:37:12'),(1046413,'dodoos','','Access-Reject','2019-12-11 00:37:23'),(1046414,'dodoos','','Access-Reject','2019-12-11 00:37:34'),(1046415,'dodoos','','Access-Reject','2019-12-11 00:37:46'),(1046416,'dodoos','','Access-Reject','2019-12-11 00:37:57'),(1046417,'dodoos','','Access-Reject','2019-12-11 00:38:08'),(1046418,'dodoos','','Access-Reject','2019-12-11 00:38:20'),(1046419,'dodoos','','Access-Reject','2019-12-11 00:38:31'),(1046420,'dodoos','','Access-Reject','2019-12-11 00:38:43'),(1046421,'dodoos','','Access-Reject','2019-12-11 00:38:54'),(1046422,'dodoos','','Access-Reject','2019-12-11 00:39:06'),(1046423,'dodoos','','Access-Reject','2019-12-11 00:39:17'),(1046424,'dodoos','','Access-Reject','2019-12-11 00:39:28'),(1046425,'dodoos','','Access-Reject','2019-12-11 00:39:40'),(1046426,'dodoos','','Access-Reject','2019-12-11 00:39:51'),(1046427,'dodoos','','Access-Reject','2019-12-11 00:40:02'),(1046428,'capitalhill','','Access-Accept','2019-12-11 00:40:08'),(1046429,'dodoos','','Access-Reject','2019-12-11 00:40:14'),(1046430,'dodoos','','Access-Reject','2019-12-11 00:40:25'),(1046431,'dodoos','','Access-Reject','2019-12-11 00:40:37'),(1046432,'dodoos','','Access-Reject','2019-12-11 00:40:48'),(1046433,'dodoos','','Access-Reject','2019-12-11 00:40:59'),(1046434,'dodoos','','Access-Reject','2019-12-11 00:41:11'),(1046435,'dodoos','','Access-Reject','2019-12-11 00:41:22'),(1046436,'dodoos','','Access-Reject','2019-12-11 00:41:34'),(1046437,'dodoos','','Access-Reject','2019-12-11 00:41:45'),(1046438,'dodoos','','Access-Reject','2019-12-11 00:41:57'),(1046439,'dodoos','','Access-Reject','2019-12-11 00:42:08'),(1046440,'dodoos','','Access-Reject','2019-12-11 00:42:20'),(1046441,'dodoos','','Access-Reject','2019-12-11 00:42:31'),(1046442,'dodoos','','Access-Reject','2019-12-11 00:42:42'),(1046443,'dodoos','','Access-Reject','2019-12-11 00:42:54'),(1046444,'dodoos','','Access-Reject','2019-12-11 00:43:05'),(1046445,'dodoos','','Access-Reject','2019-12-11 00:43:17'),(1046446,'dodoos','','Access-Reject','2019-12-11 00:43:28'),(1046447,'dodoos','','Access-Reject','2019-12-11 00:43:40'),(1046448,'dodoos','','Access-Reject','2019-12-11 00:43:51'),(1046449,'dodoos','','Access-Reject','2019-12-11 00:44:02'),(1046450,'dodoos','','Access-Reject','2019-12-11 00:44:14'),(1046451,'dodoos','','Access-Reject','2019-12-11 00:44:25'),(1046452,'dodoos','','Access-Reject','2019-12-11 00:44:37'),(1046453,'dodoos','','Access-Reject','2019-12-11 00:44:48'),(1046454,'dodoos','','Access-Reject','2019-12-11 00:45:00'),(1046455,'dodoos','','Access-Reject','2019-12-11 00:45:11'),(1046456,'dodoos','','Access-Reject','2019-12-11 00:45:22'),(1046457,'dodoos','','Access-Reject','2019-12-11 00:45:34'),(1046458,'dodoos','','Access-Reject','2019-12-11 00:45:45'),(1046459,'dodoos','','Access-Reject','2019-12-11 00:45:57'),(1046460,'ekpetis','','Access-Accept','2019-12-11 00:46:02'),(1046461,'dodoos','','Access-Reject','2019-12-11 00:46:08'),(1046462,'dodoos','','Access-Reject','2019-12-11 00:46:19'),(1046463,'dodoos','','Access-Reject','2019-12-11 00:46:31'),(1046464,'dodoos','','Access-Reject','2019-12-11 00:46:42'),(1046465,'dodoos','','Access-Reject','2019-12-11 00:46:54'),(1046466,'dodoos','','Access-Reject','2019-12-11 00:47:05'),(1046467,'dodoos','','Access-Reject','2019-12-11 00:47:17'),(1046468,'dodoos','','Access-Reject','2019-12-11 00:47:28'),(1046469,'dodoos','','Access-Reject','2019-12-11 00:47:39'),(1046470,'dodoos','','Access-Reject','2019-12-11 00:47:51'),(1046471,'dodoos','','Access-Reject','2019-12-11 00:48:02'),(1046472,'dodoos','','Access-Reject','2019-12-11 00:48:13'),(1046473,'dodoos','','Access-Reject','2019-12-11 00:48:25'),(1046474,'dodoos','','Access-Reject','2019-12-11 00:48:36'),(1046475,'dodoos','','Access-Reject','2019-12-11 00:48:47'),(1046476,'dodoos','','Access-Reject','2019-12-11 00:48:59'),(1046477,'dodoos','','Access-Reject','2019-12-11 00:49:10'),(1046478,'dodoos','','Access-Reject','2019-12-11 00:49:22'),(1046479,'dodoos','','Access-Reject','2019-12-11 00:49:33'),(1046480,'dodoos','','Access-Reject','2019-12-11 00:49:45'),(1046481,'dodoos','','Access-Reject','2019-12-11 00:49:56'),(1046482,'dodoos','','Access-Reject','2019-12-11 00:50:07'),(1046483,'dodoos','','Access-Reject','2019-12-11 00:50:19'),(1046484,'dodoos','','Access-Reject','2019-12-11 00:50:30'),(1046485,'dodoos','','Access-Reject','2019-12-11 00:50:42'),(1046486,'dodoos','','Access-Reject','2019-12-11 00:50:53'),(1046487,'dodoos','','Access-Reject','2019-12-11 00:51:04'),(1046488,'dodoos','','Access-Reject','2019-12-11 00:51:16'),(1046489,'dodoos','','Access-Reject','2019-12-11 00:51:27'),(1046490,'dodoos','','Access-Reject','2019-12-11 00:51:39'),(1046491,'dodoos','','Access-Reject','2019-12-11 00:51:50'),(1046492,'dodoos','','Access-Reject','2019-12-11 00:52:02'),(1046493,'dodoos','','Access-Reject','2019-12-11 00:52:13'),(1046494,'dodoos','','Access-Reject','2019-12-11 00:52:24'),(1046495,'dodoos','','Access-Reject','2019-12-11 00:52:36'),(1046496,'dodoos','','Access-Reject','2019-12-11 00:52:47'),(1046497,'dodoos','','Access-Reject','2019-12-11 00:52:59'),(1046498,'dodoos','','Access-Reject','2019-12-11 00:53:10'),(1046499,'dodoos','','Access-Reject','2019-12-11 00:53:22'),(1046500,'dodoos','','Access-Reject','2019-12-11 00:53:33'),(1046501,'dodoos','','Access-Reject','2019-12-11 00:53:44'),(1046502,'dodoos','','Access-Reject','2019-12-11 00:53:56'),(1046503,'dodoos','','Access-Reject','2019-12-11 00:54:07'),(1046504,'dodoos','','Access-Reject','2019-12-11 00:54:19'),(1046505,'dodoos','','Access-Reject','2019-12-11 00:54:30'),(1046506,'dodoos','','Access-Reject','2019-12-11 00:54:42'),(1046507,'dodoos','','Access-Reject','2019-12-11 00:54:53'),(1046508,'dodoos','','Access-Reject','2019-12-11 00:55:04'),(1046509,'dodoos','','Access-Reject','2019-12-11 00:55:16'),(1046510,'dodoos','','Access-Reject','2019-12-11 00:55:27'),(1046511,'dodoos','','Access-Reject','2019-12-11 00:55:39'),(1046512,'dodoos','','Access-Reject','2019-12-11 00:55:50'),(1046513,'dodoos','','Access-Reject','2019-12-11 00:56:01'),(1046514,'dodoos','','Access-Reject','2019-12-11 00:56:13'),(1046515,'dodoos','','Access-Reject','2019-12-11 00:56:24'),(1046516,'dodoos','','Access-Reject','2019-12-11 00:56:36'),(1046517,'dodoos','','Access-Reject','2019-12-11 00:56:47'),(1046518,'dodoos','','Access-Reject','2019-12-11 00:56:58'),(1046519,'dodoos','','Access-Reject','2019-12-11 00:57:10'),(1046520,'dodoos','','Access-Reject','2019-12-11 00:57:21'),(1046521,'dodoos','','Access-Reject','2019-12-11 00:57:33'),(1046522,'dodoos','','Access-Reject','2019-12-11 00:57:44'),(1046523,'dodoos','','Access-Reject','2019-12-11 00:57:55'),(1046524,'dodoos','','Access-Reject','2019-12-11 00:58:07'),(1046525,'dodoos','','Access-Reject','2019-12-11 00:58:18'),(1046526,'dodoos','','Access-Reject','2019-12-11 00:58:30'),(1046527,'dodoos','','Access-Reject','2019-12-11 00:58:41'),(1046528,'dodoos','','Access-Reject','2019-12-11 00:58:52'),(1046529,'dodoos','','Access-Reject','2019-12-11 00:59:04'),(1046530,'dodoos','','Access-Reject','2019-12-11 00:59:15'),(1046531,'dodoos','','Access-Reject','2019-12-11 00:59:27'),(1046532,'dodoos','','Access-Reject','2019-12-11 00:59:38'),(1046533,'dodoos','','Access-Reject','2019-12-11 00:59:49'),(1046534,'dodoos','','Access-Reject','2019-12-11 01:00:01'),(1046535,'dodoos','','Access-Reject','2019-12-11 01:00:12'),(1046536,'dodoos','','Access-Reject','2019-12-11 01:00:24'),(1046537,'dodoos','','Access-Reject','2019-12-11 01:00:35'),(1046538,'dodoos','','Access-Reject','2019-12-11 01:00:46'),(1046539,'dodoos','','Access-Reject','2019-12-11 01:00:58'),(1046540,'dodoos','','Access-Reject','2019-12-11 01:01:09'),(1046541,'dodoos','','Access-Reject','2019-12-11 01:01:21'),(1046542,'dodoos','','Access-Reject','2019-12-11 01:01:32'),(1046543,'dodoos','','Access-Reject','2019-12-11 01:01:44'),(1046544,'dodoos','','Access-Reject','2019-12-11 01:01:55'),(1046545,'dodoos','','Access-Reject','2019-12-11 01:02:06'),(1046546,'dodoos','','Access-Reject','2019-12-11 01:02:18'),(1046547,'dodoos','','Access-Reject','2019-12-11 01:02:29'),(1046548,'dodoos','','Access-Reject','2019-12-11 01:02:41'),(1046549,'dodoos','','Access-Reject','2019-12-11 01:02:47'),(1046550,'dodoos','','Access-Reject','2019-12-11 01:02:49'),(1046551,'dodoos','','Access-Reject','2019-12-11 01:02:50'),(1046552,'dodoos','','Access-Reject','2019-12-11 01:02:52'),(1046553,'dodoos','','Access-Reject','2019-12-11 01:02:55'),(1046554,'dodoos','','Access-Reject','2019-12-11 01:03:00'),(1046555,'dodoos','','Access-Reject','2019-12-11 01:03:08'),(1046556,'dodoos','','Access-Reject','2019-12-11 01:03:19'),(1046557,'dodoos','','Access-Reject','2019-12-11 01:03:30'),(1046558,'dodoos','','Access-Reject','2019-12-11 01:03:42'),(1046559,'dodoos','','Access-Reject','2019-12-11 01:03:53'),(1046560,'dodoos','','Access-Reject','2019-12-11 01:04:05'),(1046561,'dodoos','','Access-Reject','2019-12-11 01:04:16'),(1046562,'dodoos','','Access-Reject','2019-12-11 01:04:27'),(1046563,'dodoos','','Access-Reject','2019-12-11 01:04:39'),(1046564,'dodoos','','Access-Reject','2019-12-11 01:04:50'),(1046565,'dodoos','','Access-Reject','2019-12-11 01:05:02'),(1046566,'dodoos','','Access-Reject','2019-12-11 01:05:13'),(1046567,'dodoos','','Access-Reject','2019-12-11 01:05:24'),(1046568,'dodoos','','Access-Reject','2019-12-11 01:05:37'),(1046569,'dodoos','','Access-Reject','2019-12-11 01:05:48'),(1046570,'dodoos','','Access-Reject','2019-12-11 01:06:00'),(1046571,'dodoos','','Access-Reject','2019-12-11 01:06:11'),(1046572,'dodoos','','Access-Reject','2019-12-11 01:06:22'),(1046573,'dodoos','','Access-Reject','2019-12-11 01:06:34'),(1046574,'dodoos','','Access-Reject','2019-12-11 01:06:45'),(1046575,'dodoos','','Access-Reject','2019-12-11 01:06:57'),(1046576,'dodoos','','Access-Reject','2019-12-11 01:07:08'),(1046577,'dodoos','','Access-Reject','2019-12-11 01:07:19'),(1046578,'dodoos','','Access-Reject','2019-12-11 01:07:31'),(1046579,'dodoos','','Access-Reject','2019-12-11 01:07:42'),(1046580,'dodoos','','Access-Reject','2019-12-11 01:07:53'),(1046581,'dodoos','','Access-Reject','2019-12-11 01:08:05'),(1046582,'dodoos','','Access-Reject','2019-12-11 01:08:16'),(1046583,'dodoos','','Access-Reject','2019-12-11 01:08:27'),(1046584,'dodoos','','Access-Reject','2019-12-11 01:08:39'),(1046585,'dodoos','','Access-Reject','2019-12-11 01:08:50'),(1046586,'dodoos','','Access-Reject','2019-12-11 01:09:02'),(1046587,'dodoos','','Access-Reject','2019-12-11 01:09:13'),(1046588,'dodoos','','Access-Reject','2019-12-11 01:09:25'),(1046589,'dodoos','','Access-Reject','2019-12-11 01:09:36'),(1046590,'dodoos','','Access-Reject','2019-12-11 01:09:47'),(1046591,'dodoos','','Access-Reject','2019-12-11 01:09:59'),(1046592,'dodoos','','Access-Reject','2019-12-11 01:10:10'),(1046593,'britwums','','Access-Accept','2019-12-11 01:10:11'),(1046594,'dodoos','','Access-Reject','2019-12-11 01:10:21'),(1046595,'dodoos','','Access-Reject','2019-12-11 01:10:33'),(1046596,'dodoos','','Access-Reject','2019-12-11 01:10:44'),(1046597,'dodoos','','Access-Reject','2019-12-11 01:10:55'),(1046598,'dodoos','','Access-Reject','2019-12-11 01:11:07'),(1046599,'dodoos','','Access-Reject','2019-12-11 01:11:18'),(1046600,'dodoos','','Access-Reject','2019-12-11 01:11:30'),(1046601,'dodoos','','Access-Reject','2019-12-11 01:11:41'),(1046602,'dodoos','','Access-Reject','2019-12-11 01:11:53'),(1046603,'dodoos','','Access-Reject','2019-12-11 01:12:04'),(1046604,'dodoos','','Access-Reject','2019-12-11 01:12:15'),(1046605,'dodoos','','Access-Reject','2019-12-11 01:12:27'),(1046606,'dodoos','','Access-Reject','2019-12-11 01:12:38'),(1046607,'dodoos','','Access-Reject','2019-12-11 01:12:49'),(1046608,'dodoos','','Access-Reject','2019-12-11 01:13:01'),(1046609,'dodoos','','Access-Reject','2019-12-11 01:13:12'),(1046610,'dodoos','','Access-Reject','2019-12-11 01:13:24'),(1046611,'dodoos','','Access-Reject','2019-12-11 01:13:35'),(1046612,'dodoos','','Access-Reject','2019-12-11 01:13:46'),(1046613,'dodoos','','Access-Reject','2019-12-11 01:13:58'),(1046614,'dodoos','','Access-Reject','2019-12-11 01:14:09'),(1046615,'dodoos','','Access-Reject','2019-12-11 01:14:21'),(1046616,'dodoos','','Access-Reject','2019-12-11 01:14:32'),(1046617,'dodoos','','Access-Reject','2019-12-11 01:14:43'),(1046618,'dodoos','','Access-Reject','2019-12-11 01:14:55'),(1046619,'dodoos','','Access-Reject','2019-12-11 01:15:06'),(1046620,'dodoos','','Access-Reject','2019-12-11 01:15:17'),(1046621,'dodoos','','Access-Reject','2019-12-11 01:15:29'),(1046622,'dodoos','','Access-Reject','2019-12-11 01:15:40'),(1046623,'dodoos','','Access-Reject','2019-12-11 01:15:52'),(1046624,'dodoos','','Access-Reject','2019-12-11 01:16:03'),(1046625,'dodoos','','Access-Reject','2019-12-11 01:16:14'),(1046626,'dodoos','','Access-Reject','2019-12-11 01:16:26'),(1046627,'dodoos','','Access-Reject','2019-12-11 01:16:37'),(1046628,'dodoos','','Access-Reject','2019-12-11 01:16:48'),(1046629,'dodoos','','Access-Reject','2019-12-11 01:17:00'),(1046630,'dodoos','','Access-Reject','2019-12-11 01:17:11'),(1046631,'dodoos','','Access-Reject','2019-12-11 01:17:23'),(1046632,'dodoos','','Access-Reject','2019-12-11 01:17:34'),(1046633,'dodoos','','Access-Reject','2019-12-11 01:17:46'),(1046634,'dodoos','','Access-Reject','2019-12-11 01:17:57'),(1046635,'dodoos','','Access-Reject','2019-12-11 01:18:08'),(1046636,'dodoos','','Access-Reject','2019-12-11 01:18:20'),(1046637,'dodoos','','Access-Reject','2019-12-11 01:18:31'),(1046638,'dodoos','','Access-Reject','2019-12-11 01:18:43'),(1046639,'dodoos','','Access-Reject','2019-12-11 01:18:54'),(1046640,'dodoos','','Access-Reject','2019-12-11 01:19:06'),(1046641,'dodoos','','Access-Reject','2019-12-11 01:19:17'),(1046642,'dodoos','','Access-Reject','2019-12-11 01:19:28'),(1046643,'dodoos','','Access-Reject','2019-12-11 01:19:40'),(1046644,'dodoos','','Access-Reject','2019-12-11 01:19:51'),(1046645,'dodoos','','Access-Reject','2019-12-11 01:20:02'),(1046646,'dodoos','','Access-Reject','2019-12-11 01:20:14'),(1046647,'dodoos','','Access-Reject','2019-12-11 01:20:25'),(1046648,'dodoos','','Access-Reject','2019-12-11 01:20:37'),(1046649,'dodoos','','Access-Reject','2019-12-11 01:20:48'),(1046650,'dodoos','','Access-Reject','2019-12-11 01:21:00'),(1046651,'dodoos','','Access-Reject','2019-12-11 01:21:12'),(1046652,'dodoos','','Access-Reject','2019-12-11 01:21:24'),(1046653,'dodoos','','Access-Reject','2019-12-11 01:21:35'),(1046654,'dodoos','','Access-Reject','2019-12-11 01:21:47'),(1046655,'dodoos','','Access-Reject','2019-12-11 01:21:58'),(1046656,'dodoos','','Access-Reject','2019-12-11 01:22:09'),(1046657,'dodoos','','Access-Reject','2019-12-11 01:22:21'),(1046658,'dodoos','','Access-Reject','2019-12-11 01:22:32'),(1046659,'dodoos','','Access-Reject','2019-12-11 01:22:44'),(1046660,'dodoos','','Access-Reject','2019-12-11 01:22:55'),(1046661,'dodoos','','Access-Reject','2019-12-11 01:23:06'),(1046662,'dodoos','','Access-Reject','2019-12-11 01:23:18'),(1046663,'dodoos','','Access-Reject','2019-12-11 01:23:29'),(1046664,'dodoos','','Access-Reject','2019-12-11 01:23:41'),(1046665,'dodoos','','Access-Reject','2019-12-11 01:23:52'),(1046666,'dodoos','','Access-Reject','2019-12-11 01:24:03'),(1046667,'dodoos','','Access-Reject','2019-12-11 01:24:15'),(1046668,'dodoos','','Access-Reject','2019-12-11 01:24:26'),(1046669,'dodoos','','Access-Reject','2019-12-11 01:24:37'),(1046670,'dodoos','','Access-Reject','2019-12-11 01:24:49'),(1046671,'dodoos','','Access-Reject','2019-12-11 01:25:00'),(1046672,'dodoos','','Access-Reject','2019-12-11 01:25:12'),(1046673,'dodoos','','Access-Reject','2019-12-11 01:25:23'),(1046674,'dodoos','','Access-Reject','2019-12-11 01:25:34'),(1046675,'dodoos','','Access-Reject','2019-12-11 01:25:46'),(1046676,'dodoos','','Access-Reject','2019-12-11 01:25:57'),(1046677,'dodoos','','Access-Reject','2019-12-11 01:26:09'),(1046678,'dodoos','','Access-Reject','2019-12-11 01:26:20'),(1046679,'dodoos','','Access-Reject','2019-12-11 01:26:32'),(1046680,'dodoos','','Access-Reject','2019-12-11 01:26:43'),(1046681,'dodoos','','Access-Reject','2019-12-11 01:26:54'),(1046682,'dodoos','','Access-Reject','2019-12-11 01:27:06'),(1046683,'dodoos','','Access-Reject','2019-12-11 01:27:17'),(1046684,'dodoos','','Access-Reject','2019-12-11 01:27:28'),(1046685,'baduwa','','Access-Accept','2019-12-11 01:27:30'),(1046686,'dodoos','','Access-Reject','2019-12-11 01:27:40'),(1046687,'dodoos','','Access-Reject','2019-12-11 01:27:51'),(1046688,'dodoos','','Access-Reject','2019-12-11 01:28:03'),(1046689,'dodoos','','Access-Reject','2019-12-11 01:28:14'),(1046690,'dodoos','','Access-Reject','2019-12-11 01:28:25'),(1046691,'dodoos','','Access-Reject','2019-12-11 01:28:37'),(1046692,'dodoos','','Access-Reject','2019-12-11 01:28:48'),(1046693,'dodoos','','Access-Reject','2019-12-11 01:29:00'),(1046694,'dodoos','','Access-Reject','2019-12-11 01:29:11'),(1046695,'dodoos','','Access-Reject','2019-12-11 01:29:23'),(1046696,'dodoos','','Access-Reject','2019-12-11 01:29:34'),(1046697,'dodoos','','Access-Reject','2019-12-11 01:29:45'),(1046698,'dodoos','','Access-Reject','2019-12-11 01:29:57'),(1046699,'dodoos','','Access-Reject','2019-12-11 01:30:08'),(1046700,'dodoos','','Access-Reject','2019-12-11 01:30:20'),(1046701,'dodoos','','Access-Reject','2019-12-11 01:30:31'),(1046702,'dodoos','','Access-Reject','2019-12-11 01:30:42'),(1046703,'dodoos','','Access-Reject','2019-12-11 01:30:54'),(1046704,'dodoos','','Access-Reject','2019-12-11 01:31:05'),(1046705,'dodoos','','Access-Reject','2019-12-11 01:31:17'),(1046706,'dodoos','','Access-Reject','2019-12-11 01:31:28'),(1046707,'dodoos','','Access-Reject','2019-12-11 01:31:39'),(1046708,'dodoos','','Access-Reject','2019-12-11 01:31:51'),(1046709,'dodoos','','Access-Reject','2019-12-11 01:32:02'),(1046710,'dodoos','','Access-Reject','2019-12-11 01:32:14'),(1046711,'dodoos','','Access-Reject','2019-12-11 01:32:25'),(1046712,'dodoos','','Access-Reject','2019-12-11 01:32:36'),(1046713,'dodoos','','Access-Reject','2019-12-11 01:32:48'),(1046714,'dodoos','','Access-Reject','2019-12-11 01:32:59'),(1046715,'dodoos','','Access-Reject','2019-12-11 01:33:11'),(1046716,'dodoos','','Access-Reject','2019-12-11 01:33:22'),(1046717,'dodoos','','Access-Reject','2019-12-11 01:33:33'),(1046718,'dodoos','','Access-Reject','2019-12-11 01:33:45'),(1046719,'dodoos','','Access-Reject','2019-12-11 01:33:56'),(1046720,'dodoos','','Access-Reject','2019-12-11 01:34:08'),(1046721,'dodoos','','Access-Reject','2019-12-11 01:34:19'),(1046722,'dodoos','','Access-Reject','2019-12-11 01:34:31'),(1046723,'dodoos','','Access-Reject','2019-12-11 01:34:42'),(1046724,'src_hostel','','Access-Accept','2019-12-11 01:34:51'),(1046725,'dodoos','','Access-Reject','2019-12-11 01:34:53'),(1046726,'dodoos','','Access-Reject','2019-12-11 01:35:05'),(1046727,'dodoos','','Access-Reject','2019-12-11 01:35:16'),(1046728,'dodoos','','Access-Reject','2019-12-11 01:35:27'),(1046729,'dodoos','','Access-Reject','2019-12-11 01:35:39'),(1046730,'dodoos','','Access-Reject','2019-12-11 01:35:50'),(1046731,'dodoos','','Access-Reject','2019-12-11 01:36:02'),(1046732,'dodoos','','Access-Reject','2019-12-11 01:36:13'),(1046733,'dodoos','','Access-Reject','2019-12-11 01:36:25'),(1046734,'dodoos','','Access-Reject','2019-12-11 01:36:36'),(1046735,'dodoos','','Access-Reject','2019-12-11 01:36:47'),(1046736,'dodoos','','Access-Reject','2019-12-11 01:36:59'),(1046737,'dodoos','','Access-Reject','2019-12-11 01:37:10'),(1046738,'dodoos','','Access-Reject','2019-12-11 01:37:22'),(1046739,'dodoos','','Access-Reject','2019-12-11 01:37:33'),(1046740,'dodoos','','Access-Reject','2019-12-11 01:37:44'),(1046741,'dodoos','','Access-Reject','2019-12-11 01:37:56'),(1046742,'dodoos','','Access-Reject','2019-12-11 01:38:07'),(1046743,'dodoos','','Access-Reject','2019-12-11 01:38:19'),(1046744,'dodoos','','Access-Reject','2019-12-11 01:38:30'),(1046745,'dodoos','','Access-Reject','2019-12-11 01:38:42'),(1046746,'dodoos','','Access-Reject','2019-12-11 01:38:53'),(1046747,'dodoos','','Access-Reject','2019-12-11 01:39:04'),(1046748,'dodoos','','Access-Reject','2019-12-11 01:39:16'),(1046749,'dodoos','','Access-Reject','2019-12-11 01:39:27'),(1046750,'dodoos','','Access-Reject','2019-12-11 01:39:39'),(1046751,'dodoos','','Access-Reject','2019-12-11 01:39:50'),(1046752,'dodoos','','Access-Reject','2019-12-11 01:40:01'),(1046753,'capitalhill','','Access-Accept','2019-12-11 01:40:09'),(1046754,'dodoos','','Access-Reject','2019-12-11 01:40:13'),(1046755,'dodoos','','Access-Reject','2019-12-11 01:40:24'),(1046756,'dodoos','','Access-Reject','2019-12-11 01:40:35'),(1046757,'dodoos','','Access-Reject','2019-12-11 01:40:47'),(1046758,'dodoos','','Access-Reject','2019-12-11 01:40:58'),(1046759,'dodoos','','Access-Reject','2019-12-11 01:41:10'),(1046760,'dodoos','','Access-Reject','2019-12-11 01:41:21'),(1046761,'dodoos','','Access-Reject','2019-12-11 01:41:33'),(1046762,'dodoos','','Access-Reject','2019-12-11 01:41:44'),(1046763,'dodoos','','Access-Reject','2019-12-11 01:41:55'),(1046764,'dodoos','','Access-Reject','2019-12-11 01:42:07'),(1046765,'dodoos','','Access-Reject','2019-12-11 01:42:18'),(1046766,'dodoos','','Access-Reject','2019-12-11 01:42:30'),(1046767,'dodoos','','Access-Reject','2019-12-11 01:42:41'),(1046768,'dodoos','','Access-Reject','2019-12-11 01:42:52'),(1046769,'dodoos','','Access-Reject','2019-12-11 01:43:04'),(1046770,'dodoos','','Access-Reject','2019-12-11 01:43:15'),(1046771,'dodoos','','Access-Reject','2019-12-11 01:43:27'),(1046772,'dodoos','','Access-Reject','2019-12-11 01:43:38'),(1046773,'dodoos','','Access-Reject','2019-12-11 01:43:49'),(1046774,'dodoos','','Access-Reject','2019-12-11 01:44:01'),(1046775,'dodoos','','Access-Reject','2019-12-11 01:44:12'),(1046776,'dodoos','','Access-Reject','2019-12-11 01:44:23'),(1046777,'dodoos','','Access-Reject','2019-12-11 01:44:35'),(1046778,'dodoos','','Access-Reject','2019-12-11 01:44:46'),(1046779,'dodoos','','Access-Reject','2019-12-11 01:44:58'),(1046780,'dodoos','','Access-Reject','2019-12-11 01:45:09'),(1046781,'dodoos','','Access-Reject','2019-12-11 01:45:20'),(1046782,'dodoos','','Access-Reject','2019-12-11 01:45:32'),(1046783,'ekpetis','','Access-Accept','2019-12-11 01:46:15'),(1046784,'dodoos','','Access-Reject','2019-12-11 01:46:16'),(1046785,'dodoos','','Access-Reject','2019-12-11 01:46:27'),(1046786,'dodoos','','Access-Reject','2019-12-11 01:46:39'),(1046787,'dodoos','','Access-Reject','2019-12-11 01:46:50'),(1046788,'dodoos','','Access-Reject','2019-12-11 01:47:01'),(1046789,'dodoos','','Access-Reject','2019-12-11 01:47:13'),(1046790,'dodoos','','Access-Reject','2019-12-11 01:47:24'),(1046791,'dodoos','','Access-Reject','2019-12-11 01:47:35'),(1046792,'dodoos','','Access-Reject','2019-12-11 01:47:47'),(1046793,'dodoos','','Access-Reject','2019-12-11 01:47:58'),(1046794,'dodoos','','Access-Reject','2019-12-11 01:48:10'),(1046795,'dodoos','','Access-Reject','2019-12-11 01:48:21'),(1046796,'dodoos','','Access-Reject','2019-12-11 01:48:32'),(1046797,'dodoos','','Access-Reject','2019-12-11 01:48:44'),(1046798,'dodoos','','Access-Reject','2019-12-11 01:48:55'),(1046799,'dodoos','','Access-Reject','2019-12-11 01:49:07'),(1046800,'dodoos','','Access-Reject','2019-12-11 01:49:18'),(1046801,'dodoos','','Access-Reject','2019-12-11 01:49:29'),(1046802,'dodoos','','Access-Reject','2019-12-11 01:49:41'),(1046803,'dodoos','','Access-Reject','2019-12-11 01:49:52'),(1046804,'dodoos','','Access-Reject','2019-12-11 01:50:03'),(1046805,'dodoos','','Access-Reject','2019-12-11 01:50:15'),(1046806,'dodoos','','Access-Reject','2019-12-11 01:50:26'),(1046807,'dodoos','','Access-Reject','2019-12-11 01:50:38'),(1046808,'dodoos','','Access-Reject','2019-12-11 01:50:49'),(1046809,'dodoos','','Access-Reject','2019-12-11 01:51:00'),(1046810,'dodoos','','Access-Reject','2019-12-11 01:51:12'),(1046811,'dodoos','','Access-Reject','2019-12-11 01:51:23'),(1046812,'dodoos','','Access-Reject','2019-12-11 01:51:34'),(1046813,'dodoos','','Access-Reject','2019-12-11 01:51:46'),(1046814,'dodoos','','Access-Reject','2019-12-11 01:51:57'),(1046815,'dodoos','','Access-Reject','2019-12-11 01:52:08'),(1046816,'dodoos','','Access-Reject','2019-12-11 01:52:20'),(1046817,'dodoos','','Access-Reject','2019-12-11 01:52:31'),(1046818,'dodoos','','Access-Reject','2019-12-11 01:52:43'),(1046819,'dodoos','','Access-Reject','2019-12-11 01:52:54'),(1046820,'dodoos','','Access-Reject','2019-12-11 01:53:06'),(1046821,'dodoos','','Access-Reject','2019-12-11 01:53:17'),(1046822,'dodoos','','Access-Reject','2019-12-11 01:53:28'),(1046823,'dodoos','','Access-Reject','2019-12-11 01:53:40'),(1046824,'dodoos','','Access-Reject','2019-12-11 01:53:51'),(1046825,'dodoos','','Access-Reject','2019-12-11 01:54:03'),(1046826,'dodoos','','Access-Reject','2019-12-11 01:54:14'),(1046827,'dodoos','','Access-Reject','2019-12-11 01:54:25'),(1046828,'dodoos','','Access-Reject','2019-12-11 01:54:37'),(1046829,'dodoos','','Access-Reject','2019-12-11 01:54:48'),(1046830,'dodoos','','Access-Reject','2019-12-11 01:54:59'),(1046831,'dodoos','','Access-Reject','2019-12-11 01:55:11'),(1046832,'dodoos','','Access-Reject','2019-12-11 01:55:22'),(1046833,'dodoos','','Access-Reject','2019-12-11 01:55:34'),(1046834,'dodoos','','Access-Reject','2019-12-11 01:55:45'),(1046835,'dodoos','','Access-Reject','2019-12-11 01:55:56'),(1046836,'dodoos','','Access-Reject','2019-12-11 01:56:08'),(1046837,'dodoos','','Access-Reject','2019-12-11 01:56:19'),(1046838,'dodoos','','Access-Reject','2019-12-11 01:56:31'),(1046839,'dodoos','','Access-Reject','2019-12-11 01:56:42'),(1046840,'dodoos','','Access-Reject','2019-12-11 01:56:53'),(1046841,'dodoos','','Access-Reject','2019-12-11 01:57:05'),(1046842,'dodoos','','Access-Reject','2019-12-11 01:57:16'),(1046843,'dodoos','','Access-Reject','2019-12-11 01:57:28'),(1046844,'dodoos','','Access-Reject','2019-12-11 01:57:39'),(1046845,'dodoos','','Access-Reject','2019-12-11 01:57:50'),(1046846,'dodoos','','Access-Reject','2019-12-11 01:58:02'),(1046847,'dodoos','','Access-Reject','2019-12-11 01:58:13'),(1046848,'dodoos','','Access-Reject','2019-12-11 01:58:25'),(1046849,'dodoos','','Access-Reject','2019-12-11 01:58:36'),(1046850,'dodoos','','Access-Reject','2019-12-11 01:58:47'),(1046851,'dodoos','','Access-Reject','2019-12-11 01:58:59'),(1046852,'dodoos','','Access-Reject','2019-12-11 01:59:10'),(1046853,'dodoos','','Access-Reject','2019-12-11 01:59:21'),(1046854,'dodoos','','Access-Reject','2019-12-11 01:59:33'),(1046855,'dodoos','','Access-Reject','2019-12-11 01:59:44'),(1046856,'dodoos','','Access-Reject','2019-12-11 01:59:55'),(1046857,'dodoos','','Access-Reject','2019-12-11 02:00:07'),(1046858,'dodoos','','Access-Reject','2019-12-11 02:00:18'),(1046859,'dodoos','','Access-Reject','2019-12-11 02:00:30'),(1046860,'dodoos','','Access-Reject','2019-12-11 02:00:41'),(1046861,'dodoos','','Access-Reject','2019-12-11 02:00:52'),(1046862,'dodoos','','Access-Reject','2019-12-11 02:01:04'),(1046863,'dodoos','','Access-Reject','2019-12-11 02:01:15'),(1046864,'dodoos','','Access-Reject','2019-12-11 02:01:26'),(1046865,'dodoos','','Access-Reject','2019-12-11 02:01:38'),(1046866,'dodoos','','Access-Reject','2019-12-11 02:01:49'),(1046867,'dodoos','','Access-Reject','2019-12-11 02:02:01'),(1046868,'dodoos','','Access-Reject','2019-12-11 02:02:12'),(1046869,'dodoos','','Access-Reject','2019-12-11 02:02:24'),(1046870,'dodoos','','Access-Reject','2019-12-11 02:02:35'),(1046871,'dodoos','','Access-Reject','2019-12-11 02:02:46'),(1046872,'dodoos','','Access-Reject','2019-12-11 02:02:47'),(1046873,'dodoos','','Access-Reject','2019-12-11 02:02:49'),(1046874,'dodoos','','Access-Reject','2019-12-11 02:02:50'),(1046875,'dodoos','','Access-Reject','2019-12-11 02:02:52'),(1046876,'dodoos','','Access-Reject','2019-12-11 02:02:55'),(1046877,'dodoos','','Access-Reject','2019-12-11 02:03:00'),(1046878,'dodoos','','Access-Reject','2019-12-11 02:03:08'),(1046879,'dodoos','','Access-Reject','2019-12-11 02:03:19'),(1046880,'dodoos','','Access-Reject','2019-12-11 02:03:30'),(1046881,'dodoos','','Access-Reject','2019-12-11 02:03:42'),(1046882,'dodoos','','Access-Reject','2019-12-11 02:03:53'),(1046883,'dodoos','','Access-Reject','2019-12-11 02:04:04'),(1046884,'dodoos','','Access-Reject','2019-12-11 02:04:16'),(1046885,'dodoos','','Access-Reject','2019-12-11 02:04:27'),(1046886,'dodoos','','Access-Reject','2019-12-11 02:04:39'),(1046887,'dodoos','','Access-Reject','2019-12-11 02:04:50'),(1046888,'dodoos','','Access-Reject','2019-12-11 02:05:01'),(1046889,'dodoos','','Access-Reject','2019-12-11 02:05:13'),(1046890,'dodoos','','Access-Reject','2019-12-11 02:05:24'),(1046891,'dodoos','','Access-Reject','2019-12-11 02:05:36'),(1046892,'pempamsie','','Access-Accept','2019-12-11 02:05:44'),(1046893,'dodoos','','Access-Reject','2019-12-11 02:05:47'),(1046894,'dodoos','','Access-Reject','2019-12-11 02:05:58'),(1046895,'dodoos','','Access-Reject','2019-12-11 02:06:10'),(1046896,'dodoos','','Access-Reject','2019-12-11 02:06:21'),(1046897,'dodoos','','Access-Reject','2019-12-11 02:06:33'),(1046898,'dodoos','','Access-Reject','2019-12-11 02:06:44'),(1046899,'dodoos','','Access-Reject','2019-12-11 02:06:55'),(1046900,'dodoos','','Access-Reject','2019-12-11 02:07:07'),(1046901,'dodoos','','Access-Reject','2019-12-11 02:07:18'),(1046902,'dodoos','','Access-Reject','2019-12-11 02:07:30'),(1046903,'dodoos','','Access-Reject','2019-12-11 02:07:41'),(1046904,'dodoos','','Access-Reject','2019-12-11 02:07:53'),(1046905,'dodoos','','Access-Reject','2019-12-11 02:08:04'),(1046906,'dodoos','','Access-Reject','2019-12-11 02:08:15'),(1046907,'dodoos','','Access-Reject','2019-12-11 02:08:27'),(1046908,'dodoos','','Access-Reject','2019-12-11 02:08:38'),(1046909,'dodoos','','Access-Reject','2019-12-11 02:08:50'),(1046910,'dodoos','','Access-Reject','2019-12-11 02:09:01'),(1046911,'dodoos','','Access-Reject','2019-12-11 02:09:12'),(1046912,'dodoos','','Access-Reject','2019-12-11 02:09:24'),(1046913,'dodoos','','Access-Reject','2019-12-11 02:09:35'),(1046914,'dodoos','','Access-Reject','2019-12-11 02:09:47'),(1046915,'dodoos','','Access-Reject','2019-12-11 02:09:58'),(1046916,'affiliation','','Access-Accept','2019-12-11 02:10:04'),(1046917,'anane-fenin','','Access-Accept','2019-12-11 02:10:06'),(1046918,'dodoos','','Access-Reject','2019-12-11 02:10:10'),(1046919,'dodoos','','Access-Reject','2019-12-11 02:10:21'),(1046920,'dodoos','','Access-Reject','2019-12-11 02:10:32'),(1046921,'dodoos','','Access-Reject','2019-12-11 02:10:44'),(1046922,'dodoos','','Access-Reject','2019-12-11 02:10:55'),(1046923,'dodoos','','Access-Reject','2019-12-11 02:11:07'),(1046924,'dodoos','','Access-Reject','2019-12-11 02:11:18'),(1046925,'dodoos','','Access-Reject','2019-12-11 02:11:29'),(1046926,'dodoos','','Access-Reject','2019-12-11 02:11:41'),(1046927,'dodoos','','Access-Reject','2019-12-11 02:11:52'),(1046928,'dodoos','','Access-Reject','2019-12-11 02:12:04'),(1046929,'dodoos','','Access-Reject','2019-12-11 02:12:15'),(1046930,'dodoos','','Access-Reject','2019-12-11 02:12:26'),(1046931,'dodoos','','Access-Reject','2019-12-11 02:12:38'),(1046932,'dodoos','','Access-Reject','2019-12-11 02:12:49'),(1046933,'dodoos','','Access-Reject','2019-12-11 02:13:01'),(1046934,'dodoos','','Access-Reject','2019-12-11 02:13:12'),(1046935,'dodoos','','Access-Reject','2019-12-11 02:13:23'),(1046936,'dodoos','','Access-Reject','2019-12-11 02:13:35'),(1046937,'dodoos','','Access-Reject','2019-12-11 02:13:46'),(1046938,'dodoos','','Access-Reject','2019-12-11 02:13:58'),(1046939,'dodoos','','Access-Reject','2019-12-11 02:14:09'),(1046940,'dodoos','','Access-Reject','2019-12-11 02:14:20'),(1046941,'dodoos','','Access-Reject','2019-12-11 02:14:32'),(1046942,'dodoos','','Access-Reject','2019-12-11 02:14:43'),(1046943,'dodoos','','Access-Reject','2019-12-11 02:14:54'),(1046944,'dodoos','','Access-Reject','2019-12-11 02:15:06'),(1046945,'dodoos','','Access-Reject','2019-12-11 02:15:17'),(1046946,'dodoos','','Access-Reject','2019-12-11 02:15:29'),(1046947,'dodoos','','Access-Reject','2019-12-11 02:15:40'),(1046948,'dodoos','','Access-Reject','2019-12-11 02:15:52'),(1046949,'dodoos','','Access-Reject','2019-12-11 02:16:03'),(1046950,'dodoos','','Access-Reject','2019-12-11 02:16:14'),(1046951,'dodoos','','Access-Reject','2019-12-11 02:16:26'),(1046952,'dodoos','','Access-Reject','2019-12-11 02:16:37'),(1046953,'dodoos','','Access-Reject','2019-12-11 02:16:49'),(1046954,'dodoos','','Access-Reject','2019-12-11 02:17:00'),(1046955,'dodoos','','Access-Reject','2019-12-11 02:17:11'),(1046956,'dodoos','','Access-Reject','2019-12-11 02:17:23'),(1046957,'dodoos','','Access-Reject','2019-12-11 02:17:34'),(1046958,'dodoos','','Access-Reject','2019-12-11 02:17:46'),(1046959,'dodoos','','Access-Reject','2019-12-11 02:17:57'),(1046960,'dodoos','','Access-Reject','2019-12-11 02:18:08'),(1046961,'dodoos','','Access-Reject','2019-12-11 02:18:20'),(1046962,'dodoos','','Access-Reject','2019-12-11 02:18:31'),(1046963,'dodoos','','Access-Reject','2019-12-11 02:18:43'),(1046964,'dodoos','','Access-Reject','2019-12-11 02:18:54'),(1046965,'dodoos','','Access-Reject','2019-12-11 02:19:05'),(1046966,'dodoos','','Access-Reject','2019-12-11 02:19:17'),(1046967,'dodoos','','Access-Reject','2019-12-11 02:19:28'),(1046968,'dodoos','','Access-Reject','2019-12-11 02:19:40'),(1046969,'dodoos','','Access-Reject','2019-12-11 02:19:51'),(1046970,'dodoos','','Access-Reject','2019-12-11 02:20:02'),(1046971,'dodoos','','Access-Reject','2019-12-11 02:20:14'),(1046972,'dodoos','','Access-Reject','2019-12-11 02:20:25'),(1046973,'dodoos','','Access-Reject','2019-12-11 02:20:37'),(1046974,'dodoos','','Access-Reject','2019-12-11 02:20:48'),(1046975,'dodoos','','Access-Reject','2019-12-11 02:20:59'),(1046976,'dodoos','','Access-Reject','2019-12-11 02:21:11'),(1046977,'dodoos','','Access-Reject','2019-12-11 02:21:22'),(1046978,'dodoos','','Access-Reject','2019-12-11 02:21:33'),(1046979,'dodoos','','Access-Reject','2019-12-11 02:21:45'),(1046980,'dodoos','','Access-Reject','2019-12-11 02:21:56'),(1046981,'dodoos','','Access-Reject','2019-12-11 02:22:08'),(1046982,'dodoos','','Access-Reject','2019-12-11 02:22:19'),(1046983,'dodoos','','Access-Reject','2019-12-11 02:22:31'),(1046984,'dodoos','','Access-Reject','2019-12-11 02:22:42'),(1046985,'dodoos','','Access-Reject','2019-12-11 02:22:53'),(1046986,'dodoos','','Access-Reject','2019-12-11 02:23:05'),(1046987,'dodoos','','Access-Reject','2019-12-11 02:23:16'),(1046988,'dodoos','','Access-Reject','2019-12-11 02:23:28'),(1046989,'dodoos','','Access-Reject','2019-12-11 02:23:39'),(1046990,'dodoos','','Access-Reject','2019-12-11 02:23:50'),(1046991,'dodoos','','Access-Reject','2019-12-11 02:24:02'),(1046992,'dodoos','','Access-Reject','2019-12-11 02:24:13'),(1046993,'dodoos','','Access-Reject','2019-12-11 02:24:24'),(1046994,'dodoos','','Access-Reject','2019-12-11 02:24:36'),(1046995,'dodoos','','Access-Reject','2019-12-11 02:24:47'),(1046996,'dodoos','','Access-Reject','2019-12-11 02:24:59'),(1046997,'dodoos','','Access-Reject','2019-12-11 02:25:10'),(1046998,'dodoos','','Access-Reject','2019-12-11 02:25:22'),(1046999,'dodoos','','Access-Reject','2019-12-11 02:25:33'),(1047000,'dodoos','','Access-Reject','2019-12-11 02:25:44'),(1047001,'dodoos','','Access-Reject','2019-12-11 02:25:56'),(1047002,'dodoos','','Access-Reject','2019-12-11 02:26:07'),(1047003,'dodoos','','Access-Reject','2019-12-11 02:26:19'),(1047004,'dodoos','','Access-Reject','2019-12-11 02:26:30'),(1047005,'dodoos','','Access-Reject','2019-12-11 02:26:41'),(1047006,'dodoos','','Access-Reject','2019-12-11 02:26:53'),(1047007,'dodoos','','Access-Reject','2019-12-11 02:27:04'),(1047008,'dodoos','','Access-Reject','2019-12-11 02:27:16'),(1047009,'dodoos','','Access-Reject','2019-12-11 02:27:27'),(1047010,'baduwa','','Access-Accept','2019-12-11 02:27:30'),(1047011,'dodoos','','Access-Reject','2019-12-11 02:27:38'),(1047012,'dodoos','','Access-Reject','2019-12-11 02:27:50'),(1047013,'dodoos','','Access-Reject','2019-12-11 02:28:01'),(1047014,'dodoos','','Access-Reject','2019-12-11 02:28:12'),(1047015,'dodoos','','Access-Reject','2019-12-11 02:28:24'),(1047016,'dodoos','','Access-Reject','2019-12-11 02:28:35'),(1047017,'dodoos','','Access-Reject','2019-12-11 02:28:47'),(1047018,'dodoos','','Access-Reject','2019-12-11 02:28:58'),(1047019,'dodoos','','Access-Reject','2019-12-11 02:29:09'),(1047020,'dodoos','','Access-Reject','2019-12-11 02:29:21'),(1047021,'dodoos','','Access-Reject','2019-12-11 02:29:32'),(1047022,'dodoos','','Access-Reject','2019-12-11 02:29:44'),(1047023,'dodoos','','Access-Reject','2019-12-11 02:29:55'),(1047024,'dodoos','','Access-Reject','2019-12-11 02:30:06'),(1047025,'dodoos','','Access-Reject','2019-12-11 02:30:18'),(1047026,'dodoos','','Access-Reject','2019-12-11 02:30:29'),(1047027,'dodoos','','Access-Reject','2019-12-11 02:30:41'),(1047028,'dodoos','','Access-Reject','2019-12-11 02:30:52'),(1047029,'dodoos','','Access-Reject','2019-12-11 02:31:04'),(1047030,'dodoos','','Access-Reject','2019-12-11 02:31:15'),(1047031,'dodoos','','Access-Reject','2019-12-11 02:31:26'),(1047032,'dodoos','','Access-Reject','2019-12-11 02:31:38'),(1047033,'dodoos','','Access-Reject','2019-12-11 02:31:49'),(1047034,'dodoos','','Access-Reject','2019-12-11 02:32:01'),(1047035,'dodoos','','Access-Reject','2019-12-11 02:32:12'),(1047036,'dodoos','','Access-Reject','2019-12-11 02:32:23'),(1047037,'dodoos','','Access-Reject','2019-12-11 02:32:35'),(1047038,'dodoos','','Access-Reject','2019-12-11 02:32:46'),(1047039,'dodoos','','Access-Reject','2019-12-11 02:32:58'),(1047040,'dodoos','','Access-Reject','2019-12-11 02:33:09'),(1047041,'dodoos','','Access-Reject','2019-12-11 02:33:20'),(1047042,'dodoos','','Access-Reject','2019-12-11 02:33:32'),(1047043,'dodoos','','Access-Reject','2019-12-11 02:33:43'),(1047044,'dodoos','','Access-Reject','2019-12-11 02:33:55'),(1047045,'dodoos','','Access-Reject','2019-12-11 02:34:06'),(1047046,'dodoos','','Access-Reject','2019-12-11 02:34:17'),(1047047,'dodoos','','Access-Reject','2019-12-11 02:34:29'),(1047048,'dodoos','','Access-Reject','2019-12-11 02:34:40'),(1047049,'src_hostel','','Access-Accept','2019-12-11 02:34:51'),(1047050,'dodoos','','Access-Reject','2019-12-11 02:34:52'),(1047051,'dodoos','','Access-Reject','2019-12-11 02:35:03'),(1047052,'dodoos','','Access-Reject','2019-12-11 02:35:14'),(1047053,'dodoos','','Access-Reject','2019-12-11 02:35:26'),(1047054,'dodoos','','Access-Reject','2019-12-11 02:35:37'),(1047055,'dodoos','','Access-Reject','2019-12-11 02:35:49'),(1047056,'dodoos','','Access-Reject','2019-12-11 02:36:00'),(1047057,'dodoos','','Access-Reject','2019-12-11 02:36:11'),(1047058,'dodoos','','Access-Reject','2019-12-11 02:36:23'),(1047059,'dodoos','','Access-Reject','2019-12-11 02:36:34'),(1047060,'dodoos','','Access-Reject','2019-12-11 02:36:46'),(1047061,'dodoos','','Access-Reject','2019-12-11 02:36:57'),(1047062,'dodoos','','Access-Reject','2019-12-11 02:37:08'),(1047063,'dodoos','','Access-Reject','2019-12-11 02:37:20'),(1047064,'dodoos','','Access-Reject','2019-12-11 02:37:31'),(1047065,'dodoos','','Access-Reject','2019-12-11 02:37:43'),(1047066,'dodoos','','Access-Reject','2019-12-11 02:37:54'),(1047067,'dodoos','','Access-Reject','2019-12-11 02:38:06'),(1047068,'dodoos','','Access-Reject','2019-12-11 02:38:17'),(1047069,'dodoos','','Access-Reject','2019-12-11 02:38:28'),(1047070,'dodoos','','Access-Reject','2019-12-11 02:38:40'),(1047071,'dodoos','','Access-Reject','2019-12-11 02:38:51'),(1047072,'dodoos','','Access-Reject','2019-12-11 02:39:02'),(1047073,'dodoos','','Access-Reject','2019-12-11 02:39:14'),(1047074,'dodoos','','Access-Reject','2019-12-11 02:39:25'),(1047075,'dodoos','','Access-Reject','2019-12-11 02:39:37'),(1047076,'dodoos','','Access-Reject','2019-12-11 02:39:48'),(1047077,'dodoos','','Access-Reject','2019-12-11 02:39:59'),(1047078,'capitalhill','','Access-Accept','2019-12-11 02:40:08'),(1047079,'dodoos','','Access-Reject','2019-12-11 02:40:11'),(1047080,'dodoos','','Access-Reject','2019-12-11 02:40:22'),(1047081,'dodoos','','Access-Reject','2019-12-11 02:40:34'),(1047082,'dodoos','','Access-Reject','2019-12-11 02:40:45'),(1047083,'dodoos','','Access-Reject','2019-12-11 02:40:56'),(1047084,'dodoos','','Access-Reject','2019-12-11 02:41:08'),(1047085,'dodoos','','Access-Reject','2019-12-11 02:41:19'),(1047086,'dodoos','','Access-Reject','2019-12-11 02:41:31'),(1047087,'dodoos','','Access-Reject','2019-12-11 02:41:42'),(1047088,'dodoos','','Access-Reject','2019-12-11 02:41:53'),(1047089,'dodoos','','Access-Reject','2019-12-11 02:42:05'),(1047090,'dodoos','','Access-Reject','2019-12-11 02:42:16'),(1047091,'dodoos','','Access-Reject','2019-12-11 02:42:28'),(1047092,'dodoos','','Access-Reject','2019-12-11 02:42:39'),(1047093,'dodoos','','Access-Reject','2019-12-11 02:42:50'),(1047094,'dodoos','','Access-Reject','2019-12-11 02:43:02'),(1047095,'dodoos','','Access-Reject','2019-12-11 02:43:13'),(1047096,'dodoos','','Access-Reject','2019-12-11 02:43:25'),(1047097,'dodoos','','Access-Reject','2019-12-11 02:43:36'),(1047098,'dodoos','','Access-Reject','2019-12-11 02:43:47'),(1047099,'dodoos','','Access-Reject','2019-12-11 02:43:59'),(1047100,'dodoos','','Access-Reject','2019-12-11 02:44:10'),(1047101,'dodoos','','Access-Reject','2019-12-11 02:44:22'),(1047102,'dodoos','','Access-Reject','2019-12-11 02:44:33'),(1047103,'dodoos','','Access-Reject','2019-12-11 02:44:44'),(1047104,'dodoos','','Access-Reject','2019-12-11 02:44:56'),(1047105,'dodoos','','Access-Reject','2019-12-11 02:45:08'),(1047106,'dodoos','','Access-Reject','2019-12-11 02:45:19'),(1047107,'dodoos','','Access-Reject','2019-12-11 02:45:30'),(1047108,'dodoos','','Access-Reject','2019-12-11 02:45:42'),(1047109,'dodoos','','Access-Reject','2019-12-11 02:45:53'),(1047110,'ekpetis','','Access-Accept','2019-12-11 02:46:01'),(1047111,'dodoos','','Access-Reject','2019-12-11 02:46:05'),(1047112,'dodoos','','Access-Reject','2019-12-11 02:46:16'),(1047113,'dodoos','','Access-Reject','2019-12-11 02:46:27'),(1047114,'dodoos','','Access-Reject','2019-12-11 02:46:39'),(1047115,'dodoos','','Access-Reject','2019-12-11 02:46:50'),(1047116,'dodoos','','Access-Reject','2019-12-11 02:47:02'),(1047117,'dodoos','','Access-Reject','2019-12-11 02:47:13'),(1047118,'dodoos','','Access-Reject','2019-12-11 02:47:24'),(1047119,'dodoos','','Access-Reject','2019-12-11 02:47:36'),(1047120,'dodoos','','Access-Reject','2019-12-11 02:47:47'),(1047121,'dodoos','','Access-Reject','2019-12-11 02:47:59'),(1047122,'dodoos','','Access-Reject','2019-12-11 02:48:10'),(1047123,'dodoos','','Access-Reject','2019-12-11 02:48:21'),(1047124,'dodoos','','Access-Reject','2019-12-11 02:48:33'),(1047125,'dodoos','','Access-Reject','2019-12-11 02:48:44'),(1047126,'dodoos','','Access-Reject','2019-12-11 02:48:56'),(1047127,'dodoos','','Access-Reject','2019-12-11 02:49:07'),(1047128,'dodoos','','Access-Reject','2019-12-11 02:49:19'),(1047129,'dodoos','','Access-Reject','2019-12-11 02:49:30'),(1047130,'dodoos','','Access-Reject','2019-12-11 02:49:41'),(1047131,'dodoos','','Access-Reject','2019-12-11 02:49:53'),(1047132,'dodoos','','Access-Reject','2019-12-11 02:50:04'),(1047133,'dodoos','','Access-Reject','2019-12-11 02:50:15'),(1047134,'dodoos','','Access-Reject','2019-12-11 02:50:27'),(1047135,'dodoos','','Access-Reject','2019-12-11 02:50:38'),(1047136,'dodoos','','Access-Reject','2019-12-11 02:50:50'),(1047137,'dodoos','','Access-Reject','2019-12-11 02:51:01'),(1047138,'dodoos','','Access-Reject','2019-12-11 02:51:13'),(1047139,'dodoos','','Access-Reject','2019-12-11 02:51:24'),(1047140,'dodoos','','Access-Reject','2019-12-11 02:51:35'),(1047141,'dodoos','','Access-Reject','2019-12-11 02:51:47'),(1047142,'dodoos','','Access-Reject','2019-12-11 02:51:58'),(1047143,'dodoos','','Access-Reject','2019-12-11 02:52:10'),(1047144,'dodoos','','Access-Reject','2019-12-11 02:52:21'),(1047145,'dodoos','','Access-Reject','2019-12-11 02:52:32'),(1047146,'dodoos','','Access-Reject','2019-12-11 02:52:44'),(1047147,'dodoos','','Access-Reject','2019-12-11 02:52:55'),(1047148,'dodoos','','Access-Reject','2019-12-11 02:53:07'),(1047149,'dodoos','','Access-Reject','2019-12-11 02:53:18'),(1047150,'dodoos','','Access-Reject','2019-12-11 02:53:29'),(1047151,'dodoos','','Access-Reject','2019-12-11 02:53:41'),(1047152,'dodoos','','Access-Reject','2019-12-11 02:53:52'),(1047153,'dodoos','','Access-Reject','2019-12-11 02:54:04'),(1047154,'dodoos','','Access-Reject','2019-12-11 02:54:15'),(1047155,'dodoos','','Access-Reject','2019-12-11 02:54:27'),(1047156,'dodoos','','Access-Reject','2019-12-11 02:54:38'),(1047157,'dodoos','','Access-Reject','2019-12-11 02:54:49'),(1047158,'dodoos','','Access-Reject','2019-12-11 02:55:01'),(1047159,'dodoos','','Access-Reject','2019-12-11 02:55:12'),(1047160,'dodoos','','Access-Reject','2019-12-11 02:55:24'),(1047161,'dodoos','','Access-Reject','2019-12-11 02:55:35'),(1047162,'dodoos','','Access-Reject','2019-12-11 02:55:46'),(1047163,'dodoos','','Access-Reject','2019-12-11 02:55:58'),(1047164,'dodoos','','Access-Reject','2019-12-11 02:56:09'),(1047165,'dodoos','','Access-Reject','2019-12-11 02:56:21'),(1047166,'dodoos','','Access-Reject','2019-12-11 02:56:32'),(1047167,'dodoos','','Access-Reject','2019-12-11 02:56:43'),(1047168,'dodoos','','Access-Reject','2019-12-11 02:56:56'),(1047169,'dodoos','','Access-Reject','2019-12-11 02:57:07'),(1047170,'dodoos','','Access-Reject','2019-12-11 02:57:18'),(1047171,'dodoos','','Access-Reject','2019-12-11 02:57:30'),(1047172,'dodoos','','Access-Reject','2019-12-11 02:57:41'),(1047173,'dodoos','','Access-Reject','2019-12-11 02:57:52'),(1047174,'dodoos','','Access-Reject','2019-12-11 02:58:04'),(1047175,'dodoos','','Access-Reject','2019-12-11 02:58:15'),(1047176,'dodoos','','Access-Reject','2019-12-11 02:58:27'),(1047177,'dodoos','','Access-Reject','2019-12-11 02:58:38'),(1047178,'dodoos','','Access-Reject','2019-12-11 02:58:49'),(1047179,'dodoos','','Access-Reject','2019-12-11 02:59:01'),(1047180,'dodoos','','Access-Reject','2019-12-11 02:59:12'),(1047181,'dodoos','','Access-Reject','2019-12-11 02:59:24'),(1047182,'dodoos','','Access-Reject','2019-12-11 02:59:35'),(1047183,'dodoos','','Access-Reject','2019-12-11 02:59:46'),(1047184,'dodoos','','Access-Reject','2019-12-11 02:59:58'),(1047185,'dodoos','','Access-Reject','2019-12-11 03:00:09'),(1047186,'dodoos','','Access-Reject','2019-12-11 03:00:21'),(1047187,'dodoos','','Access-Reject','2019-12-11 03:00:32'),(1047188,'dodoos','','Access-Reject','2019-12-11 03:00:44'),(1047189,'dodoos','','Access-Reject','2019-12-11 03:00:55'),(1047190,'dodoos','','Access-Reject','2019-12-11 03:01:07'),(1047191,'dodoos','','Access-Reject','2019-12-11 03:01:18'),(1047192,'dodoos','','Access-Reject','2019-12-11 03:01:30'),(1047193,'dodoos','','Access-Reject','2019-12-11 03:01:41'),(1047194,'dodoos','','Access-Reject','2019-12-11 03:01:52'),(1047195,'dodoos','','Access-Reject','2019-12-11 03:02:04'),(1047196,'dodoos','','Access-Reject','2019-12-11 03:02:16'),(1047197,'dodoos','','Access-Reject','2019-12-11 03:02:27'),(1047198,'dodoos','','Access-Reject','2019-12-11 03:02:38'),(1047199,'dodoos','','Access-Reject','2019-12-11 03:02:47'),(1047200,'dodoos','','Access-Reject','2019-12-11 03:02:49'),(1047201,'dodoos','','Access-Reject','2019-12-11 03:02:50'),(1047202,'dodoos','','Access-Reject','2019-12-11 03:02:52'),(1047203,'dodoos','','Access-Reject','2019-12-11 03:02:55'),(1047204,'dodoos','','Access-Reject','2019-12-11 03:03:00'),(1047205,'dodoos','','Access-Reject','2019-12-11 03:03:08'),(1047206,'dodoos','','Access-Reject','2019-12-11 03:03:19'),(1047207,'dodoos','','Access-Reject','2019-12-11 03:03:31'),(1047208,'dodoos','','Access-Reject','2019-12-11 03:03:42'),(1047209,'dodoos','','Access-Reject','2019-12-11 03:03:54'),(1047210,'dodoos','','Access-Reject','2019-12-11 03:04:05'),(1047211,'dodoos','','Access-Reject','2019-12-11 03:04:17'),(1047212,'dodoos','','Access-Reject','2019-12-11 03:04:28'),(1047213,'dodoos','','Access-Reject','2019-12-11 03:04:39'),(1047214,'dodoos','','Access-Reject','2019-12-11 03:04:51'),(1047215,'dodoos','','Access-Reject','2019-12-11 03:05:02'),(1047216,'dodoos','','Access-Reject','2019-12-11 03:05:14'),(1047217,'dodoos','','Access-Reject','2019-12-11 03:05:25'),(1047218,'dodoos','','Access-Reject','2019-12-11 03:05:36'),(1047219,'dodoos','','Access-Reject','2019-12-11 03:05:48'),(1047220,'dodoos','','Access-Reject','2019-12-11 03:05:59'),(1047221,'dodoos','','Access-Reject','2019-12-11 03:06:11'),(1047222,'dodoos','','Access-Reject','2019-12-11 03:06:22'),(1047223,'dodoos','','Access-Reject','2019-12-11 03:06:34'),(1047224,'dodoos','','Access-Reject','2019-12-11 03:06:45'),(1047225,'dodoos','','Access-Reject','2019-12-11 03:06:56'),(1047226,'dodoos','','Access-Reject','2019-12-11 03:07:08'),(1047227,'dodoos','','Access-Reject','2019-12-11 03:07:19'),(1047228,'dodoos','','Access-Reject','2019-12-11 03:07:31'),(1047229,'dodoos','','Access-Reject','2019-12-11 03:07:42'),(1047230,'dodoos','','Access-Reject','2019-12-11 03:07:54'),(1047231,'dodoos','','Access-Reject','2019-12-11 03:08:05'),(1047232,'dodoos','','Access-Reject','2019-12-11 03:08:17'),(1047233,'dodoos','','Access-Reject','2019-12-11 03:08:29'),(1047234,'dodoos','','Access-Reject','2019-12-11 03:08:40'),(1047235,'dodoos','','Access-Reject','2019-12-11 03:08:52'),(1047236,'dodoos','','Access-Reject','2019-12-11 03:09:03'),(1047237,'dodoos','','Access-Reject','2019-12-11 03:09:14'),(1047238,'dodoos','','Access-Reject','2019-12-11 03:09:26'),(1047239,'dodoos','','Access-Reject','2019-12-11 03:09:37'),(1047240,'dodoos','','Access-Reject','2019-12-11 03:09:49'),(1047241,'dodoos','','Access-Reject','2019-12-11 03:10:00'),(1047242,'dodoos','','Access-Reject','2019-12-11 03:10:12'),(1047243,'dodoos','','Access-Reject','2019-12-11 03:10:23'),(1047244,'dodoos','','Access-Reject','2019-12-11 03:10:35'),(1047245,'dodoos','','Access-Reject','2019-12-11 03:10:46'),(1047246,'dodoos','','Access-Reject','2019-12-11 03:10:57'),(1047247,'dodoos','','Access-Reject','2019-12-11 03:11:09'),(1047248,'dodoos','','Access-Reject','2019-12-11 03:11:21'),(1047249,'dodoos','','Access-Reject','2019-12-11 03:11:32'),(1047250,'dodoos','','Access-Reject','2019-12-11 03:11:44'),(1047251,'dodoos','','Access-Reject','2019-12-11 03:11:55'),(1047252,'dodoos','','Access-Reject','2019-12-11 03:12:06'),(1047253,'dodoos','','Access-Reject','2019-12-11 03:12:18'),(1047254,'dodoos','','Access-Reject','2019-12-11 03:12:29'),(1047255,'dodoos','','Access-Reject','2019-12-11 03:12:40'),(1047256,'dodoos','','Access-Reject','2019-12-11 03:12:52'),(1047257,'dodoos','','Access-Reject','2019-12-11 03:13:03'),(1047258,'dodoos','','Access-Reject','2019-12-11 03:13:14'),(1047259,'dodoos','','Access-Reject','2019-12-11 03:13:26'),(1047260,'dodoos','','Access-Reject','2019-12-11 03:13:37'),(1047261,'dodoos','','Access-Reject','2019-12-11 03:13:49'),(1047262,'dodoos','','Access-Reject','2019-12-11 03:14:00'),(1047263,'dodoos','','Access-Reject','2019-12-11 03:14:11'),(1047264,'dodoos','','Access-Reject','2019-12-11 03:14:23'),(1047265,'dodoos','','Access-Reject','2019-12-11 03:14:34'),(1047266,'dodoos','','Access-Reject','2019-12-11 03:14:46'),(1047267,'dodoos','','Access-Reject','2019-12-11 03:14:57'),(1047268,'dodoos','','Access-Reject','2019-12-11 03:15:08'),(1047269,'dodoos','','Access-Reject','2019-12-11 03:15:20'),(1047270,'dodoos','','Access-Reject','2019-12-11 03:15:31'),(1047271,'dodoos','','Access-Reject','2019-12-11 03:15:42'),(1047272,'dodoos','','Access-Reject','2019-12-11 03:15:54'),(1047273,'dodoos','','Access-Reject','2019-12-11 03:16:05'),(1047274,'dodoos','','Access-Reject','2019-12-11 03:16:17'),(1047275,'dodoos','','Access-Reject','2019-12-11 03:16:28'),(1047276,'dodoos','','Access-Reject','2019-12-11 03:16:39'),(1047277,'dodoos','','Access-Reject','2019-12-11 03:16:51'),(1047278,'dodoos','','Access-Reject','2019-12-11 03:17:02'),(1047279,'dodoos','','Access-Reject','2019-12-11 03:17:14'),(1047280,'dodoos','','Access-Reject','2019-12-11 03:17:25'),(1047281,'dodoos','','Access-Reject','2019-12-11 03:17:36'),(1047282,'dodoos','','Access-Reject','2019-12-11 03:17:48'),(1047283,'dodoos','','Access-Reject','2019-12-11 03:17:59'),(1047284,'dodoos','','Access-Reject','2019-12-11 03:18:10'),(1047285,'dodoos','','Access-Reject','2019-12-11 03:18:22'),(1047286,'dodoos','','Access-Reject','2019-12-11 03:18:33'),(1047287,'dodoos','','Access-Reject','2019-12-11 03:18:44'),(1047288,'dodoos','','Access-Reject','2019-12-11 03:18:56'),(1047289,'dodoos','','Access-Reject','2019-12-11 03:19:08'),(1047290,'dodoos','','Access-Reject','2019-12-11 03:19:19'),(1047291,'dodoos','','Access-Reject','2019-12-11 03:19:30'),(1047292,'dodoos','','Access-Reject','2019-12-11 03:19:42'),(1047293,'dodoos','','Access-Reject','2019-12-11 03:19:53'),(1047294,'dodoos','','Access-Reject','2019-12-11 03:20:05'),(1047295,'dodoos','','Access-Reject','2019-12-11 03:20:16'),(1047296,'dodoos','','Access-Reject','2019-12-11 03:20:27'),(1047297,'dodoos','','Access-Reject','2019-12-11 03:20:39'),(1047298,'dodoos','','Access-Reject','2019-12-11 03:20:50'),(1047299,'dodoos','','Access-Reject','2019-12-11 03:21:02'),(1047300,'dodoos','','Access-Reject','2019-12-11 03:21:13'),(1047301,'dodoos','','Access-Reject','2019-12-11 03:21:24'),(1047302,'dodoos','','Access-Reject','2019-12-11 03:21:36'),(1047303,'dodoos','','Access-Reject','2019-12-11 03:21:47'),(1047304,'dodoos','','Access-Reject','2019-12-11 03:21:58'),(1047305,'dodoos','','Access-Reject','2019-12-11 03:22:10'),(1047306,'dodoos','','Access-Reject','2019-12-11 03:22:21'),(1047307,'dodoos','','Access-Reject','2019-12-11 03:22:33'),(1047308,'dodoos','','Access-Reject','2019-12-11 03:22:44'),(1047309,'dodoos','','Access-Reject','2019-12-11 03:22:55'),(1047310,'dodoos','','Access-Reject','2019-12-11 03:23:07'),(1047311,'dodoos','','Access-Reject','2019-12-11 03:23:18'),(1047312,'dodoos','','Access-Reject','2019-12-11 03:23:30'),(1047313,'dodoos','','Access-Reject','2019-12-11 03:23:41'),(1047314,'dodoos','','Access-Reject','2019-12-11 03:23:52'),(1047315,'dodoos','','Access-Reject','2019-12-11 03:24:04'),(1047316,'dodoos','','Access-Reject','2019-12-11 03:24:15'),(1047317,'dodoos','','Access-Reject','2019-12-11 03:24:26'),(1047318,'dodoos','','Access-Reject','2019-12-11 03:24:38'),(1047319,'dodoos','','Access-Reject','2019-12-11 03:24:49'),(1047320,'dodoos','','Access-Reject','2019-12-11 03:25:01'),(1047321,'dodoos','','Access-Reject','2019-12-11 03:25:13'),(1047322,'dodoos','','Access-Reject','2019-12-11 03:25:25'),(1047323,'dodoos','','Access-Reject','2019-12-11 03:25:36'),(1047324,'dodoos','','Access-Reject','2019-12-11 03:25:47'),(1047325,'dodoos','','Access-Reject','2019-12-11 03:25:59'),(1047326,'dodoos','','Access-Reject','2019-12-11 03:26:10'),(1047327,'dodoos','','Access-Reject','2019-12-11 03:26:21'),(1047328,'dodoos','','Access-Reject','2019-12-11 03:26:33'),(1047329,'dodoos','','Access-Reject','2019-12-11 03:26:44'),(1047330,'dodoos','','Access-Reject','2019-12-11 03:26:56'),(1047331,'dodoos','','Access-Reject','2019-12-11 03:27:07'),(1047332,'dodoos','','Access-Reject','2019-12-11 03:27:18'),(1047333,'dodoos','','Access-Reject','2019-12-11 03:27:30'),(1047334,'baduwa','','Access-Accept','2019-12-11 03:27:30'),(1047335,'dodoos','','Access-Reject','2019-12-11 03:27:41'),(1047336,'dodoos','','Access-Reject','2019-12-11 03:27:53'),(1047337,'dodoos','','Access-Reject','2019-12-11 03:28:04'),(1047338,'dodoos','','Access-Reject','2019-12-11 03:28:16'),(1047339,'dodoos','','Access-Reject','2019-12-11 03:28:27'),(1047340,'dodoos','','Access-Reject','2019-12-11 03:28:39'),(1047341,'dodoos','','Access-Reject','2019-12-11 03:28:50'),(1047342,'dodoos','','Access-Reject','2019-12-11 03:29:02'),(1047343,'dodoos','','Access-Reject','2019-12-11 03:29:13'),(1047344,'dodoos','','Access-Reject','2019-12-11 03:29:25'),(1047345,'dodoos','','Access-Reject','2019-12-11 03:29:36'),(1047346,'dodoos','','Access-Reject','2019-12-11 03:29:48'),(1047347,'dodoos','','Access-Reject','2019-12-11 03:29:59'),(1047348,'dodoos','','Access-Reject','2019-12-11 03:30:10'),(1047349,'dodoos','','Access-Reject','2019-12-11 03:30:22'),(1047350,'dodoos','','Access-Reject','2019-12-11 03:30:33'),(1047351,'dodoos','','Access-Reject','2019-12-11 03:30:45'),(1047352,'dodoos','','Access-Reject','2019-12-11 03:30:56'),(1047353,'dodoos','','Access-Reject','2019-12-11 03:31:08'),(1047354,'dodoos','','Access-Reject','2019-12-11 03:31:19'),(1047355,'dodoos','','Access-Reject','2019-12-11 03:31:30'),(1047356,'dodoos','','Access-Reject','2019-12-11 03:31:42'),(1047357,'dodoos','','Access-Reject','2019-12-11 03:31:53'),(1047358,'dodoos','','Access-Reject','2019-12-11 03:32:04'),(1047359,'dodoos','','Access-Reject','2019-12-11 03:32:16'),(1047360,'dodoos','','Access-Reject','2019-12-11 03:32:27'),(1047361,'dodoos','','Access-Reject','2019-12-11 03:32:38'),(1047362,'dodoos','','Access-Reject','2019-12-11 03:32:50'),(1047363,'dodoos','','Access-Reject','2019-12-11 03:33:01'),(1047364,'dodoos','','Access-Reject','2019-12-11 03:33:13'),(1047365,'dodoos','','Access-Reject','2019-12-11 03:33:24'),(1047366,'dodoos','','Access-Reject','2019-12-11 03:33:35'),(1047367,'dodoos','','Access-Reject','2019-12-11 03:33:47'),(1047368,'dodoos','','Access-Reject','2019-12-11 03:33:58'),(1047369,'dodoos','','Access-Reject','2019-12-11 03:34:10'),(1047370,'dodoos','','Access-Reject','2019-12-11 03:34:21'),(1047371,'dodoos','','Access-Reject','2019-12-11 03:34:32'),(1047372,'dodoos','','Access-Reject','2019-12-11 03:34:44'),(1047373,'src_hostel','','Access-Accept','2019-12-11 03:34:51'),(1047374,'dodoos','','Access-Reject','2019-12-11 03:34:55'),(1047375,'dodoos','','Access-Reject','2019-12-11 03:35:06'),(1047376,'dodoos','','Access-Reject','2019-12-11 03:35:18'),(1047377,'dodoos','','Access-Reject','2019-12-11 03:35:29'),(1047378,'dodoos','','Access-Reject','2019-12-11 03:35:41'),(1047379,'dodoos','','Access-Reject','2019-12-11 03:35:52'),(1047380,'dodoos','','Access-Reject','2019-12-11 03:36:04'),(1047381,'dodoos','','Access-Reject','2019-12-11 03:36:15'),(1047382,'dodoos','','Access-Reject','2019-12-11 03:36:26'),(1047383,'dodoos','','Access-Reject','2019-12-11 03:36:38'),(1047384,'dodoos','','Access-Reject','2019-12-11 03:36:49'),(1047385,'dodoos','','Access-Reject','2019-12-11 03:37:00'),(1047386,'dodoos','','Access-Reject','2019-12-11 03:37:12'),(1047387,'dodoos','','Access-Reject','2019-12-11 03:37:23'),(1047388,'dodoos','','Access-Reject','2019-12-11 03:37:35'),(1047389,'dodoos','','Access-Reject','2019-12-11 03:37:46'),(1047390,'dodoos','','Access-Reject','2019-12-11 03:37:57'),(1047391,'dodoos','','Access-Reject','2019-12-11 03:38:09'),(1047392,'dodoos','','Access-Reject','2019-12-11 03:38:20'),(1047393,'dodoos','','Access-Reject','2019-12-11 03:38:32'),(1047394,'dodoos','','Access-Reject','2019-12-11 03:38:43'),(1047395,'dodoos','','Access-Reject','2019-12-11 03:38:54'),(1047396,'user','','Access-Reject','2019-12-11 03:39:04'),(1047397,'dodoos','','Access-Reject','2019-12-11 03:39:06'),(1047398,'vpn','','Access-Reject','2019-12-11 03:39:07'),(1047399,'Admin','','Access-Reject','2019-12-11 03:39:10'),(1047400,'11','','Access-Reject','2019-12-11 03:39:12'),(1047401,'1111','','Access-Reject','2019-12-11 03:39:15'),(1047402,'1234','','Access-Reject','2019-12-11 03:39:17'),(1047403,'dodoos','','Access-Reject','2019-12-11 03:39:17'),(1047404,'dodoos','','Access-Reject','2019-12-11 03:39:28'),(1047405,'dodoos','','Access-Reject','2019-12-11 03:39:40'),(1047406,'dodoos','','Access-Reject','2019-12-11 03:39:51'),(1047407,'dodoos','','Access-Reject','2019-12-11 03:40:03'),(1047408,'capitalhill','','Access-Accept','2019-12-11 03:40:08'),(1047409,'dodoos','','Access-Reject','2019-12-11 03:40:14'),(1047410,'dodoos','','Access-Reject','2019-12-11 03:40:25'),(1047411,'dodoos','','Access-Reject','2019-12-11 03:40:37'),(1047412,'dodoos','','Access-Reject','2019-12-11 03:40:48'),(1047413,'dodoos','','Access-Reject','2019-12-11 03:40:59'),(1047414,'dodoos','','Access-Reject','2019-12-11 03:41:11'),(1047415,'dodoos','','Access-Reject','2019-12-11 03:41:22'),(1047416,'dodoos','','Access-Reject','2019-12-11 03:41:34'),(1047417,'dodoos','','Access-Reject','2019-12-11 03:41:45'),(1047418,'dodoos','','Access-Reject','2019-12-11 03:41:57'),(1047419,'dodoos','','Access-Reject','2019-12-11 03:42:08'),(1047420,'dodoos','','Access-Reject','2019-12-11 03:42:19'),(1047421,'dodoos','','Access-Reject','2019-12-11 03:42:31'),(1047422,'dodoos','','Access-Reject','2019-12-11 03:42:42'),(1047423,'dodoos','','Access-Reject','2019-12-11 03:42:53'),(1047424,'dodoos','','Access-Reject','2019-12-11 03:43:05'),(1047425,'dodoos','','Access-Reject','2019-12-11 03:43:16'),(1047426,'dodoos','','Access-Reject','2019-12-11 03:43:28'),(1047427,'dodoos','','Access-Reject','2019-12-11 03:43:39'),(1047428,'dodoos','','Access-Reject','2019-12-11 03:43:50'),(1047429,'dodoos','','Access-Reject','2019-12-11 03:44:02'),(1047430,'dodoos','','Access-Reject','2019-12-11 03:44:13'),(1047431,'dodoos','','Access-Reject','2019-12-11 03:44:25'),(1047432,'dodoos','','Access-Reject','2019-12-11 03:44:36'),(1047433,'dodoos','','Access-Reject','2019-12-11 03:44:47'),(1047434,'dodoos','','Access-Reject','2019-12-11 03:44:59'),(1047435,'dodoos','','Access-Reject','2019-12-11 03:45:10'),(1047436,'dodoos','','Access-Reject','2019-12-11 03:45:21'),(1047437,'dodoos','','Access-Reject','2019-12-11 03:45:33'),(1047438,'dodoos','','Access-Reject','2019-12-11 03:45:44'),(1047439,'dodoos','','Access-Reject','2019-12-11 03:45:56'),(1047440,'ekpetis','','Access-Accept','2019-12-11 03:46:01'),(1047441,'dodoos','','Access-Reject','2019-12-11 03:46:07'),(1047442,'dodoos','','Access-Reject','2019-12-11 03:46:18'),(1047443,'dodoos','','Access-Reject','2019-12-11 03:46:30'),(1047444,'dodoos','','Access-Reject','2019-12-11 03:46:41'),(1047445,'dodoos','','Access-Reject','2019-12-11 03:46:52'),(1047446,'dodoos','','Access-Reject','2019-12-11 03:47:04'),(1047447,'dodoos','','Access-Reject','2019-12-11 03:47:15'),(1047448,'dodoos','','Access-Reject','2019-12-11 03:47:27'),(1047449,'dodoos','','Access-Reject','2019-12-11 03:47:38'),(1047450,'dodoos','','Access-Reject','2019-12-11 03:47:49'),(1047451,'dodoos','','Access-Reject','2019-12-11 03:48:01'),(1047452,'dodoos','','Access-Reject','2019-12-11 03:48:12'),(1047453,'dodoos','','Access-Reject','2019-12-11 03:48:24'),(1047454,'dodoos','','Access-Reject','2019-12-11 03:48:35'),(1047455,'dodoos','','Access-Reject','2019-12-11 03:48:46'),(1047456,'dodoos','','Access-Reject','2019-12-11 03:48:58'),(1047457,'dodoos','','Access-Reject','2019-12-11 03:49:09'),(1047458,'dodoos','','Access-Reject','2019-12-11 03:49:21'),(1047459,'dodoos','','Access-Reject','2019-12-11 03:49:32'),(1047460,'dodoos','','Access-Reject','2019-12-11 03:49:43'),(1047461,'dodoos','','Access-Reject','2019-12-11 03:49:55'),(1047462,'dodoos','','Access-Reject','2019-12-11 03:50:06'),(1047463,'dodoos','','Access-Reject','2019-12-11 03:50:18'),(1047464,'dodoos','','Access-Reject','2019-12-11 03:50:29'),(1047465,'dodoos','','Access-Reject','2019-12-11 03:50:40'),(1047466,'dodoos','','Access-Reject','2019-12-11 03:50:52'),(1047467,'dodoos','','Access-Reject','2019-12-11 03:51:03'),(1047468,'dodoos','','Access-Reject','2019-12-11 03:51:15'),(1047469,'dodoos','','Access-Reject','2019-12-11 03:51:26'),(1047470,'dodoos','','Access-Reject','2019-12-11 03:51:37'),(1047471,'dodoos','','Access-Reject','2019-12-11 03:51:49'),(1047472,'dodoos','','Access-Reject','2019-12-11 03:52:00'),(1047473,'dodoos','','Access-Reject','2019-12-11 03:52:11'),(1047474,'dodoos','','Access-Reject','2019-12-11 03:52:23'),(1047475,'dodoos','','Access-Reject','2019-12-11 03:52:34'),(1047476,'dodoos','','Access-Reject','2019-12-11 03:52:46'),(1047477,'dodoos','','Access-Reject','2019-12-11 03:52:57'),(1047478,'dodoos','','Access-Reject','2019-12-11 03:53:08'),(1047479,'dodoos','','Access-Reject','2019-12-11 03:53:20'),(1047480,'dodoos','','Access-Reject','2019-12-11 03:53:31'),(1047481,'dodoos','','Access-Reject','2019-12-11 03:53:43'),(1047482,'dodoos','','Access-Reject','2019-12-11 03:53:54'),(1047483,'dodoos','','Access-Reject','2019-12-11 03:54:05'),(1047484,'dodoos','','Access-Reject','2019-12-11 03:54:17'),(1047485,'dodoos','','Access-Reject','2019-12-11 03:54:28'),(1047486,'dodoos','','Access-Reject','2019-12-11 03:54:40'),(1047487,'dodoos','','Access-Reject','2019-12-11 03:54:51'),(1047488,'dodoos','','Access-Reject','2019-12-11 03:55:02'),(1047489,'dodoos','','Access-Reject','2019-12-11 03:55:15'),(1047490,'dodoos','','Access-Reject','2019-12-11 03:55:26'),(1047491,'dodoos','','Access-Reject','2019-12-11 03:55:38'),(1047492,'dodoos','','Access-Reject','2019-12-11 03:55:49'),(1047493,'dodoos','','Access-Reject','2019-12-11 03:56:01'),(1047494,'dodoos','','Access-Reject','2019-12-11 03:56:12'),(1047495,'dodoos','','Access-Reject','2019-12-11 03:56:23'),(1047496,'dodoos','','Access-Reject','2019-12-11 03:56:35'),(1047497,'dodoos','','Access-Reject','2019-12-11 03:56:46'),(1047498,'dodoos','','Access-Reject','2019-12-11 03:56:58'),(1047499,'dodoos','','Access-Reject','2019-12-11 03:57:09'),(1047500,'dodoos','','Access-Reject','2019-12-11 03:57:20'),(1047501,'dodoos','','Access-Reject','2019-12-11 03:57:32'),(1047502,'dodoos','','Access-Reject','2019-12-11 03:57:44'),(1047503,'dodoos','','Access-Reject','2019-12-11 03:57:56'),(1047504,'dodoos','','Access-Reject','2019-12-11 03:58:07'),(1047505,'dodoos','','Access-Reject','2019-12-11 03:58:18'),(1047506,'dodoos','','Access-Reject','2019-12-11 03:58:30'),(1047507,'dodoos','','Access-Reject','2019-12-11 03:58:41'),(1047508,'dodoos','','Access-Reject','2019-12-11 03:58:53'),(1047509,'dodoos','','Access-Reject','2019-12-11 03:59:04'),(1047510,'dodoos','','Access-Reject','2019-12-11 03:59:15'),(1047511,'dodoos','','Access-Reject','2019-12-11 03:59:27'),(1047512,'dodoos','','Access-Reject','2019-12-11 03:59:38'),(1047513,'dodoos','','Access-Reject','2019-12-11 03:59:50'),(1047514,'dodoos','','Access-Reject','2019-12-11 04:00:01'),(1047515,'dodoos','','Access-Reject','2019-12-11 04:00:12'),(1047516,'dodoos','','Access-Reject','2019-12-11 04:00:24'),(1047517,'dodoos','','Access-Reject','2019-12-11 04:00:35'),(1047518,'dodoos','','Access-Reject','2019-12-11 04:00:46'),(1047519,'dodoos','','Access-Reject','2019-12-11 04:00:58'),(1047520,'dodoos','','Access-Reject','2019-12-11 04:01:09'),(1047521,'dodoos','','Access-Reject','2019-12-11 04:01:21'),(1047522,'dodoos','','Access-Reject','2019-12-11 04:01:32'),(1047523,'dodoos','','Access-Reject','2019-12-11 04:01:43'),(1047524,'dodoos','','Access-Reject','2019-12-11 04:01:55'),(1047525,'dodoos','','Access-Reject','2019-12-11 04:02:06'),(1047526,'dodoos','','Access-Reject','2019-12-11 04:02:18'),(1047527,'dodoos','','Access-Reject','2019-12-11 04:02:29'),(1047528,'dodoos','','Access-Reject','2019-12-11 04:02:41'),(1047529,'dodoos','','Access-Reject','2019-12-11 04:02:47'),(1047530,'dodoos','','Access-Reject','2019-12-11 04:02:49'),(1047531,'dodoos','','Access-Reject','2019-12-11 04:02:50'),(1047532,'dodoos','','Access-Reject','2019-12-11 04:02:52'),(1047533,'dodoos','','Access-Reject','2019-12-11 04:02:55'),(1047534,'dodoos','','Access-Reject','2019-12-11 04:03:00'),(1047535,'dodoos','','Access-Reject','2019-12-11 04:03:08'),(1047536,'dodoos','','Access-Reject','2019-12-11 04:03:19'),(1047537,'dodoos','','Access-Reject','2019-12-11 04:03:30'),(1047538,'dodoos','','Access-Reject','2019-12-11 04:03:42'),(1047539,'dodoos','','Access-Reject','2019-12-11 04:03:53'),(1047540,'dodoos','','Access-Reject','2019-12-11 04:04:05'),(1047541,'dodoos','','Access-Reject','2019-12-11 04:04:16'),(1047542,'dodoos','','Access-Reject','2019-12-11 04:04:27'),(1047543,'dodoos','','Access-Reject','2019-12-11 04:04:39'),(1047544,'dodoos','','Access-Reject','2019-12-11 04:04:50'),(1047545,'dodoos','','Access-Reject','2019-12-11 04:05:02'),(1047546,'dodoos','','Access-Reject','2019-12-11 04:05:13'),(1047547,'dodoos','','Access-Reject','2019-12-11 04:05:24'),(1047548,'dodoos','','Access-Reject','2019-12-11 04:05:36'),(1047549,'dodoos','','Access-Reject','2019-12-11 04:05:47'),(1047550,'dodoos','','Access-Reject','2019-12-11 04:05:59'),(1047551,'dodoos','','Access-Reject','2019-12-11 04:06:10'),(1047552,'dodoos','','Access-Reject','2019-12-11 04:06:22'),(1047553,'dodoos','','Access-Reject','2019-12-11 04:06:33'),(1047554,'dodoos','','Access-Reject','2019-12-11 04:06:44'),(1047555,'dodoos','','Access-Reject','2019-12-11 04:06:56'),(1047556,'dodoos','','Access-Reject','2019-12-11 04:07:07'),(1047557,'dodoos','','Access-Reject','2019-12-11 04:07:18'),(1047558,'dodoos','','Access-Reject','2019-12-11 04:07:30'),(1047559,'dodoos','','Access-Reject','2019-12-11 04:07:41'),(1047560,'dodoos','','Access-Reject','2019-12-11 04:07:53'),(1047561,'dodoos','','Access-Reject','2019-12-11 04:08:04'),(1047562,'dodoos','','Access-Reject','2019-12-11 04:08:15'),(1047563,'dodoos','','Access-Reject','2019-12-11 04:08:27'),(1047564,'dodoos','','Access-Reject','2019-12-11 04:08:38'),(1047565,'dodoos','','Access-Reject','2019-12-11 04:08:50'),(1047566,'dodoos','','Access-Reject','2019-12-11 04:09:01'),(1047567,'dodoos','','Access-Reject','2019-12-11 04:09:12'),(1047568,'dodoos','','Access-Reject','2019-12-11 04:09:24'),(1047569,'dodoos','','Access-Reject','2019-12-11 04:09:35'),(1047570,'dodoos','','Access-Reject','2019-12-11 04:09:47'),(1047571,'dodoos','','Access-Reject','2019-12-11 04:09:58'),(1047572,'affiliation','','Access-Accept','2019-12-11 04:10:04'),(1047573,'anane-fenin','','Access-Accept','2019-12-11 04:10:06'),(1047574,'dodoos','','Access-Reject','2019-12-11 04:10:10'),(1047575,'dodoos','','Access-Reject','2019-12-11 04:10:21'),(1047576,'dodoos','','Access-Reject','2019-12-11 04:10:32'),(1047577,'dodoos','','Access-Reject','2019-12-11 04:10:44'),(1047578,'dodoos','','Access-Reject','2019-12-11 04:10:55'),(1047579,'dodoos','','Access-Reject','2019-12-11 04:11:07'),(1047580,'dodoos','','Access-Reject','2019-12-11 04:11:18'),(1047581,'dodoos','','Access-Reject','2019-12-11 04:11:29'),(1047582,'dodoos','','Access-Reject','2019-12-11 04:11:41'),(1047583,'dodoos','','Access-Reject','2019-12-11 04:11:52'),(1047584,'dodoos','','Access-Reject','2019-12-11 04:12:04'),(1047585,'dodoos','','Access-Reject','2019-12-11 04:12:15'),(1047586,'dodoos','','Access-Reject','2019-12-11 04:12:26'),(1047587,'admin','','Access-Reject','2019-12-11 04:12:33'),(1047588,'vpn','','Access-Reject','2019-12-11 04:12:35'),(1047589,'test','','Access-Reject','2019-12-11 04:12:37'),(1047590,'dodoos','','Access-Reject','2019-12-11 04:12:38'),(1047591,'1','','Access-Reject','2019-12-11 04:12:40'),(1047592,'123','','Access-Reject','2019-12-11 04:12:42'),(1047593,'111','','Access-Reject','2019-12-11 04:12:44'),(1047594,'dodoos','','Access-Reject','2019-12-11 04:12:49'),(1047595,'dodoos','','Access-Reject','2019-12-11 04:13:01'),(1047596,'dodoos','','Access-Reject','2019-12-11 04:13:12'),(1047597,'dodoos','','Access-Reject','2019-12-11 04:13:23'),(1047598,'dodoos','','Access-Reject','2019-12-11 04:13:35'),(1047599,'dodoos','','Access-Reject','2019-12-11 04:13:46'),(1047600,'dodoos','','Access-Reject','2019-12-11 04:13:57'),(1047601,'dodoos','','Access-Reject','2019-12-11 04:14:09'),(1047602,'dodoos','','Access-Reject','2019-12-11 04:14:20'),(1047603,'dodoos','','Access-Reject','2019-12-11 04:14:32'),(1047604,'dodoos','','Access-Reject','2019-12-11 04:14:43'),(1047605,'dodoos','','Access-Reject','2019-12-11 04:14:55'),(1047606,'dodoos','','Access-Reject','2019-12-11 04:15:06'),(1047607,'dodoos','','Access-Reject','2019-12-11 04:15:17'),(1047608,'dodoos','','Access-Reject','2019-12-11 04:15:29'),(1047609,'dodoos','','Access-Reject','2019-12-11 04:15:40'),(1047610,'dodoos','','Access-Reject','2019-12-11 04:15:52'),(1047611,'dodoos','','Access-Reject','2019-12-11 04:16:03'),(1047612,'dodoos','','Access-Reject','2019-12-11 04:16:15'),(1047613,'dodoos','','Access-Reject','2019-12-11 04:16:26'),(1047614,'dodoos','','Access-Reject','2019-12-11 04:16:38'),(1047615,'dodoos','','Access-Reject','2019-12-11 04:16:49'),(1047616,'dodoos','','Access-Reject','2019-12-11 04:17:01'),(1047617,'dodoos','','Access-Reject','2019-12-11 04:17:12'),(1047618,'dodoos','','Access-Reject','2019-12-11 04:17:24'),(1047619,'dodoos','','Access-Reject','2019-12-11 04:17:35'),(1047620,'dodoos','','Access-Reject','2019-12-11 04:17:46'),(1047621,'dodoos','','Access-Reject','2019-12-11 04:17:58'),(1047622,'dodoos','','Access-Reject','2019-12-11 04:18:09'),(1047623,'dodoos','','Access-Reject','2019-12-11 04:18:21'),(1047624,'dodoos','','Access-Reject','2019-12-11 04:18:32'),(1047625,'dodoos','','Access-Reject','2019-12-11 04:18:43'),(1047626,'dodoos','','Access-Reject','2019-12-11 04:18:55'),(1047627,'dodoos','','Access-Reject','2019-12-11 04:19:06'),(1047628,'dodoos','','Access-Reject','2019-12-11 04:19:18'),(1047629,'dodoos','','Access-Reject','2019-12-11 04:19:29'),(1047630,'dodoos','','Access-Reject','2019-12-11 04:19:40'),(1047631,'dodoos','','Access-Reject','2019-12-11 04:19:52'),(1047632,'dodoos','','Access-Reject','2019-12-11 04:20:03'),(1047633,'dodoos','','Access-Reject','2019-12-11 04:20:14'),(1047634,'dodoos','','Access-Reject','2019-12-11 04:20:26'),(1047635,'dodoos','','Access-Reject','2019-12-11 04:20:37'),(1047636,'dodoos','','Access-Reject','2019-12-11 04:20:49'),(1047637,'dodoos','','Access-Reject','2019-12-11 04:21:00'),(1047638,'dodoos','','Access-Reject','2019-12-11 04:21:11'),(1047639,'dodoos','','Access-Reject','2019-12-11 04:21:23'),(1047640,'dodoos','','Access-Reject','2019-12-11 04:21:35'),(1047641,'dodoos','','Access-Reject','2019-12-11 04:21:46'),(1047642,'dodoos','','Access-Reject','2019-12-11 04:21:57'),(1047643,'dodoos','','Access-Reject','2019-12-11 04:22:09'),(1047644,'dodoos','','Access-Reject','2019-12-11 04:22:20'),(1047645,'dodoos','','Access-Reject','2019-12-11 04:22:32'),(1047646,'dodoos','','Access-Reject','2019-12-11 04:22:43'),(1047647,'dodoos','','Access-Reject','2019-12-11 04:22:54'),(1047648,'dodoos','','Access-Reject','2019-12-11 04:23:06'),(1047649,'dodoos','','Access-Reject','2019-12-11 04:23:17'),(1047650,'dodoos','','Access-Reject','2019-12-11 04:23:29'),(1047651,'dodoos','','Access-Reject','2019-12-11 04:23:40'),(1047652,'dodoos','','Access-Reject','2019-12-11 04:23:51'),(1047653,'dodoos','','Access-Reject','2019-12-11 04:24:03'),(1047654,'dodoos','','Access-Reject','2019-12-11 04:24:14'),(1047655,'dodoos','','Access-Reject','2019-12-11 04:24:26'),(1047656,'dodoos','','Access-Reject','2019-12-11 04:24:37'),(1047657,'dodoos','','Access-Reject','2019-12-11 04:24:48'),(1047658,'dodoos','','Access-Reject','2019-12-11 04:25:00'),(1047659,'dodoos','','Access-Reject','2019-12-11 04:25:11'),(1047660,'dodoos','','Access-Reject','2019-12-11 04:25:24'),(1047661,'dodoos','','Access-Reject','2019-12-11 04:25:35'),(1047662,'pempamsie','','Access-Accept','2019-12-11 04:25:44'),(1047663,'dodoos','','Access-Reject','2019-12-11 04:25:46'),(1047664,'dodoos','','Access-Reject','2019-12-11 04:25:58'),(1047665,'dodoos','','Access-Reject','2019-12-11 04:26:09'),(1047666,'dodoos','','Access-Reject','2019-12-11 04:26:21'),(1047667,'dodoos','','Access-Reject','2019-12-11 04:26:32'),(1047668,'dodoos','','Access-Reject','2019-12-11 04:26:44'),(1047669,'dodoos','','Access-Reject','2019-12-11 04:26:55'),(1047670,'dodoos','','Access-Reject','2019-12-11 04:27:07'),(1047671,'dodoos','','Access-Reject','2019-12-11 04:27:18'),(1047672,'dodoos','','Access-Reject','2019-12-11 04:27:29'),(1047673,'baduwa','','Access-Accept','2019-12-11 04:27:30'),(1047674,'dodoos','','Access-Reject','2019-12-11 04:27:41'),(1047675,'dodoos','','Access-Reject','2019-12-11 04:27:52'),(1047676,'dodoos','','Access-Reject','2019-12-11 04:28:04'),(1047677,'dodoos','','Access-Reject','2019-12-11 04:28:15'),(1047678,'dodoos','','Access-Reject','2019-12-11 04:28:26'),(1047679,'dodoos','','Access-Reject','2019-12-11 04:28:38'),(1047680,'dodoos','','Access-Reject','2019-12-11 04:28:49'),(1047681,'dodoos','','Access-Reject','2019-12-11 04:29:01'),(1047682,'dodoos','','Access-Reject','2019-12-11 04:29:12'),(1047683,'dodoos','','Access-Reject','2019-12-11 04:29:23'),(1047684,'dodoos','','Access-Reject','2019-12-11 04:29:35'),(1047685,'dodoos','','Access-Reject','2019-12-11 04:29:46'),(1047686,'dodoos','','Access-Reject','2019-12-11 04:29:57'),(1047687,'dodoos','','Access-Reject','2019-12-11 04:30:09'),(1047688,'dodoos','','Access-Reject','2019-12-11 04:30:20'),(1047689,'dodoos','','Access-Reject','2019-12-11 04:30:32'),(1047690,'dodoos','','Access-Reject','2019-12-11 04:30:43'),(1047691,'dodoos','','Access-Reject','2019-12-11 04:30:54'),(1047692,'dodoos','','Access-Reject','2019-12-11 04:31:06'),(1047693,'dodoos','','Access-Reject','2019-12-11 04:31:17'),(1047694,'dodoos','','Access-Reject','2019-12-11 04:31:29'),(1047695,'dodoos','','Access-Reject','2019-12-11 04:31:40'),(1047696,'dodoos','','Access-Reject','2019-12-11 04:31:51'),(1047697,'dodoos','','Access-Reject','2019-12-11 04:32:03'),(1047698,'dodoos','','Access-Reject','2019-12-11 04:32:14'),(1047699,'dodoos','','Access-Reject','2019-12-11 04:32:26'),(1047700,'dodoos','','Access-Reject','2019-12-11 04:32:38'),(1047701,'dodoos','','Access-Reject','2019-12-11 04:32:49'),(1047702,'dodoos','','Access-Reject','2019-12-11 04:33:00'),(1047703,'dodoos','','Access-Reject','2019-12-11 04:33:12'),(1047704,'dodoos','','Access-Reject','2019-12-11 04:33:23'),(1047705,'dodoos','','Access-Reject','2019-12-11 04:33:35'),(1047706,'dodoos','','Access-Reject','2019-12-11 04:33:46'),(1047707,'dodoos','','Access-Reject','2019-12-11 04:33:58'),(1047708,'dodoos','','Access-Reject','2019-12-11 04:34:09'),(1047709,'dodoos','','Access-Reject','2019-12-11 04:34:20'),(1047710,'dodoos','','Access-Reject','2019-12-11 04:34:32'),(1047711,'dodoos','','Access-Reject','2019-12-11 04:34:43'),(1047712,'src_hostel','','Access-Accept','2019-12-11 04:34:51'),(1047713,'dodoos','','Access-Reject','2019-12-11 04:34:54'),(1047714,'dodoos','','Access-Reject','2019-12-11 04:35:06'),(1047715,'dodoos','','Access-Reject','2019-12-11 04:35:17'),(1047716,'dodoos','','Access-Reject','2019-12-11 04:35:29'),(1047717,'dodoos','','Access-Reject','2019-12-11 04:35:40'),(1047718,'dodoos','','Access-Reject','2019-12-11 04:35:51'),(1047719,'dodoos','','Access-Reject','2019-12-11 04:36:03'),(1047720,'dodoos','','Access-Reject','2019-12-11 04:36:14'),(1047721,'dodoos','','Access-Reject','2019-12-11 04:36:25'),(1047722,'dodoos','','Access-Reject','2019-12-11 04:36:37'),(1047723,'dodoos','','Access-Reject','2019-12-11 04:36:48'),(1047724,'dodoos','','Access-Reject','2019-12-11 04:37:00'),(1047725,'dodoos','','Access-Reject','2019-12-11 04:37:11'),(1047726,'dodoos','','Access-Reject','2019-12-11 04:37:22'),(1047727,'dodoos','','Access-Reject','2019-12-11 04:37:34'),(1047728,'dodoos','','Access-Reject','2019-12-11 04:37:45'),(1047729,'dodoos','','Access-Reject','2019-12-11 04:37:57'),(1047730,'dodoos','','Access-Reject','2019-12-11 04:38:08'),(1047731,'dodoos','','Access-Reject','2019-12-11 04:38:19'),(1047732,'dodoos','','Access-Reject','2019-12-11 04:38:31'),(1047733,'dodoos','','Access-Reject','2019-12-11 04:38:42'),(1047734,'dodoos','','Access-Reject','2019-12-11 04:38:54'),(1047735,'dodoos','','Access-Reject','2019-12-11 04:39:05'),(1047736,'dodoos','','Access-Reject','2019-12-11 04:39:16'),(1047737,'dodoos','','Access-Reject','2019-12-11 04:39:28'),(1047738,'dodoos','','Access-Reject','2019-12-11 04:39:39'),(1047739,'dodoos','','Access-Reject','2019-12-11 04:39:51'),(1047740,'dodoos','','Access-Reject','2019-12-11 04:40:02'),(1047741,'capitalhill','','Access-Accept','2019-12-11 04:40:08'),(1047742,'dodoos','','Access-Reject','2019-12-11 04:40:14'),(1047743,'dodoos','','Access-Reject','2019-12-11 04:40:25'),(1047744,'dodoos','','Access-Reject','2019-12-11 04:40:36'),(1047745,'dodoos','','Access-Reject','2019-12-11 04:40:48'),(1047746,'dodoos','','Access-Reject','2019-12-11 04:40:59'),(1047747,'dodoos','','Access-Reject','2019-12-11 04:41:11'),(1047748,'dodoos','','Access-Reject','2019-12-11 04:41:22'),(1047749,'dodoos','','Access-Reject','2019-12-11 04:41:34'),(1047750,'dodoos','','Access-Reject','2019-12-11 04:41:45'),(1047751,'dodoos','','Access-Reject','2019-12-11 04:41:57'),(1047752,'dodoos','','Access-Reject','2019-12-11 04:42:08'),(1047753,'dodoos','','Access-Reject','2019-12-11 04:42:20'),(1047754,'dodoos','','Access-Reject','2019-12-11 04:42:31'),(1047755,'dodoos','','Access-Reject','2019-12-11 04:42:42'),(1047756,'dodoos','','Access-Reject','2019-12-11 04:42:54'),(1047757,'dodoos','','Access-Reject','2019-12-11 04:43:06'),(1047758,'dodoos','','Access-Reject','2019-12-11 04:43:17'),(1047759,'dodoos','','Access-Reject','2019-12-11 04:43:29'),(1047760,'dodoos','','Access-Reject','2019-12-11 04:43:40'),(1047761,'dodoos','','Access-Reject','2019-12-11 04:43:51'),(1047762,'dodoos','','Access-Reject','2019-12-11 04:44:03'),(1047763,'dodoos','','Access-Reject','2019-12-11 04:44:14'),(1047764,'dodoos','','Access-Reject','2019-12-11 04:44:26'),(1047765,'dodoos','','Access-Reject','2019-12-11 04:44:37'),(1047766,'dodoos','','Access-Reject','2019-12-11 04:44:49'),(1047767,'dodoos','','Access-Reject','2019-12-11 04:45:00'),(1047768,'dodoos','','Access-Reject','2019-12-11 04:45:12'),(1047769,'dodoos','','Access-Reject','2019-12-11 04:45:23'),(1047770,'dodoos','','Access-Reject','2019-12-11 04:45:34'),(1047771,'dodoos','','Access-Reject','2019-12-11 04:45:46'),(1047772,'dodoos','','Access-Reject','2019-12-11 04:45:57'),(1047773,'ekpetis','','Access-Accept','2019-12-11 04:46:01'),(1047774,'dodoos','','Access-Reject','2019-12-11 04:46:08'),(1047775,'dodoos','','Access-Reject','2019-12-11 04:46:20'),(1047776,'dodoos','','Access-Reject','2019-12-11 04:46:31'),(1047777,'dodoos','','Access-Reject','2019-12-11 04:46:43'),(1047778,'dodoos','','Access-Reject','2019-12-11 04:46:54'),(1047779,'dodoos','','Access-Reject','2019-12-11 04:47:06'),(1047780,'dodoos','','Access-Reject','2019-12-11 04:47:17'),(1047781,'dodoos','','Access-Reject','2019-12-11 04:47:28'),(1047782,'dodoos','','Access-Reject','2019-12-11 04:47:40'),(1047783,'dodoos','','Access-Reject','2019-12-11 04:47:51'),(1047784,'dodoos','','Access-Reject','2019-12-11 04:48:03'),(1047785,'dodoos','','Access-Reject','2019-12-11 04:48:14'),(1047786,'dodoos','','Access-Reject','2019-12-11 04:48:25'),(1047787,'dodoos','','Access-Reject','2019-12-11 04:48:37'),(1047788,'dodoos','','Access-Reject','2019-12-11 04:48:48'),(1047789,'dodoos','','Access-Reject','2019-12-11 04:49:00'),(1047790,'dodoos','','Access-Reject','2019-12-11 04:49:11'),(1047791,'dodoos','','Access-Reject','2019-12-11 04:49:22'),(1047792,'dodoos','','Access-Reject','2019-12-11 04:49:34'),(1047793,'dodoos','','Access-Reject','2019-12-11 04:49:45'),(1047794,'dodoos','','Access-Reject','2019-12-11 04:49:57'),(1047795,'dodoos','','Access-Reject','2019-12-11 04:50:08'),(1047796,'dodoos','','Access-Reject','2019-12-11 04:50:20'),(1047797,'dodoos','','Access-Reject','2019-12-11 04:50:31'),(1047798,'dodoos','','Access-Reject','2019-12-11 04:50:42'),(1047799,'dodoos','','Access-Reject','2019-12-11 04:50:54'),(1047800,'dodoos','','Access-Reject','2019-12-11 04:51:05'),(1047801,'dodoos','','Access-Reject','2019-12-11 04:51:17'),(1047802,'dodoos','','Access-Reject','2019-12-11 04:51:28'),(1047803,'dodoos','','Access-Reject','2019-12-11 04:51:39'),(1047804,'dodoos','','Access-Reject','2019-12-11 04:51:51'),(1047805,'dodoos','','Access-Reject','2019-12-11 04:52:02'),(1047806,'dodoos','','Access-Reject','2019-12-11 04:52:14'),(1047807,'dodoos','','Access-Reject','2019-12-11 04:52:25'),(1047808,'dodoos','','Access-Reject','2019-12-11 04:52:36'),(1047809,'dodoos','','Access-Reject','2019-12-11 04:52:48'),(1047810,'dodoos','','Access-Reject','2019-12-11 04:52:59'),(1047811,'dodoos','','Access-Reject','2019-12-11 04:53:11'),(1047812,'dodoos','','Access-Reject','2019-12-11 04:53:22'),(1047813,'dodoos','','Access-Reject','2019-12-11 04:53:34'),(1047814,'dodoos','','Access-Reject','2019-12-11 04:53:45'),(1047815,'dodoos','','Access-Reject','2019-12-11 04:53:56'),(1047816,'dodoos','','Access-Reject','2019-12-11 04:54:08'),(1047817,'dodoos','','Access-Reject','2019-12-11 04:54:19'),(1047818,'dodoos','','Access-Reject','2019-12-11 04:54:31'),(1047819,'dodoos','','Access-Reject','2019-12-11 04:54:42'),(1047820,'dodoos','','Access-Reject','2019-12-11 04:54:54'),(1047821,'dodoos','','Access-Reject','2019-12-11 04:55:05'),(1047822,'dodoos','','Access-Reject','2019-12-11 04:55:17'),(1047823,'dodoos','','Access-Reject','2019-12-11 04:55:28'),(1047824,'dodoos','','Access-Reject','2019-12-11 04:55:40'),(1047825,'dodoos','','Access-Reject','2019-12-11 04:55:52'),(1047826,'dodoos','','Access-Reject','2019-12-11 04:56:03'),(1047827,'dodoos','','Access-Reject','2019-12-11 04:56:14'),(1047828,'dodoos','','Access-Reject','2019-12-11 04:56:26'),(1047829,'dodoos','','Access-Reject','2019-12-11 04:56:37'),(1047830,'dodoos','','Access-Reject','2019-12-11 04:56:49'),(1047831,'dodoos','','Access-Reject','2019-12-11 04:57:00'),(1047832,'dodoos','','Access-Reject','2019-12-11 04:57:12'),(1047833,'dodoos','','Access-Reject','2019-12-11 04:57:23'),(1047834,'dodoos','','Access-Reject','2019-12-11 04:57:34'),(1047835,'dodoos','','Access-Reject','2019-12-11 04:57:46'),(1047836,'dodoos','','Access-Reject','2019-12-11 04:57:57'),(1047837,'dodoos','','Access-Reject','2019-12-11 04:58:09'),(1047838,'dodoos','','Access-Reject','2019-12-11 04:58:20'),(1047839,'dodoos','','Access-Reject','2019-12-11 04:58:32'),(1047840,'dodoos','','Access-Reject','2019-12-11 04:58:43'),(1047841,'dodoos','','Access-Reject','2019-12-11 04:58:55'),(1047842,'dodoos','','Access-Reject','2019-12-11 04:59:06'),(1047843,'dodoos','','Access-Reject','2019-12-11 04:59:18'),(1047844,'dodoos','','Access-Reject','2019-12-11 04:59:29'),(1047845,'dodoos','','Access-Reject','2019-12-11 04:59:41'),(1047846,'dodoos','','Access-Reject','2019-12-11 04:59:52'),(1047847,'dodoos','','Access-Reject','2019-12-11 05:00:03'),(1047848,'dodoos','','Access-Reject','2019-12-11 05:00:15'),(1047849,'dodoos','','Access-Reject','2019-12-11 05:00:26'),(1047850,'dodoos','','Access-Reject','2019-12-11 05:00:38'),(1047851,'dodoos','','Access-Reject','2019-12-11 05:00:49'),(1047852,'dodoos','','Access-Reject','2019-12-11 05:01:01'),(1047853,'dodoos','','Access-Reject','2019-12-11 05:01:12'),(1047854,'dodoos','','Access-Reject','2019-12-11 05:01:23'),(1047855,'dodoos','','Access-Reject','2019-12-11 05:01:35'),(1047856,'dodoos','','Access-Reject','2019-12-11 05:01:46'),(1047857,'dodoos','','Access-Reject','2019-12-11 05:01:58'),(1047858,'dodoos','','Access-Reject','2019-12-11 05:02:09'),(1047859,'dodoos','','Access-Reject','2019-12-11 05:02:20'),(1047860,'dodoos','','Access-Reject','2019-12-11 05:02:32'),(1047861,'dodoos','','Access-Reject','2019-12-11 05:02:43'),(1047862,'dodoos','','Access-Reject','2019-12-11 05:02:47'),(1047863,'dodoos','','Access-Reject','2019-12-11 05:02:49'),(1047864,'dodoos','','Access-Reject','2019-12-11 05:02:50'),(1047865,'dodoos','','Access-Reject','2019-12-11 05:02:52'),(1047866,'dodoos','','Access-Reject','2019-12-11 05:02:55'),(1047867,'dodoos','','Access-Reject','2019-12-11 05:03:00'),(1047868,'dodoos','','Access-Reject','2019-12-11 05:03:08'),(1047869,'dodoos','','Access-Reject','2019-12-11 05:03:19'),(1047870,'dodoos','','Access-Reject','2019-12-11 05:03:31'),(1047871,'dodoos','','Access-Reject','2019-12-11 05:03:42'),(1047872,'dodoos','','Access-Reject','2019-12-11 05:03:53'),(1047873,'dodoos','','Access-Reject','2019-12-11 05:04:05'),(1047874,'dodoos','','Access-Reject','2019-12-11 05:04:16'),(1047875,'dodoos','','Access-Reject','2019-12-11 05:04:27'),(1047876,'dodoos','','Access-Reject','2019-12-11 05:04:39'),(1047877,'dodoos','','Access-Reject','2019-12-11 05:04:50'),(1047878,'dodoos','','Access-Reject','2019-12-11 05:05:02'),(1047879,'dodoos','','Access-Reject','2019-12-11 05:05:13'),(1047880,'dodoos','','Access-Reject','2019-12-11 05:05:24'),(1047881,'dodoos','','Access-Reject','2019-12-11 05:05:36'),(1047882,'dodoos','','Access-Reject','2019-12-11 05:05:47'),(1047883,'dodoos','','Access-Reject','2019-12-11 05:05:59'),(1047884,'dodoos','','Access-Reject','2019-12-11 05:06:10'),(1047885,'dodoos','','Access-Reject','2019-12-11 05:06:21'),(1047886,'dodoos','','Access-Reject','2019-12-11 05:06:33'),(1047887,'dodoos','','Access-Reject','2019-12-11 05:06:44'),(1047888,'dodoos','','Access-Reject','2019-12-11 05:06:56'),(1047889,'dodoos','','Access-Reject','2019-12-11 05:07:07'),(1047890,'dodoos','','Access-Reject','2019-12-11 05:07:19'),(1047891,'dodoos','','Access-Reject','2019-12-11 05:07:30'),(1047892,'dodoos','','Access-Reject','2019-12-11 05:07:42'),(1047893,'dodoos','','Access-Reject','2019-12-11 05:07:53'),(1047894,'dodoos','','Access-Reject','2019-12-11 05:08:05'),(1047895,'dodoos','','Access-Reject','2019-12-11 05:08:16'),(1047896,'dodoos','','Access-Reject','2019-12-11 05:08:28'),(1047897,'dodoos','','Access-Reject','2019-12-11 05:08:39'),(1047898,'dodoos','','Access-Reject','2019-12-11 05:08:51'),(1047899,'dodoos','','Access-Reject','2019-12-11 05:09:03'),(1047900,'dodoos','','Access-Reject','2019-12-11 05:09:14'),(1047901,'dodoos','','Access-Reject','2019-12-11 05:09:26'),(1047902,'dodoos','','Access-Reject','2019-12-11 05:09:37'),(1047903,'dodoos','','Access-Reject','2019-12-11 05:09:49'),(1047904,'dodoos','','Access-Reject','2019-12-11 05:10:00'),(1047905,'dodoos','','Access-Reject','2019-12-11 05:10:11'),(1047906,'dodoos','','Access-Reject','2019-12-11 05:10:23'),(1047907,'dodoos','','Access-Reject','2019-12-11 05:10:34'),(1047908,'dodoos','','Access-Reject','2019-12-11 05:10:46'),(1047909,'dodoos','','Access-Reject','2019-12-11 05:10:57'),(1047910,'dodoos','','Access-Reject','2019-12-11 05:11:08'),(1047911,'dodoos','','Access-Reject','2019-12-11 05:11:20'),(1047912,'dodoos','','Access-Reject','2019-12-11 05:11:31'),(1047913,'dodoos','','Access-Reject','2019-12-11 05:11:43'),(1047914,'dodoos','','Access-Reject','2019-12-11 05:11:54'),(1047915,'dodoos','','Access-Reject','2019-12-11 05:12:06'),(1047916,'dodoos','','Access-Reject','2019-12-11 05:12:17'),(1047917,'dodoos','','Access-Reject','2019-12-11 05:12:29'),(1047918,'dodoos','','Access-Reject','2019-12-11 05:12:40'),(1047919,'dodoos','','Access-Reject','2019-12-11 05:12:51'),(1047920,'dodoos','','Access-Reject','2019-12-11 05:13:03'),(1047921,'dodoos','','Access-Reject','2019-12-11 05:13:14'),(1047922,'dodoos','','Access-Reject','2019-12-11 05:13:25'),(1047923,'dodoos','','Access-Reject','2019-12-11 05:13:37'),(1047924,'dodoos','','Access-Reject','2019-12-11 05:13:48'),(1047925,'dodoos','','Access-Reject','2019-12-11 05:14:00'),(1047926,'dodoos','','Access-Reject','2019-12-11 05:14:11'),(1047927,'dodoos','','Access-Reject','2019-12-11 05:14:23'),(1047928,'dodoos','','Access-Reject','2019-12-11 05:14:34'),(1047929,'dodoos','','Access-Reject','2019-12-11 05:14:46'),(1047930,'dodoos','','Access-Reject','2019-12-11 05:14:57'),(1047931,'dodoos','','Access-Reject','2019-12-11 05:15:08'),(1047932,'dodoos','','Access-Reject','2019-12-11 05:15:20'),(1047933,'dodoos','','Access-Reject','2019-12-11 05:15:31'),(1047934,'dodoos','','Access-Reject','2019-12-11 05:15:43'),(1047935,'dodoos','','Access-Reject','2019-12-11 05:15:54'),(1047936,'dodoos','','Access-Reject','2019-12-11 05:16:06'),(1047937,'dodoos','','Access-Reject','2019-12-11 05:16:17'),(1047938,'dodoos','','Access-Reject','2019-12-11 05:16:28'),(1047939,'dodoos','','Access-Reject','2019-12-11 05:16:40'),(1047940,'dodoos','','Access-Reject','2019-12-11 05:16:51'),(1047941,'dodoos','','Access-Reject','2019-12-11 05:17:03'),(1047942,'dodoos','','Access-Reject','2019-12-11 05:17:14'),(1047943,'dodoos','','Access-Reject','2019-12-11 05:17:25'),(1047944,'dodoos','','Access-Reject','2019-12-11 05:17:37'),(1047945,'dodoos','','Access-Reject','2019-12-11 05:17:48'),(1047946,'dodoos','','Access-Reject','2019-12-11 05:18:00'),(1047947,'dodoos','','Access-Reject','2019-12-11 05:18:11'),(1047948,'dodoos','','Access-Reject','2019-12-11 05:18:23'),(1047949,'dodoos','','Access-Reject','2019-12-11 05:18:35'),(1047950,'dodoos','','Access-Reject','2019-12-11 05:18:46'),(1047951,'dodoos','','Access-Reject','2019-12-11 05:18:58'),(1047952,'dodoos','','Access-Reject','2019-12-11 05:19:09'),(1047953,'dodoos','','Access-Reject','2019-12-11 05:19:20'),(1047954,'dodoos','','Access-Reject','2019-12-11 05:19:32'),(1047955,'dodoos','','Access-Reject','2019-12-11 05:19:43'),(1047956,'dodoos','','Access-Reject','2019-12-11 05:19:55'),(1047957,'dodoos','','Access-Reject','2019-12-11 05:20:06'),(1047958,'dodoos','','Access-Reject','2019-12-11 05:20:17'),(1047959,'dodoos','','Access-Reject','2019-12-11 05:20:29'),(1047960,'dodoos','','Access-Reject','2019-12-11 05:20:40'),(1047961,'dodoos','','Access-Reject','2019-12-11 05:20:52'),(1047962,'dodoos','','Access-Reject','2019-12-11 05:21:03'),(1047963,'dodoos','','Access-Reject','2019-12-11 05:21:14'),(1047964,'dodoos','','Access-Reject','2019-12-11 05:21:26'),(1047965,'dodoos','','Access-Reject','2019-12-11 05:21:37'),(1047966,'dodoos','','Access-Reject','2019-12-11 05:21:49'),(1047967,'dodoos','','Access-Reject','2019-12-11 05:22:00'),(1047968,'dodoos','','Access-Reject','2019-12-11 05:22:11'),(1047969,'dodoos','','Access-Reject','2019-12-11 05:22:23'),(1047970,'dodoos','','Access-Reject','2019-12-11 05:22:34'),(1047971,'dodoos','','Access-Reject','2019-12-11 05:22:45'),(1047972,'dodoos','','Access-Reject','2019-12-11 05:22:57'),(1047973,'dodoos','','Access-Reject','2019-12-11 05:23:08'),(1047974,'dodoos','','Access-Reject','2019-12-11 05:23:20'),(1047975,'dodoos','','Access-Reject','2019-12-11 05:23:31'),(1047976,'dodoos','','Access-Reject','2019-12-11 05:23:42'),(1047977,'dodoos','','Access-Reject','2019-12-11 05:23:54'),(1047978,'dodoos','','Access-Reject','2019-12-11 05:24:05'),(1047979,'dodoos','','Access-Reject','2019-12-11 05:24:16'),(1047980,'dodoos','','Access-Reject','2019-12-11 05:24:28'),(1047981,'dodoos','','Access-Reject','2019-12-11 05:24:39'),(1047982,'dodoos','','Access-Reject','2019-12-11 05:24:51'),(1047983,'dodoos','','Access-Reject','2019-12-11 05:25:02'),(1047984,'dodoos','','Access-Reject','2019-12-11 05:25:13'),(1047985,'dodoos','','Access-Reject','2019-12-11 05:25:25'),(1047986,'dodoos','','Access-Reject','2019-12-11 05:25:36'),(1047987,'dodoos','','Access-Reject','2019-12-11 05:25:48'),(1047988,'dodoos','','Access-Reject','2019-12-11 05:25:59'),(1047989,'dodoos','','Access-Reject','2019-12-11 05:26:11'),(1047990,'dodoos','','Access-Reject','2019-12-11 05:26:22'),(1047991,'dodoos','','Access-Reject','2019-12-11 05:26:33'),(1047992,'dodoos','','Access-Reject','2019-12-11 05:26:45'),(1047993,'dodoos','','Access-Reject','2019-12-11 05:26:56'),(1047994,'dodoos','','Access-Reject','2019-12-11 05:27:07'),(1047995,'dodoos','','Access-Reject','2019-12-11 05:27:19'),(1047996,'baduwa','','Access-Accept','2019-12-11 05:27:30'),(1047997,'dodoos','','Access-Reject','2019-12-11 05:27:30'),(1047998,'dodoos','','Access-Reject','2019-12-11 05:27:42'),(1047999,'dodoos','','Access-Reject','2019-12-11 05:27:53'),(1048000,'dodoos','','Access-Reject','2019-12-11 05:28:04'),(1048001,'dodoos','','Access-Reject','2019-12-11 05:28:16'),(1048002,'dodoos','','Access-Reject','2019-12-11 05:28:27'),(1048003,'dodoos','','Access-Reject','2019-12-11 05:28:39'),(1048004,'dodoos','','Access-Reject','2019-12-11 05:28:50'),(1048005,'dodoos','','Access-Reject','2019-12-11 05:29:01'),(1048006,'dodoos','','Access-Reject','2019-12-11 05:29:13'),(1048007,'dodoos','','Access-Reject','2019-12-11 05:29:24'),(1048008,'dodoos','','Access-Reject','2019-12-11 05:29:35'),(1048009,'dodoos','','Access-Reject','2019-12-11 05:29:47'),(1048010,'dodoos','','Access-Reject','2019-12-11 05:29:58'),(1048011,'dodoos','','Access-Reject','2019-12-11 05:30:10'),(1048012,'dodoos','','Access-Reject','2019-12-11 05:30:21'),(1048013,'dodoos','','Access-Reject','2019-12-11 05:30:32'),(1048014,'dodoos','','Access-Reject','2019-12-11 05:30:44'),(1048015,'dodoos','','Access-Reject','2019-12-11 05:30:55'),(1048016,'dodoos','','Access-Reject','2019-12-11 05:31:07'),(1048017,'dodoos','','Access-Reject','2019-12-11 05:31:18'),(1048018,'dodoos','','Access-Reject','2019-12-11 05:31:29'),(1048019,'dodoos','','Access-Reject','2019-12-11 05:31:41'),(1048020,'dodoos','','Access-Reject','2019-12-11 05:31:52'),(1048021,'dodoos','','Access-Reject','2019-12-11 05:32:04'),(1048022,'dodoos','','Access-Reject','2019-12-11 05:32:15'),(1048023,'dodoos','','Access-Reject','2019-12-11 05:32:26'),(1048024,'dodoos','','Access-Reject','2019-12-11 05:32:38'),(1048025,'dodoos','','Access-Reject','2019-12-11 05:32:49'),(1048026,'dodoos','','Access-Reject','2019-12-11 05:33:01'),(1048027,'dodoos','','Access-Reject','2019-12-11 05:33:12'),(1048028,'dodoos','','Access-Reject','2019-12-11 05:33:23'),(1048029,'dodoos','','Access-Reject','2019-12-11 05:33:35'),(1048030,'dodoos','','Access-Reject','2019-12-11 05:33:46'),(1048031,'dodoos','','Access-Reject','2019-12-11 05:33:58'),(1048032,'dodoos','','Access-Reject','2019-12-11 05:34:09'),(1048033,'dodoos','','Access-Reject','2019-12-11 05:34:20'),(1048034,'dodoos','','Access-Reject','2019-12-11 05:34:32'),(1048035,'dodoos','','Access-Reject','2019-12-11 05:34:43'),(1048036,'src_hostel','','Access-Accept','2019-12-11 05:34:51'),(1048037,'dodoos','','Access-Reject','2019-12-11 05:34:55'),(1048038,'dodoos','','Access-Reject','2019-12-11 05:35:06'),(1048039,'dodoos','','Access-Reject','2019-12-11 05:35:17'),(1048040,'dodoos','','Access-Reject','2019-12-11 05:35:29'),(1048041,'dodoos','','Access-Reject','2019-12-11 05:35:40'),(1048042,'dodoos','','Access-Reject','2019-12-11 05:35:52'),(1048043,'dodoos','','Access-Reject','2019-12-11 05:36:03'),(1048044,'dodoos','','Access-Reject','2019-12-11 05:36:15'),(1048045,'dodoos','','Access-Reject','2019-12-11 05:36:26'),(1048046,'dodoos','','Access-Reject','2019-12-11 05:36:37'),(1048047,'dodoos','','Access-Reject','2019-12-11 05:36:49'),(1048048,'dodoos','','Access-Reject','2019-12-11 05:37:00'),(1048049,'dodoos','','Access-Reject','2019-12-11 05:37:12'),(1048050,'dodoos','','Access-Reject','2019-12-11 05:37:23'),(1048051,'dodoos','','Access-Reject','2019-12-11 05:37:35'),(1048052,'dodoos','','Access-Reject','2019-12-11 05:37:46'),(1048053,'dodoos','','Access-Reject','2019-12-11 05:37:57'),(1048054,'dodoos','','Access-Reject','2019-12-11 05:38:09'),(1048055,'dodoos','','Access-Reject','2019-12-11 05:38:20'),(1048056,'dodoos','','Access-Reject','2019-12-11 05:38:32'),(1048057,'dodoos','','Access-Reject','2019-12-11 05:38:44'),(1048058,'dodoos','','Access-Reject','2019-12-11 05:38:55'),(1048059,'dodoos','','Access-Reject','2019-12-11 05:39:07'),(1048060,'dodoos','','Access-Reject','2019-12-11 05:39:18'),(1048061,'dodoos','','Access-Reject','2019-12-11 05:39:30'),(1048062,'dodoos','','Access-Reject','2019-12-11 05:39:41'),(1048063,'dodoos','','Access-Reject','2019-12-11 05:39:53'),(1048064,'dodoos','','Access-Reject','2019-12-11 05:40:04'),(1048065,'capitalhill','','Access-Accept','2019-12-11 05:40:08'),(1048066,'dodoos','','Access-Reject','2019-12-11 05:40:15'),(1048067,'dodoos','','Access-Reject','2019-12-11 05:40:27'),(1048068,'dodoos','','Access-Reject','2019-12-11 05:40:38'),(1048069,'dodoos','','Access-Reject','2019-12-11 05:40:50'),(1048070,'dodoos','','Access-Reject','2019-12-11 05:41:01'),(1048071,'dodoos','','Access-Reject','2019-12-11 05:41:13'),(1048072,'dodoos','','Access-Reject','2019-12-11 05:41:24'),(1048073,'dodoos','','Access-Reject','2019-12-11 05:41:36'),(1048074,'dodoos','','Access-Reject','2019-12-11 05:41:47'),(1048075,'dodoos','','Access-Reject','2019-12-11 05:41:59'),(1048076,'dodoos','','Access-Reject','2019-12-11 05:42:10'),(1048077,'dodoos','','Access-Reject','2019-12-11 05:42:21'),(1048078,'dodoos','','Access-Reject','2019-12-11 05:42:33'),(1048079,'dodoos','','Access-Reject','2019-12-11 05:42:44'),(1048080,'dodoos','','Access-Reject','2019-12-11 05:42:56'),(1048081,'dodoos','','Access-Reject','2019-12-11 05:43:07'),(1048082,'dodoos','','Access-Reject','2019-12-11 05:43:18'),(1048083,'dodoos','','Access-Reject','2019-12-11 05:43:30'),(1048084,'dodoos','','Access-Reject','2019-12-11 05:43:41'),(1048085,'dodoos','','Access-Reject','2019-12-11 05:43:53'),(1048086,'dodoos','','Access-Reject','2019-12-11 05:44:04'),(1048087,'dodoos','','Access-Reject','2019-12-11 05:44:15'),(1048088,'dodoos','','Access-Reject','2019-12-11 05:44:27'),(1048089,'dodoos','','Access-Reject','2019-12-11 05:44:38'),(1048090,'dodoos','','Access-Reject','2019-12-11 05:44:50'),(1048091,'dodoos','','Access-Reject','2019-12-11 05:45:01'),(1048092,'dodoos','','Access-Reject','2019-12-11 05:45:12'),(1048093,'dodoos','','Access-Reject','2019-12-11 05:45:24'),(1048094,'dodoos','','Access-Reject','2019-12-11 05:45:35'),(1048095,'dodoos','','Access-Reject','2019-12-11 05:45:47'),(1048096,'dodoos','','Access-Reject','2019-12-11 05:45:58'),(1048097,'ekpetis','','Access-Accept','2019-12-11 05:46:01'),(1048098,'dodoos','','Access-Reject','2019-12-11 05:46:09'),(1048099,'dodoos','','Access-Reject','2019-12-11 05:46:21'),(1048100,'dodoos','','Access-Reject','2019-12-11 05:46:32'),(1048101,'dodoos','','Access-Reject','2019-12-11 05:46:44'),(1048102,'dodoos','','Access-Reject','2019-12-11 05:46:55'),(1048103,'dodoos','','Access-Reject','2019-12-11 05:47:07'),(1048104,'dodoos','','Access-Reject','2019-12-11 05:47:18'),(1048105,'dodoos','','Access-Reject','2019-12-11 05:47:29'),(1048106,'dodoos','','Access-Reject','2019-12-11 05:47:41'),(1048107,'dodoos','','Access-Reject','2019-12-11 05:47:52'),(1048108,'dodoos','','Access-Reject','2019-12-11 05:48:03'),(1048109,'dodoos','','Access-Reject','2019-12-11 05:48:15'),(1048110,'dodoos','','Access-Reject','2019-12-11 05:48:26'),(1048111,'dodoos','','Access-Reject','2019-12-11 05:48:38'),(1048112,'dodoos','','Access-Reject','2019-12-11 05:48:49'),(1048113,'dodoos','','Access-Reject','2019-12-11 05:49:00'),(1048114,'dodoos','','Access-Reject','2019-12-11 05:49:12'),(1048115,'dodoos','','Access-Reject','2019-12-11 05:49:23'),(1048116,'dodoos','','Access-Reject','2019-12-11 05:49:35'),(1048117,'dodoos','','Access-Reject','2019-12-11 05:49:46'),(1048118,'dodoos','','Access-Reject','2019-12-11 05:49:57'),(1048119,'dodoos','','Access-Reject','2019-12-11 05:50:09'),(1048120,'dodoos','','Access-Reject','2019-12-11 05:50:20'),(1048121,'dodoos','','Access-Reject','2019-12-11 05:50:31'),(1048122,'dodoos','','Access-Reject','2019-12-11 05:50:43'),(1048123,'dodoos','','Access-Reject','2019-12-11 05:50:54'),(1048124,'dodoos','','Access-Reject','2019-12-11 05:51:06'),(1048125,'dodoos','','Access-Reject','2019-12-11 05:51:17'),(1048126,'dodoos','','Access-Reject','2019-12-11 05:51:29'),(1048127,'dodoos','','Access-Reject','2019-12-11 05:51:40'),(1048128,'dodoos','','Access-Reject','2019-12-11 05:51:51'),(1048129,'dodoos','','Access-Reject','2019-12-11 05:52:03'),(1048130,'dodoos','','Access-Reject','2019-12-11 05:52:14'),(1048131,'dodoos','','Access-Reject','2019-12-11 05:52:26'),(1048132,'dodoos','','Access-Reject','2019-12-11 05:52:37'),(1048133,'dodoos','','Access-Reject','2019-12-11 05:52:48'),(1048134,'dodoos','','Access-Reject','2019-12-11 05:53:00'),(1048135,'dodoos','','Access-Reject','2019-12-11 05:53:11'),(1048136,'dodoos','','Access-Reject','2019-12-11 05:53:23'),(1048137,'dodoos','','Access-Reject','2019-12-11 05:53:34'),(1048138,'dodoos','','Access-Reject','2019-12-11 05:53:45'),(1048139,'dodoos','','Access-Reject','2019-12-11 05:53:57'),(1048140,'dodoos','','Access-Reject','2019-12-11 05:54:08'),(1048141,'dodoos','','Access-Reject','2019-12-11 05:54:19'),(1048142,'dodoos','','Access-Reject','2019-12-11 05:54:31'),(1048143,'dodoos','','Access-Reject','2019-12-11 05:54:42'),(1048144,'dodoos','','Access-Reject','2019-12-11 05:54:53'),(1048145,'dodoos','','Access-Reject','2019-12-11 05:55:05'),(1048146,'dodoos','','Access-Reject','2019-12-11 05:55:16'),(1048147,'dodoos','','Access-Reject','2019-12-11 05:55:28'),(1048148,'dodoos','','Access-Reject','2019-12-11 05:55:39'),(1048149,'dodoos','','Access-Reject','2019-12-11 05:55:50'),(1048150,'dodoos','','Access-Reject','2019-12-11 05:56:02'),(1048151,'dodoos','','Access-Reject','2019-12-11 05:56:13'),(1048152,'dodoos','','Access-Reject','2019-12-11 05:56:24'),(1048153,'dodoos','','Access-Reject','2019-12-11 05:56:36'),(1048154,'dodoos','','Access-Reject','2019-12-11 05:56:47'),(1048155,'dodoos','','Access-Reject','2019-12-11 05:56:58'),(1048156,'dodoos','','Access-Reject','2019-12-11 05:57:10'),(1048157,'dodoos','','Access-Reject','2019-12-11 05:57:21'),(1048158,'dodoos','','Access-Reject','2019-12-11 05:57:33'),(1048159,'dodoos','','Access-Reject','2019-12-11 05:57:44'),(1048160,'dodoos','','Access-Reject','2019-12-11 05:57:55'),(1048161,'dodoos','','Access-Reject','2019-12-11 05:58:07'),(1048162,'dodoos','','Access-Reject','2019-12-11 05:58:18'),(1048163,'dodoos','','Access-Reject','2019-12-11 05:58:30'),(1048164,'dodoos','','Access-Reject','2019-12-11 05:58:41'),(1048165,'dodoos','','Access-Reject','2019-12-11 05:58:53'),(1048166,'dodoos','','Access-Reject','2019-12-11 05:59:04'),(1048167,'dodoos','','Access-Reject','2019-12-11 05:59:15'),(1048168,'dodoos','','Access-Reject','2019-12-11 05:59:28'),(1048169,'dodoos','','Access-Reject','2019-12-11 05:59:39'),(1048170,'dodoos','','Access-Reject','2019-12-11 05:59:50'),(1048171,'dodoos','','Access-Reject','2019-12-11 06:00:02'),(1048172,'dodoos','','Access-Reject','2019-12-11 06:00:13'),(1048173,'dodoos','','Access-Reject','2019-12-11 06:00:25'),(1048174,'dodoos','','Access-Reject','2019-12-11 06:00:36'),(1048175,'dodoos','','Access-Reject','2019-12-11 06:00:48'),(1048176,'dodoos','','Access-Reject','2019-12-11 06:00:59'),(1048177,'dodoos','','Access-Reject','2019-12-11 06:01:10'),(1048178,'dodoos','','Access-Reject','2019-12-11 06:01:22'),(1048179,'dodoos','','Access-Reject','2019-12-11 06:01:33'),(1048180,'dodoos','','Access-Reject','2019-12-11 06:01:44'),(1048181,'dodoos','','Access-Reject','2019-12-11 06:01:56'),(1048182,'dodoos','','Access-Reject','2019-12-11 06:02:07'),(1048183,'dodoos','','Access-Reject','2019-12-11 06:02:19'),(1048184,'dodoos','','Access-Reject','2019-12-11 06:02:30'),(1048185,'dodoos','','Access-Reject','2019-12-11 06:02:41'),(1048186,'dodoos','','Access-Reject','2019-12-11 06:02:47'),(1048187,'dodoos','','Access-Reject','2019-12-11 06:02:49'),(1048188,'dodoos','','Access-Reject','2019-12-11 06:02:50'),(1048189,'dodoos','','Access-Reject','2019-12-11 06:02:53'),(1048190,'dodoos','','Access-Reject','2019-12-11 06:02:55'),(1048191,'dodoos','','Access-Reject','2019-12-11 06:03:00'),(1048192,'dodoos','','Access-Reject','2019-12-11 06:03:08'),(1048193,'dodoos','','Access-Reject','2019-12-11 06:03:19'),(1048194,'dodoos','','Access-Reject','2019-12-11 06:03:31'),(1048195,'dodoos','','Access-Reject','2019-12-11 06:03:42'),(1048196,'dodoos','','Access-Reject','2019-12-11 06:03:53'),(1048197,'dodoos','','Access-Reject','2019-12-11 06:04:05'),(1048198,'dodoos','','Access-Reject','2019-12-11 06:04:16'),(1048199,'dodoos','','Access-Reject','2019-12-11 06:04:28'),(1048200,'dodoos','','Access-Reject','2019-12-11 06:04:39'),(1048201,'dodoos','','Access-Reject','2019-12-11 06:04:51'),(1048202,'dodoos','','Access-Reject','2019-12-11 06:05:02'),(1048203,'dodoos','','Access-Reject','2019-12-11 06:05:13'),(1048204,'dodoos','','Access-Reject','2019-12-11 06:05:25'),(1048205,'dodoos','','Access-Reject','2019-12-11 06:05:36'),(1048206,'dodoos','','Access-Reject','2019-12-11 06:05:48'),(1048207,'dodoos','','Access-Reject','2019-12-11 06:05:59'),(1048208,'dodoos','','Access-Reject','2019-12-11 06:06:10'),(1048209,'dodoos','','Access-Reject','2019-12-11 06:06:22'),(1048210,'dodoos','','Access-Reject','2019-12-11 06:06:33'),(1048211,'dodoos','','Access-Reject','2019-12-11 06:06:45'),(1048212,'dodoos','','Access-Reject','2019-12-11 06:06:56'),(1048213,'dodoos','','Access-Reject','2019-12-11 06:07:08'),(1048214,'dodoos','','Access-Reject','2019-12-11 06:07:19'),(1048215,'dodoos','','Access-Reject','2019-12-11 06:07:30'),(1048216,'dodoos','','Access-Reject','2019-12-11 06:07:42'),(1048217,'dodoos','','Access-Reject','2019-12-11 06:07:53'),(1048218,'dodoos','','Access-Reject','2019-12-11 06:08:05'),(1048219,'dodoos','','Access-Reject','2019-12-11 06:08:16'),(1048220,'dodoos','','Access-Reject','2019-12-11 06:08:28'),(1048221,'dodoos','','Access-Reject','2019-12-11 06:08:39'),(1048222,'dodoos','','Access-Reject','2019-12-11 06:08:50'),(1048223,'dodoos','','Access-Reject','2019-12-11 06:09:02'),(1048224,'dodoos','','Access-Reject','2019-12-11 06:09:13'),(1048225,'dodoos','','Access-Reject','2019-12-11 06:09:24'),(1048226,'dodoos','','Access-Reject','2019-12-11 06:09:36'),(1048227,'dodoos','','Access-Reject','2019-12-11 06:09:47'),(1048228,'dodoos','','Access-Reject','2019-12-11 06:09:59'),(1048229,'affiliation','','Access-Accept','2019-12-11 06:10:04'),(1048230,'anane-fenin','','Access-Accept','2019-12-11 06:10:06'),(1048231,'dodoos','','Access-Reject','2019-12-11 06:10:10'),(1048232,'britwums','','Access-Accept','2019-12-11 06:10:12'),(1048233,'dodoos','','Access-Reject','2019-12-11 06:10:21'),(1048234,'dodoos','','Access-Reject','2019-12-11 06:10:33'),(1048235,'dodoos','','Access-Reject','2019-12-11 06:10:44'),(1048236,'dodoos','','Access-Reject','2019-12-11 06:10:56'),(1048237,'dodoos','','Access-Reject','2019-12-11 06:11:07'),(1048238,'dodoos','','Access-Reject','2019-12-11 06:11:18'),(1048239,'dodoos','','Access-Reject','2019-12-11 06:11:30'),(1048240,'dodoos','','Access-Reject','2019-12-11 06:11:41'),(1048241,'dodoos','','Access-Reject','2019-12-11 06:11:53'),(1048242,'dodoos','','Access-Reject','2019-12-11 06:12:04'),(1048243,'dodoos','','Access-Reject','2019-12-11 06:12:15'),(1048244,'dodoos','','Access-Reject','2019-12-11 06:12:27'),(1048245,'dodoos','','Access-Reject','2019-12-11 06:12:38'),(1048246,'dodoos','','Access-Reject','2019-12-11 06:12:50'),(1048247,'dodoos','','Access-Reject','2019-12-11 06:13:01'),(1048248,'dodoos','','Access-Reject','2019-12-11 06:13:12'),(1048249,'dodoos','','Access-Reject','2019-12-11 06:13:24'),(1048250,'dodoos','','Access-Reject','2019-12-11 06:13:35'),(1048251,'dodoos','','Access-Reject','2019-12-11 06:13:47'),(1048252,'dodoos','','Access-Reject','2019-12-11 06:13:58'),(1048253,'dodoos','','Access-Reject','2019-12-11 06:14:09'),(1048254,'dodoos','','Access-Reject','2019-12-11 06:14:21'),(1048255,'dodoos','','Access-Reject','2019-12-11 06:14:32'),(1048256,'dodoos','','Access-Reject','2019-12-11 06:14:44'),(1048257,'dodoos','','Access-Reject','2019-12-11 06:14:55'),(1048258,'dodoos','','Access-Reject','2019-12-11 06:15:06'),(1048259,'dodoos','','Access-Reject','2019-12-11 06:15:18'),(1048260,'dodoos','','Access-Reject','2019-12-11 06:15:29'),(1048261,'dodoos','','Access-Reject','2019-12-11 06:15:41'),(1048262,'dodoos','','Access-Reject','2019-12-11 06:15:52'),(1048263,'dodoos','','Access-Reject','2019-12-11 06:16:03'),(1048264,'dodoos','','Access-Reject','2019-12-11 06:16:15'),(1048265,'dodoos','','Access-Reject','2019-12-11 06:16:26'),(1048266,'dodoos','','Access-Reject','2019-12-11 06:16:38'),(1048267,'dodoos','','Access-Reject','2019-12-11 06:16:49'),(1048268,'dodoos','','Access-Reject','2019-12-11 06:17:00'),(1048269,'dodoos','','Access-Reject','2019-12-11 06:17:12'),(1048270,'dodoos','','Access-Reject','2019-12-11 06:17:23'),(1048271,'dodoos','','Access-Reject','2019-12-11 06:17:35'),(1048272,'dodoos','','Access-Reject','2019-12-11 06:17:46'),(1048273,'dodoos','','Access-Reject','2019-12-11 06:17:58'),(1048274,'dodoos','','Access-Reject','2019-12-11 06:18:09'),(1048275,'dodoos','','Access-Reject','2019-12-11 06:18:20'),(1048276,'dodoos','','Access-Reject','2019-12-11 06:18:32'),(1048277,'dodoos','','Access-Reject','2019-12-11 06:18:43'),(1048278,'dodoos','','Access-Reject','2019-12-11 06:18:55'),(1048279,'dodoos','','Access-Reject','2019-12-11 06:19:06'),(1048280,'dodoos','','Access-Reject','2019-12-11 06:19:18'),(1048281,'dodoos','','Access-Reject','2019-12-11 06:19:29'),(1048282,'dodoos','','Access-Reject','2019-12-11 06:19:40'),(1048283,'dodoos','','Access-Reject','2019-12-11 06:19:52'),(1048284,'dodoos','','Access-Reject','2019-12-11 06:20:03'),(1048285,'dodoos','','Access-Reject','2019-12-11 06:20:14'),(1048286,'dodoos','','Access-Reject','2019-12-11 06:20:26'),(1048287,'dodoos','','Access-Reject','2019-12-11 06:20:37'),(1048288,'dodoos','','Access-Reject','2019-12-11 06:20:49'),(1048289,'dodoos','','Access-Reject','2019-12-11 06:21:00'),(1048290,'dodoos','','Access-Reject','2019-12-11 06:21:12'),(1048291,'dodoos','','Access-Reject','2019-12-11 06:21:23'),(1048292,'dodoos','','Access-Reject','2019-12-11 06:21:35'),(1048293,'dodoos','','Access-Reject','2019-12-11 06:21:46'),(1048294,'dodoos','','Access-Reject','2019-12-11 06:21:57'),(1048295,'dodoos','','Access-Reject','2019-12-11 06:22:09'),(1048296,'dodoos','','Access-Reject','2019-12-11 06:22:20'),(1048297,'dodoos','','Access-Reject','2019-12-11 06:22:32'),(1048298,'dodoos','','Access-Reject','2019-12-11 06:22:43'),(1048299,'dodoos','','Access-Reject','2019-12-11 06:22:54'),(1048300,'dodoos','','Access-Reject','2019-12-11 06:23:06'),(1048301,'dodoos','','Access-Reject','2019-12-11 06:23:17'),(1048302,'dodoos','','Access-Reject','2019-12-11 06:23:29'),(1048303,'dodoos','','Access-Reject','2019-12-11 06:23:40'),(1048304,'dodoos','','Access-Reject','2019-12-11 06:23:52'),(1048305,'dodoos','','Access-Reject','2019-12-11 06:24:03'),(1048306,'dodoos','','Access-Reject','2019-12-11 06:24:14'),(1048307,'dodoos','','Access-Reject','2019-12-11 06:24:26'),(1048308,'dodoos','','Access-Reject','2019-12-11 06:24:37'),(1048309,'dodoos','','Access-Reject','2019-12-11 06:24:48'),(1048310,'dodoos','','Access-Reject','2019-12-11 06:25:01'),(1048311,'dodoos','','Access-Reject','2019-12-11 06:25:12'),(1048312,'dodoos','','Access-Reject','2019-12-11 06:25:24'),(1048313,'dodoos','','Access-Reject','2019-12-11 06:25:35'),(1048314,'dodoos','','Access-Reject','2019-12-11 06:25:47'),(1048315,'dodoos','','Access-Reject','2019-12-11 06:25:58'),(1048316,'dodoos','','Access-Reject','2019-12-11 06:26:09'),(1048317,'dodoos','','Access-Reject','2019-12-11 06:26:21'),(1048318,'dodoos','','Access-Reject','2019-12-11 06:26:32'),(1048319,'dodoos','','Access-Reject','2019-12-11 06:26:44'),(1048320,'dodoos','','Access-Reject','2019-12-11 06:26:55'),(1048321,'dodoos','','Access-Reject','2019-12-11 06:27:06'),(1048322,'dodoos','','Access-Reject','2019-12-11 06:27:18'),(1048323,'dodoos','','Access-Reject','2019-12-11 06:27:29'),(1048324,'baduwa','','Access-Accept','2019-12-11 06:27:30'),(1048325,'dodoos','','Access-Reject','2019-12-11 06:27:41'),(1048326,'dodoos','','Access-Reject','2019-12-11 06:27:52'),(1048327,'dodoos','','Access-Reject','2019-12-11 06:28:03'),(1048328,'dodoos','','Access-Reject','2019-12-11 06:28:15'),(1048329,'dodoos','','Access-Reject','2019-12-11 06:28:26'),(1048330,'dodoos','','Access-Reject','2019-12-11 06:28:38'),(1048331,'dodoos','','Access-Reject','2019-12-11 06:28:49'),(1048332,'dodoos','','Access-Reject','2019-12-11 06:29:01'),(1048333,'dodoos','','Access-Reject','2019-12-11 06:29:12'),(1048334,'dodoos','','Access-Reject','2019-12-11 06:29:23'),(1048335,'dodoos','','Access-Reject','2019-12-11 06:29:35'),(1048336,'dodoos','','Access-Reject','2019-12-11 06:29:46'),(1048337,'dodoos','','Access-Reject','2019-12-11 06:29:58'),(1048338,'dodoos','','Access-Reject','2019-12-11 06:30:09'),(1048339,'dodoos','','Access-Reject','2019-12-11 06:30:21'),(1048340,'dodoos','','Access-Reject','2019-12-11 06:30:32'),(1048341,'dodoos','','Access-Reject','2019-12-11 06:30:43'),(1048342,'dodoos','','Access-Reject','2019-12-11 06:30:55'),(1048343,'dodoos','','Access-Reject','2019-12-11 06:31:06'),(1048344,'dodoos','','Access-Reject','2019-12-11 06:31:18'),(1048345,'dodoos','','Access-Reject','2019-12-11 06:31:29'),(1048346,'dodoos','','Access-Reject','2019-12-11 06:31:40'),(1048347,'dodoos','','Access-Reject','2019-12-11 06:31:52'),(1048348,'dodoos','','Access-Reject','2019-12-11 06:32:03'),(1048349,'dodoos','','Access-Reject','2019-12-11 06:32:15'),(1048350,'dodoos','','Access-Reject','2019-12-11 06:32:26'),(1048351,'dodoos','','Access-Reject','2019-12-11 06:32:37'),(1048352,'dodoos','','Access-Reject','2019-12-11 06:32:49'),(1048353,'dodoos','','Access-Reject','2019-12-11 06:33:00'),(1048354,'dodoos','','Access-Reject','2019-12-11 06:33:11'),(1048355,'dodoos','','Access-Reject','2019-12-11 06:33:23'),(1048356,'dodoos','','Access-Reject','2019-12-11 06:33:34'),(1048357,'jlb=2Cjmpot','0x9806f86701e947912fc1f9f13d16d77aca','Access-Reject','2019-12-11 06:33:40'),(1048358,'dodoos','','Access-Reject','2019-12-11 06:33:46'),(1048359,'dodoos','','Access-Reject','2019-12-11 06:33:57'),(1048360,'A=5De=3B=5Bl=3D=3D=3D=5C8u','0xe38c3b9f65c5eeda938cd41606f85bc26d','Access-Reject','2019-12-11 06:34:04'),(1048361,'dodoos','','Access-Reject','2019-12-11 06:34:09'),(1048362,'dodoos','','Access-Reject','2019-12-11 06:34:20'),(1048363,'dodoos','','Access-Reject','2019-12-11 06:34:31'),(1048364,'dodoos','','Access-Reject','2019-12-11 06:34:43'),(1048365,'A=5De=3B=5Bl=3D=3D=3D=5C8u=5D yih=3Dj=5Bnm=5D ','0x288c3b9f65c5eeda938cd41606f85bc26d','Access-Reject','2019-12-11 06:34:50'),(1048366,'src_hostel','','Access-Accept','2019-12-11 06:34:51'),(1048367,'A=5De=3B=5Bl=3D=3D=3D=5C8u=5D yih=3Dj=5Bnm=5D =27','0x3d8c3b9f65c5eeda938cd41606f85bc26d','Access-Reject','2019-12-11 06:34:54'),(1048368,'dodoos','','Access-Reject','2019-12-11 06:34:54'),(1048369,'dodoos','','Access-Reject','2019-12-11 06:35:06'),(1048370,'dodoos','','Access-Reject','2019-12-11 06:35:17'),(1048371,'dodoos','','Access-Reject','2019-12-11 06:35:28'),(1048372,'dodoos','','Access-Reject','2019-12-11 06:35:40'),(1048373,'l=3Do=3D=3D=3D=3D=3D=3D=3D=3D=5D=5D=5D=5D=5D=5D=5D=5D=5D=5D=5D=5','0x8b8666474100b1b4939ec3170b7daf78b6','Access-Reject','2019-12-11 06:35:49'),(1048374,'dodoos','','Access-Reject','2019-12-11 06:35:51'),(1048375,'dodoos','','Access-Reject','2019-12-11 06:36:03'),(1048376,'dodoos','','Access-Reject','2019-12-11 06:36:14'),(1048377,'dodoos','','Access-Reject','2019-12-11 06:36:26'),(1048378,'dodoos','','Access-Reject','2019-12-11 06:36:37'),(1048379,'dodoos','','Access-Reject','2019-12-11 06:36:48'),(1048380,'dodoos','','Access-Reject','2019-12-11 06:37:00'),(1048381,'dodoos','','Access-Reject','2019-12-11 06:37:11'),(1048382,'dodoos','','Access-Reject','2019-12-11 06:37:23'),(1048383,'dodoos','','Access-Reject','2019-12-11 06:37:34'),(1048384,'dodoos','','Access-Reject','2019-12-11 06:37:47'),(1048385,'dodoos','','Access-Reject','2019-12-11 06:37:58'),(1048386,'dodoos','','Access-Reject','2019-12-11 06:38:10'),(1048387,'dodoos','','Access-Reject','2019-12-11 06:38:21'),(1048388,'dodoos','','Access-Reject','2019-12-11 06:38:33'),(1048389,'dodoos','','Access-Reject','2019-12-11 06:38:45'),(1048390,'dodoos','','Access-Reject','2019-12-11 06:38:57'),(1048391,'dodoos','','Access-Reject','2019-12-11 06:39:08'),(1048392,'dodoos','','Access-Reject','2019-12-11 06:39:20'),(1048393,'dodoos','','Access-Reject','2019-12-11 06:39:32'),(1048394,'dodoos','','Access-Reject','2019-12-11 06:39:44'),(1048395,'dodoos','','Access-Reject','2019-12-11 06:39:56'),(1048396,'dodoos','','Access-Reject','2019-12-11 06:40:08'),(1048397,'capitalhill','','Access-Accept','2019-12-11 06:40:09'),(1048398,'dodoos','','Access-Reject','2019-12-11 06:40:20'),(1048399,'dodoos','','Access-Reject','2019-12-11 06:40:32'),(1048400,'dodoos','','Access-Reject','2019-12-11 06:40:44'),(1048401,'dodoos','','Access-Reject','2019-12-11 06:40:56'),(1048402,'dodoos','','Access-Reject','2019-12-11 06:41:08'),(1048403,'dodoos','','Access-Reject','2019-12-11 06:41:20'),(1048404,'dodoos','','Access-Reject','2019-12-11 06:41:31'),(1048405,'dodoos','','Access-Reject','2019-12-11 06:41:43'),(1048406,'dodoos','','Access-Reject','2019-12-11 06:41:55'),(1048407,'dodoos','','Access-Reject','2019-12-11 06:42:07'),(1048408,'dodoos','','Access-Reject','2019-12-11 06:42:18'),(1048409,'dodoos','','Access-Reject','2019-12-11 06:42:30'),(1048410,'dodoos','','Access-Reject','2019-12-11 06:42:41'),(1048411,'dodoos','','Access-Reject','2019-12-11 06:42:53'),(1048412,'dodoos','','Access-Reject','2019-12-11 06:43:04'),(1048413,'dodoos','','Access-Reject','2019-12-11 06:43:15'),(1048414,'dodoos','','Access-Reject','2019-12-11 06:43:27'),(1048415,'dodoos','','Access-Reject','2019-12-11 06:43:38'),(1048416,'dodoos','','Access-Reject','2019-12-11 06:43:50'),(1048417,'dodoos','','Access-Reject','2019-12-11 06:44:01'),(1048418,'dodoos','','Access-Reject','2019-12-11 06:44:13'),(1048419,'dodoos','','Access-Reject','2019-12-11 06:44:24'),(1048420,'dodoos','','Access-Reject','2019-12-11 06:44:35'),(1048421,'dodoos','','Access-Reject','2019-12-11 06:44:47'),(1048422,'dodoos','','Access-Reject','2019-12-11 06:44:58'),(1048423,'dodoos','','Access-Reject','2019-12-11 06:45:09'),(1048424,'dodoos','','Access-Reject','2019-12-11 06:45:21'),(1048425,'dodoos','','Access-Reject','2019-12-11 06:45:32'),(1048426,'dodoos','','Access-Reject','2019-12-11 06:45:44'),(1048427,'pempamsie','','Access-Accept','2019-12-11 06:45:45'),(1048428,'dodoos','','Access-Reject','2019-12-11 06:45:55'),(1048429,'ekpetis','','Access-Accept','2019-12-11 06:46:03'),(1048430,'dodoos','','Access-Reject','2019-12-11 06:46:07'),(1048431,'dodoos','','Access-Reject','2019-12-11 06:46:18'),(1048432,'dodoos','','Access-Reject','2019-12-11 06:46:30'),(1048433,'dodoos','','Access-Reject','2019-12-11 06:46:41'),(1048434,'dodoos','','Access-Reject','2019-12-11 06:46:52'),(1048435,'dodoos','','Access-Reject','2019-12-11 06:47:04'),(1048436,'dodoos','','Access-Reject','2019-12-11 06:47:15'),(1048437,'dodoos','','Access-Reject','2019-12-11 06:47:27'),(1048438,'dodoos','','Access-Reject','2019-12-11 06:47:38'),(1048439,'dodoos','','Access-Reject','2019-12-11 06:47:50'),(1048440,'dodoos','','Access-Reject','2019-12-11 06:48:01'),(1048441,'dodoos','','Access-Reject','2019-12-11 06:48:12'),(1048442,'dodoos','','Access-Reject','2019-12-11 06:48:24'),(1048443,'dodoos','','Access-Reject','2019-12-11 06:48:35'),(1048444,'dodoos','','Access-Reject','2019-12-11 06:48:47'),(1048445,'dodoos','','Access-Reject','2019-12-11 06:48:58'),(1048446,'dodoos','','Access-Reject','2019-12-11 06:49:09'),(1048447,'dodoos','','Access-Reject','2019-12-11 06:49:21'),(1048448,'dodoos','','Access-Reject','2019-12-11 06:49:32'),(1048449,'dodoos','','Access-Reject','2019-12-11 06:49:43'),(1048450,'dodoos','','Access-Reject','2019-12-11 06:49:55'),(1048451,'dodoos','','Access-Reject','2019-12-11 06:50:06'),(1048452,'dodoos','','Access-Reject','2019-12-11 06:50:18'),(1048453,'dodoos','','Access-Reject','2019-12-11 06:50:29'),(1048454,'dodoos','','Access-Reject','2019-12-11 06:50:41'),(1048455,'dodoos','','Access-Reject','2019-12-11 06:50:52'),(1048456,'dodoos','','Access-Reject','2019-12-11 06:51:03'),(1048457,'dodoos','','Access-Reject','2019-12-11 06:51:15'),(1048458,'dodoos','','Access-Reject','2019-12-11 06:51:26'),(1048459,'dodoos','','Access-Reject','2019-12-11 06:51:38'),(1048460,'dodoos','','Access-Reject','2019-12-11 06:51:49'),(1048461,'dodoos','','Access-Reject','2019-12-11 06:52:01'),(1048462,'dodoos','','Access-Reject','2019-12-11 06:52:12'),(1048463,'dodoos','','Access-Reject','2019-12-11 06:52:23'),(1048464,'dodoos','','Access-Reject','2019-12-11 06:52:35'),(1048465,'dodoos','','Access-Reject','2019-12-11 06:52:46'),(1048466,'dodoos','','Access-Reject','2019-12-11 06:52:58'),(1048467,'dodoos','','Access-Reject','2019-12-11 06:53:09'),(1048468,'dodoos','','Access-Reject','2019-12-11 06:53:21'),(1048469,'dodoos','','Access-Reject','2019-12-11 06:53:32'),(1048470,'dodoos','','Access-Reject','2019-12-11 06:53:44'),(1048471,'dodoos','','Access-Reject','2019-12-11 06:53:55'),(1048472,'dodoos','','Access-Reject','2019-12-11 06:54:06'),(1048473,'dodoos','','Access-Reject','2019-12-11 06:54:18'),(1048474,'dodoos','','Access-Reject','2019-12-11 06:54:29'),(1048475,'dodoos','','Access-Reject','2019-12-11 06:54:41'),(1048476,'dodoos','','Access-Reject','2019-12-11 06:54:52'),(1048477,'dodoos','','Access-Reject','2019-12-11 06:55:04'),(1048478,'dodoos','','Access-Reject','2019-12-11 06:55:15'),(1048479,'dodoos','','Access-Reject','2019-12-11 06:55:26'),(1048480,'dodoos','','Access-Reject','2019-12-11 06:55:38'),(1048481,'dodoos','','Access-Reject','2019-12-11 06:55:49'),(1048482,'dodoos','','Access-Reject','2019-12-11 06:56:01'),(1048483,'dodoos','','Access-Reject','2019-12-11 06:56:12'),(1048484,'dodoos','','Access-Reject','2019-12-11 06:56:25'),(1048485,'dodoos','','Access-Reject','2019-12-11 06:56:36'),(1048486,'dodoos','','Access-Reject','2019-12-11 06:56:48'),(1048487,'dodoos','','Access-Reject','2019-12-11 06:56:59'),(1048488,'dodoos','','Access-Reject','2019-12-11 06:57:11'),(1048489,'dodoos','','Access-Reject','2019-12-11 06:57:22'),(1048490,'dodoos','','Access-Reject','2019-12-11 06:57:34'),(1048491,'dodoos','','Access-Reject','2019-12-11 06:57:46'),(1048492,'dodoos','','Access-Reject','2019-12-11 06:57:57'),(1048493,'dodoos','','Access-Reject','2019-12-11 06:58:09'),(1048494,'dodoos','','Access-Reject','2019-12-11 06:58:20'),(1048495,'dodoos','','Access-Reject','2019-12-11 06:58:32'),(1048496,'dodoos','','Access-Reject','2019-12-11 06:58:43'),(1048497,'dodoos','','Access-Reject','2019-12-11 06:58:54'),(1048498,'dodoos','','Access-Reject','2019-12-11 06:59:06'),(1048499,'dodoos','','Access-Reject','2019-12-11 06:59:18'),(1048500,'dodoos','','Access-Reject','2019-12-11 06:59:29'),(1048501,'dodoos','','Access-Reject','2019-12-11 06:59:41'),(1048502,'dodoos','','Access-Reject','2019-12-11 06:59:52'),(1048503,'dodoos','','Access-Reject','2019-12-11 07:00:03'),(1048504,'dodoos','','Access-Reject','2019-12-11 07:00:15'),(1048505,'Vincent Oduro','0x6dca14c548faf889717a639f8579cb4c31','Access-Reject','2019-12-11 07:00:21'),(1048506,'dodoos','','Access-Reject','2019-12-11 07:00:26'),(1048507,'dodoos','','Access-Reject','2019-12-11 07:00:38'),(1048508,'dodoos','','Access-Reject','2019-12-11 07:00:49'),(1048509,'dodoos','','Access-Reject','2019-12-11 07:01:00'),(1048510,'dodoos','','Access-Reject','2019-12-11 07:01:45'),(1048511,'dodoos','','Access-Reject','2019-12-11 07:01:56'),(1048512,'dodoos','','Access-Reject','2019-12-11 07:02:08'),(1048513,'dodoos','','Access-Reject','2019-12-11 07:02:19'),(1048514,'dodoos','','Access-Reject','2019-12-11 07:02:31'),(1048515,'dodoos','','Access-Reject','2019-12-11 07:02:42'),(1048516,'dodoos','','Access-Reject','2019-12-11 07:02:47'),(1048517,'dodoos','','Access-Reject','2019-12-11 07:02:49'),(1048518,'dodoos','','Access-Reject','2019-12-11 07:02:50'),(1048519,'dodoos','','Access-Reject','2019-12-11 07:02:52'),(1048520,'dodoos','','Access-Reject','2019-12-11 07:02:55'),(1048521,'dodoos','','Access-Reject','2019-12-11 07:03:00'),(1048522,'dodoos','','Access-Reject','2019-12-11 07:03:08'),(1048523,'dodoos','','Access-Reject','2019-12-11 07:03:19'),(1048524,'dodoos','','Access-Reject','2019-12-11 07:03:31'),(1048525,'dodoos','','Access-Reject','2019-12-11 07:03:42'),(1048526,'dodoos','','Access-Reject','2019-12-11 07:03:54'),(1048527,'dodoos','','Access-Reject','2019-12-11 07:04:05'),(1048528,'dodoos','','Access-Reject','2019-12-11 07:04:16'),(1048529,'dodoos','','Access-Reject','2019-12-11 07:04:28'),(1048530,'dodoos','','Access-Reject','2019-12-11 07:04:39'),(1048531,'dodoos','','Access-Reject','2019-12-11 07:04:51'),(1048532,'dodoos','','Access-Reject','2019-12-11 07:05:02'),(1048533,'dodoos','','Access-Reject','2019-12-11 07:05:14'),(1048534,'dodoos','','Access-Reject','2019-12-11 07:05:25'),(1048535,'dodoos','','Access-Reject','2019-12-11 07:05:37'),(1048536,'dodoos','','Access-Reject','2019-12-11 07:05:48'),(1048537,'dodoos','','Access-Reject','2019-12-11 07:05:59'),(1048538,'dodoos','','Access-Reject','2019-12-11 07:06:11'),(1048539,'dodoos','','Access-Reject','2019-12-11 07:06:22'),(1048540,'dodoos','','Access-Reject','2019-12-11 07:06:34'),(1048541,'dodoos','','Access-Reject','2019-12-11 07:06:45'),(1048542,'dodoos','','Access-Reject','2019-12-11 07:06:57'),(1048543,'dodoos','','Access-Reject','2019-12-11 07:07:08'),(1048544,'dodoos','','Access-Reject','2019-12-11 07:07:20'),(1048545,'dodoos','','Access-Reject','2019-12-11 07:07:31'),(1048546,'dodoos','','Access-Reject','2019-12-11 07:07:43'),(1048547,'dodoos','','Access-Reject','2019-12-11 07:07:54'),(1048548,'dodoos','','Access-Reject','2019-12-11 07:08:05'),(1048549,'dodoos','','Access-Reject','2019-12-11 07:08:17'),(1048550,'dodoos','','Access-Reject','2019-12-11 07:08:28'),(1048551,'dodoos','','Access-Reject','2019-12-11 07:08:40'),(1048552,'dodoos','','Access-Reject','2019-12-11 07:08:51'),(1048553,'dodoos','','Access-Reject','2019-12-11 07:09:03'),(1048554,'dodoos','','Access-Reject','2019-12-11 07:09:14'),(1048555,'dodoos','','Access-Reject','2019-12-11 07:09:25'),(1048556,'dodoos','','Access-Reject','2019-12-11 07:09:37'),(1048557,'dodoos','','Access-Reject','2019-12-11 07:09:48'),(1048558,'dodoos','','Access-Reject','2019-12-11 07:10:00'),(1048559,'dodoos','','Access-Reject','2019-12-11 07:10:11'),(1048560,'dodoos','','Access-Reject','2019-12-11 07:10:22'),(1048561,'dodoos','','Access-Reject','2019-12-11 07:10:34'),(1048562,'dodoos','','Access-Reject','2019-12-11 07:10:45'),(1048563,'dodoos','','Access-Reject','2019-12-11 07:10:57'),(1048564,'dodoos','','Access-Reject','2019-12-11 07:11:08'),(1048565,'dodoos','','Access-Reject','2019-12-11 07:11:20'),(1048566,'dodoos','','Access-Reject','2019-12-11 07:11:31'),(1048567,'dodoos','','Access-Reject','2019-12-11 07:11:42'),(1048568,'dodoos','','Access-Reject','2019-12-11 07:11:54'),(1048569,'dodoos','','Access-Reject','2019-12-11 07:12:05'),(1048570,'dodoos','','Access-Reject','2019-12-11 07:12:16'),(1048571,'dodoos','','Access-Reject','2019-12-11 07:12:28'),(1048572,'dodoos','','Access-Reject','2019-12-11 07:12:39'),(1048573,'dodoos','','Access-Reject','2019-12-11 07:12:51'),(1048574,'dodoos','','Access-Reject','2019-12-11 07:13:02'),(1048575,'dodoos','','Access-Reject','2019-12-11 07:13:14'),(1048576,'dodoos','','Access-Reject','2019-12-11 07:13:25'),(1048577,'dodoos','','Access-Reject','2019-12-11 07:13:37'),(1048578,'dodoos','','Access-Reject','2019-12-11 07:13:48'),(1048579,'dodoos','','Access-Reject','2019-12-11 07:13:59'),(1048580,'dodoos','','Access-Reject','2019-12-11 07:14:11'),(1048581,'dodoos','','Access-Reject','2019-12-11 07:14:22'),(1048582,'dodoos','','Access-Reject','2019-12-11 07:14:34'),(1048583,'dodoos','','Access-Reject','2019-12-11 07:14:45'),(1048584,'dodoos','','Access-Reject','2019-12-11 07:14:57'),(1048585,'dodoos','','Access-Reject','2019-12-11 07:15:08'),(1048586,'dodoos','','Access-Reject','2019-12-11 07:15:20'),(1048587,'dodoos','','Access-Reject','2019-12-11 07:15:31'),(1048588,'dodoos','','Access-Reject','2019-12-11 07:15:42'),(1048589,'dodoos','','Access-Reject','2019-12-11 07:15:54'),(1048590,'dodoos','','Access-Reject','2019-12-11 07:16:05'),(1048591,'dodoos','','Access-Reject','2019-12-11 07:16:17'),(1048592,'dodoos','','Access-Reject','2019-12-11 07:16:28'),(1048593,'dodoos','','Access-Reject','2019-12-11 07:16:40'),(1048594,'dodoos','','Access-Reject','2019-12-11 07:16:51'),(1048595,'dodoos','','Access-Reject','2019-12-11 07:17:03'),(1048596,'dodoos','','Access-Reject','2019-12-11 07:17:14'),(1048597,'dodoos','','Access-Reject','2019-12-11 07:17:26'),(1048598,'dodoos','','Access-Reject','2019-12-11 07:17:37'),(1048599,'dodoos','','Access-Reject','2019-12-11 07:17:49'),(1048600,'dodoos','','Access-Reject','2019-12-11 07:18:00'),(1048601,'dodoos','','Access-Reject','2019-12-11 07:18:12'),(1048602,'dodoos','','Access-Reject','2019-12-11 07:18:23'),(1048603,'dodoos','','Access-Reject','2019-12-11 07:18:35'),(1048604,'dodoos','','Access-Reject','2019-12-11 07:18:46'),(1048605,'dodoos','','Access-Reject','2019-12-11 07:18:57'),(1048606,'dodoos','','Access-Reject','2019-12-11 07:19:09'),(1048607,'dodoos','','Access-Reject','2019-12-11 07:19:20'),(1048608,'dodoos','','Access-Reject','2019-12-11 07:19:32'),(1048609,'dodoos','','Access-Reject','2019-12-11 07:19:43'),(1048610,'dodoos','','Access-Reject','2019-12-11 07:19:54'),(1048611,'dodoos','','Access-Reject','2019-12-11 07:20:06'),(1048612,'dodoos','','Access-Reject','2019-12-11 07:20:17'),(1048613,'dodoos','','Access-Reject','2019-12-11 07:20:29'),(1048614,'dodoos','','Access-Reject','2019-12-11 07:20:40'),(1048615,'dodoos','','Access-Reject','2019-12-11 07:20:52'),(1048616,'dodoos','','Access-Reject','2019-12-11 07:21:03'),(1048617,'dodoos','','Access-Reject','2019-12-11 07:21:14'),(1048618,'dodoos','','Access-Reject','2019-12-11 07:21:26'),(1048619,'dodoos','','Access-Reject','2019-12-11 07:21:37'),(1048620,'dodoos','','Access-Reject','2019-12-11 07:21:49'),(1048621,'dodoos','','Access-Reject','2019-12-11 07:22:00'),(1048622,'dodoos','','Access-Reject','2019-12-11 07:22:12'),(1048623,'dodoos','','Access-Reject','2019-12-11 07:22:23'),(1048624,'dodoos','','Access-Reject','2019-12-11 07:22:34'),(1048625,'dodoos','','Access-Reject','2019-12-11 07:22:46'),(1048626,'dodoos','','Access-Reject','2019-12-11 07:22:57'),(1048627,'dodoos','','Access-Reject','2019-12-11 07:23:09'),(1048628,'dodoos','','Access-Reject','2019-12-11 07:23:20'),(1048629,'dodoos','','Access-Reject','2019-12-11 07:23:32'),(1048630,'dodoos','','Access-Reject','2019-12-11 07:23:43'),(1048631,'dodoos','','Access-Reject','2019-12-11 07:23:55'),(1048632,'dodoos','','Access-Reject','2019-12-11 07:24:06'),(1048633,'dodoos','','Access-Reject','2019-12-11 07:24:18'),(1048634,'dodoos','','Access-Reject','2019-12-11 07:24:29'),(1048635,'dodoos','','Access-Reject','2019-12-11 07:24:41'),(1048636,'dodoos','','Access-Reject','2019-12-11 07:24:52'),(1048637,'dodoos','','Access-Reject','2019-12-11 07:25:04'),(1048638,'dodoos','','Access-Reject','2019-12-11 07:25:15'),(1048639,'dodoos','','Access-Reject','2019-12-11 07:25:26'),(1048640,'dodoos','','Access-Reject','2019-12-11 07:25:38'),(1048641,'dodoos','','Access-Reject','2019-12-11 07:25:49'),(1048642,'dodoos','','Access-Reject','2019-12-11 07:26:01'),(1048643,'dodoos','','Access-Reject','2019-12-11 07:26:13'),(1048644,'dodoos','','Access-Reject','2019-12-11 07:26:24'),(1048645,'dodoos','','Access-Reject','2019-12-11 07:26:36'),(1048646,'dodoos','','Access-Reject','2019-12-11 07:26:47'),(1048647,'dodoos','','Access-Reject','2019-12-11 07:26:59'),(1048648,'dodoos','','Access-Reject','2019-12-11 07:27:10'),(1048649,'dodoos','','Access-Reject','2019-12-11 07:27:22'),(1048650,'baduwa','','Access-Accept','2019-12-11 07:27:30'),(1048651,'dodoos','','Access-Reject','2019-12-11 07:27:33'),(1048652,'dodoos','','Access-Reject','2019-12-11 07:27:45'),(1048653,'dodoos','','Access-Reject','2019-12-11 07:27:56'),(1048654,'dodoos','','Access-Reject','2019-12-11 07:28:08'),(1048655,'dodoos','','Access-Reject','2019-12-11 07:28:19'),(1048656,'dodoos','','Access-Reject','2019-12-11 07:28:31'),(1048657,'dodoos','','Access-Reject','2019-12-11 07:28:42'),(1048658,'dodoos','','Access-Reject','2019-12-11 07:28:54'),(1048659,'dodoos','','Access-Reject','2019-12-11 07:29:05'),(1048660,'dodoos','','Access-Reject','2019-12-11 07:29:17'),(1048661,'dodoos','','Access-Reject','2019-12-11 07:29:28'),(1048662,'dodoos','','Access-Reject','2019-12-11 07:29:40'),(1048663,'dodoos','','Access-Reject','2019-12-11 07:29:51'),(1048664,'dodoos','','Access-Reject','2019-12-11 07:30:03'),(1048665,'dodoos','','Access-Reject','2019-12-11 07:30:14'),(1048666,'dodoos','','Access-Reject','2019-12-11 07:30:26'),(1048667,'dodoos','','Access-Reject','2019-12-11 07:30:37'),(1048668,'dodoos','','Access-Reject','2019-12-11 07:30:48'),(1048669,'dodoos','','Access-Reject','2019-12-11 07:31:00'),(1048670,'dodoos','','Access-Reject','2019-12-11 07:31:11'),(1048671,'dodoos','','Access-Reject','2019-12-11 07:31:23'),(1048672,'dodoos','','Access-Reject','2019-12-11 07:31:34'),(1048673,'dodoos','','Access-Reject','2019-12-11 07:31:46'),(1048674,'dodoos','','Access-Reject','2019-12-11 07:31:57'),(1048675,'dodoos','','Access-Reject','2019-12-11 07:32:09'),(1048676,'dodoos','','Access-Reject','2019-12-11 07:32:20'),(1048677,'dodoos','','Access-Reject','2019-12-11 07:32:31'),(1048678,'dodoos','','Access-Reject','2019-12-11 07:32:43'),(1048679,'dodoos','','Access-Reject','2019-12-11 07:32:54'),(1048680,'dodoos','','Access-Reject','2019-12-11 07:33:06'),(1048681,'dodoos','','Access-Reject','2019-12-11 07:33:18'),(1048682,'dodoos','','Access-Reject','2019-12-11 07:33:29'),(1048683,'dodoos','','Access-Reject','2019-12-11 07:33:41'),(1048684,'dodoos','','Access-Reject','2019-12-11 07:33:53'),(1048685,'dodoos','','Access-Reject','2019-12-11 07:34:04'),(1048686,'dodoos','','Access-Reject','2019-12-11 07:34:16'),(1048687,'dodoos','','Access-Reject','2019-12-11 07:34:27'),(1048688,'dodoos','','Access-Reject','2019-12-11 07:34:39'),(1048689,'dodoos','','Access-Reject','2019-12-11 07:34:50'),(1048690,'src_hostel','','Access-Accept','2019-12-11 07:34:51'),(1048691,'dodoos','','Access-Reject','2019-12-11 07:35:01'),(1048692,'dodoos','','Access-Reject','2019-12-11 07:35:13'),(1048693,'dodoos','','Access-Reject','2019-12-11 07:35:24'),(1048694,'dodoos','','Access-Reject','2019-12-11 07:35:35'),(1048695,'dodoos','','Access-Reject','2019-12-11 07:35:47'),(1048696,'dodoos','','Access-Reject','2019-12-11 07:35:58'),(1048697,'dodoos','','Access-Reject','2019-12-11 07:36:10'),(1048698,'dodoos','','Access-Reject','2019-12-11 07:36:21'),(1048699,'dodoos','','Access-Reject','2019-12-11 07:36:33'),(1048700,'dodoos','','Access-Reject','2019-12-11 07:36:44'),(1048701,'dodoos','','Access-Reject','2019-12-11 07:36:56'),(1048702,'dodoos','','Access-Reject','2019-12-11 07:37:08'),(1048703,'dodoos','','Access-Reject','2019-12-11 07:37:19'),(1048704,'dodoos','','Access-Reject','2019-12-11 07:37:31'),(1048705,'dodoos','','Access-Reject','2019-12-11 07:37:42'),(1048706,'dodoos','','Access-Reject','2019-12-11 07:37:54'),(1048707,'dodoos','','Access-Reject','2019-12-11 07:38:05'),(1048708,'dodoos','','Access-Reject','2019-12-11 07:38:17'),(1048709,'dodoos','','Access-Reject','2019-12-11 07:38:28'),(1048710,'dodoos','','Access-Reject','2019-12-11 07:38:39'),(1048711,'dodoos','','Access-Reject','2019-12-11 07:38:51'),(1048712,'dodoos','','Access-Reject','2019-12-11 07:39:02'),(1048713,'dodoos','','Access-Reject','2019-12-11 07:39:14'),(1048714,'dodoos','','Access-Reject','2019-12-11 07:39:25'),(1048715,'dodoos','','Access-Reject','2019-12-11 07:39:37'),(1048716,'dodoos','','Access-Reject','2019-12-11 07:39:48'),(1048717,'dodoos','','Access-Reject','2019-12-11 07:39:59'),(1048718,'capitalhill','','Access-Accept','2019-12-11 07:40:08'),(1048719,'dodoos','','Access-Reject','2019-12-11 07:40:11'),(1048720,'dodoos','','Access-Reject','2019-12-11 07:40:22'),(1048721,'dodoos','','Access-Reject','2019-12-11 07:40:34'),(1048722,'dodoos','','Access-Reject','2019-12-11 07:40:45'),(1048723,'dodoos','','Access-Reject','2019-12-11 07:40:57'),(1048724,'dodoos','','Access-Reject','2019-12-11 07:41:08'),(1048725,'dodoos','','Access-Reject','2019-12-11 07:41:20'),(1048726,'dodoos','','Access-Reject','2019-12-11 07:41:31'),(1048727,'dodoos','','Access-Reject','2019-12-11 07:41:42'),(1048728,'dodoos','','Access-Reject','2019-12-11 07:41:54'),(1048729,'dodoos','','Access-Reject','2019-12-11 07:42:05'),(1048730,'dodoos','','Access-Reject','2019-12-11 07:42:17'),(1048731,'dodoos','','Access-Reject','2019-12-11 07:42:28'),(1048732,'dodoos','','Access-Reject','2019-12-11 07:42:40'),(1048733,'dodoos','','Access-Reject','2019-12-11 07:42:51'),(1048734,'dodoos','','Access-Reject','2019-12-11 07:43:02'),(1048735,'dodoos','','Access-Reject','2019-12-11 07:43:14'),(1048736,'dodoos','','Access-Reject','2019-12-11 07:43:25'),(1048737,'dodoos','','Access-Reject','2019-12-11 07:43:37'),(1048738,'dodoos','','Access-Reject','2019-12-11 07:43:48'),(1048739,'dodoos','','Access-Reject','2019-12-11 07:44:00'),(1048740,'dodoos','','Access-Reject','2019-12-11 07:44:11'),(1048741,'dodoos','','Access-Reject','2019-12-11 07:44:23'),(1048742,'dodoos','','Access-Reject','2019-12-11 07:44:34'),(1048743,'dodoos','','Access-Reject','2019-12-11 07:44:45'),(1048744,'dodoos','','Access-Reject','2019-12-11 07:44:57'),(1048745,'dodoos','','Access-Reject','2019-12-11 07:45:08'),(1048746,'dodoos','','Access-Reject','2019-12-11 07:45:20'),(1048747,'dodoos','','Access-Reject','2019-12-11 07:45:31'),(1048748,'dodoos','','Access-Reject','2019-12-11 07:45:43'),(1048749,'dodoos','','Access-Reject','2019-12-11 07:45:54'),(1048750,'ekpetis','','Access-Accept','2019-12-11 07:46:03'),(1048751,'dodoos','','Access-Reject','2019-12-11 07:46:06'),(1048752,'dodoos','','Access-Reject','2019-12-11 07:46:17'),(1048753,'dodoos','','Access-Reject','2019-12-11 07:46:29'),(1048754,'dodoos','','Access-Reject','2019-12-11 07:46:40'),(1048755,'dodoos','','Access-Reject','2019-12-11 07:46:52'),(1048756,'dodoos','','Access-Reject','2019-12-11 07:47:03'),(1048757,'dodoos','','Access-Reject','2019-12-11 07:47:15'),(1048758,'dodoos','','Access-Reject','2019-12-11 07:47:26'),(1048759,'dodoos','','Access-Reject','2019-12-11 07:47:37'),(1048760,'dodoos','','Access-Reject','2019-12-11 07:47:49'),(1048761,'dodoos','','Access-Reject','2019-12-11 07:48:00'),(1048762,'dodoos','','Access-Reject','2019-12-11 07:48:12'),(1048763,'dodoos','','Access-Reject','2019-12-11 07:48:23'),(1048764,'dodoos','','Access-Reject','2019-12-11 07:48:35'),(1048765,'dodoos','','Access-Reject','2019-12-11 07:48:46'),(1048766,'dodoos','','Access-Reject','2019-12-11 07:48:58'),(1048767,'dodoos','','Access-Reject','2019-12-11 07:49:09'),(1048768,'dodoos','','Access-Reject','2019-12-11 07:49:21'),(1048769,'dodoos','','Access-Reject','2019-12-11 07:49:32'),(1048770,'dodoos','','Access-Reject','2019-12-11 07:49:44'),(1048771,'dodoos','','Access-Reject','2019-12-11 07:49:55'),(1048772,'dodoos','','Access-Reject','2019-12-11 07:50:07'),(1048773,'dodoos','','Access-Reject','2019-12-11 07:50:18'),(1048774,'dodoos','','Access-Reject','2019-12-11 07:50:29'),(1048775,'dodoos','','Access-Reject','2019-12-11 07:50:41'),(1048776,'dodoos','','Access-Reject','2019-12-11 07:50:52'),(1048777,'dodoos','','Access-Reject','2019-12-11 07:51:04'),(1048778,'dodoos','','Access-Reject','2019-12-11 07:51:15'),(1048779,'dodoos','','Access-Reject','2019-12-11 07:51:27'),(1048780,'dodoos','','Access-Reject','2019-12-11 07:51:38'),(1048781,'dodoos','','Access-Reject','2019-12-11 07:51:50'),(1048782,'dodoos','','Access-Reject','2019-12-11 07:52:01'),(1048783,'dodoos','','Access-Reject','2019-12-11 07:52:13'),(1048784,'dodoos','','Access-Reject','2019-12-11 07:52:24'),(1048785,'dodoos','','Access-Reject','2019-12-11 07:52:36'),(1048786,'dodoos','','Access-Reject','2019-12-11 07:52:48'),(1048787,'dodoos','','Access-Reject','2019-12-11 07:52:59'),(1048788,'dodoos','','Access-Reject','2019-12-11 07:53:11'),(1048789,'dodoos','','Access-Reject','2019-12-11 07:53:22'),(1048790,'dodoos','','Access-Reject','2019-12-11 07:53:34'),(1048791,'dodoos','','Access-Reject','2019-12-11 07:53:45'),(1048792,'dodoos','','Access-Reject','2019-12-11 07:53:57'),(1048793,'dodoos','','Access-Reject','2019-12-11 07:54:09'),(1048794,'dodoos','','Access-Reject','2019-12-11 07:54:20'),(1048795,'dodoos','','Access-Reject','2019-12-11 07:54:31'),(1048796,'dodoos','','Access-Reject','2019-12-11 07:54:43'),(1048797,'dodoos','','Access-Reject','2019-12-11 07:54:55'),(1048798,'dodoos','','Access-Reject','2019-12-11 07:55:06'),(1048799,'dodoos','','Access-Reject','2019-12-11 07:55:18'),(1048800,'dodoos','','Access-Reject','2019-12-11 07:55:29'),(1048801,'dodoos','','Access-Reject','2019-12-11 07:55:41'),(1048802,'dodoos','','Access-Reject','2019-12-11 07:55:53'),(1048803,'dodoos','','Access-Reject','2019-12-11 07:56:04'),(1048804,'dodoos','','Access-Reject','2019-12-11 07:56:16'),(1048805,'dodoos','','Access-Reject','2019-12-11 07:56:27'),(1048806,'dodoos','','Access-Reject','2019-12-11 07:56:39'),(1048807,'dodoos','','Access-Reject','2019-12-11 07:56:51'),(1048808,'dodoos','','Access-Reject','2019-12-11 07:57:02'),(1048809,'dodoos','','Access-Reject','2019-12-11 07:57:14'),(1048810,'dodoos','','Access-Reject','2019-12-11 07:57:25'),(1048811,'dodoos','','Access-Reject','2019-12-11 07:57:37'),(1048812,'dodoos','','Access-Reject','2019-12-11 07:57:48'),(1048813,'dodoos','','Access-Reject','2019-12-11 07:58:00'),(1048814,'dodoos','','Access-Reject','2019-12-11 07:58:11'),(1048815,'dodoos','','Access-Reject','2019-12-11 07:58:23'),(1048816,'dodoos','','Access-Reject','2019-12-11 07:58:34'),(1048817,'dodoos','','Access-Reject','2019-12-11 07:58:46'),(1048818,'dodoos','','Access-Reject','2019-12-11 07:58:57'),(1048819,'dodoos','','Access-Reject','2019-12-11 07:59:09'),(1048820,'dodoos','','Access-Reject','2019-12-11 07:59:21'),(1048821,'dodoos','','Access-Reject','2019-12-11 07:59:32'),(1048822,'dodoos','','Access-Reject','2019-12-11 07:59:43'),(1048823,'dodoos','','Access-Reject','2019-12-11 07:59:55'),(1048824,'amanful','','Access-Accept','2019-12-11 08:00:06'),(1048825,'dodoos','','Access-Reject','2019-12-11 08:00:07'),(1048826,'dodoos','','Access-Reject','2019-12-11 08:00:18'),(1048827,'dodoos','','Access-Reject','2019-12-11 08:00:30'),(1048828,'dodoos','','Access-Reject','2019-12-11 08:00:41'),(1048829,'dodoos','','Access-Reject','2019-12-11 08:00:53'),(1048830,'dodoos','','Access-Reject','2019-12-11 08:01:04'),(1048831,'dodoos','','Access-Reject','2019-12-11 08:01:16'),(1048832,'dodoos','','Access-Reject','2019-12-11 08:01:27'),(1048833,'dodoos','','Access-Reject','2019-12-11 08:01:39'),(1048834,'dodoos','','Access-Reject','2019-12-11 08:01:51'),(1048835,'dodoos','','Access-Reject','2019-12-11 08:02:02'),(1048836,'dodoos','','Access-Reject','2019-12-11 08:02:14'),(1048837,'dodoos','','Access-Reject','2019-12-11 08:02:25'),(1048838,'dodoos','','Access-Reject','2019-12-11 08:02:37'),(1048839,'dodoos','','Access-Reject','2019-12-11 08:02:48'),(1048840,'dodoos','','Access-Reject','2019-12-11 08:02:49'),(1048841,'dodoos','','Access-Reject','2019-12-11 08:02:51'),(1048842,'dodoos','','Access-Reject','2019-12-11 08:02:53'),(1048843,'dodoos','','Access-Reject','2019-12-11 08:02:56'),(1048844,'dodoos','','Access-Reject','2019-12-11 08:03:01'),(1048845,'dodoos','','Access-Reject','2019-12-11 08:03:09'),(1048846,'dodoos','','Access-Reject','2019-12-11 08:03:21'),(1048847,'dodoos','','Access-Reject','2019-12-11 08:03:32'),(1048848,'dodoos','','Access-Reject','2019-12-11 08:03:43'),(1048849,'dodoos','','Access-Reject','2019-12-11 08:03:55'),(1048850,'dodoos','','Access-Reject','2019-12-11 08:04:06'),(1048851,'dodoos','','Access-Reject','2019-12-11 08:04:18'),(1048852,'dodoos','','Access-Reject','2019-12-11 08:04:29'),(1048853,'dodoos','','Access-Reject','2019-12-11 08:04:41'),(1048854,'dodoos','','Access-Reject','2019-12-11 08:04:52'),(1048855,'dodoos','','Access-Reject','2019-12-11 08:05:04'),(1048856,'dodoos','','Access-Reject','2019-12-11 08:05:15'),(1048857,'dodoos','','Access-Reject','2019-12-11 08:05:27'),(1048858,'dodoos','','Access-Reject','2019-12-11 08:05:39'),(1048859,'dodoos','','Access-Reject','2019-12-11 08:05:50'),(1048860,'dodoos','','Access-Reject','2019-12-11 08:06:01'),(1048861,'dodoos','','Access-Reject','2019-12-11 08:06:13'),(1048862,'dodoos','','Access-Reject','2019-12-11 08:06:24'),(1048863,'dodoos','','Access-Reject','2019-12-11 08:06:36'),(1048864,'dodoos','','Access-Reject','2019-12-11 08:06:47'),(1048865,'dodoos','','Access-Reject','2019-12-11 08:06:59'),(1048866,'dodoos','','Access-Reject','2019-12-11 08:07:10'),(1048867,'dodoos','','Access-Reject','2019-12-11 08:07:22'),(1048868,'dodoos','','Access-Reject','2019-12-11 08:07:33'),(1048869,'dodoos','','Access-Reject','2019-12-11 08:07:45'),(1048870,'dodoos','','Access-Reject','2019-12-11 08:07:56'),(1048871,'dodoos','','Access-Reject','2019-12-11 08:08:08'),(1048872,'dodoos','','Access-Reject','2019-12-11 08:08:19'),(1048873,'dodoos','','Access-Reject','2019-12-11 08:08:31'),(1048874,'dodoos','','Access-Reject','2019-12-11 08:08:42'),(1048875,'dodoos','','Access-Reject','2019-12-11 08:08:53'),(1048876,'dodoos','','Access-Reject','2019-12-11 08:09:05'),(1048877,'dodoos','','Access-Reject','2019-12-11 08:09:16'),(1048878,'dodoos','','Access-Reject','2019-12-11 08:09:28'),(1048879,'dodoos','','Access-Reject','2019-12-11 08:09:39'),(1048880,'dodoos','','Access-Reject','2019-12-11 08:09:50'),(1048881,'dodoos','','Access-Reject','2019-12-11 08:10:02'),(1048882,'affiliation','','Access-Accept','2019-12-11 08:10:04'),(1048883,'anane-fenin','','Access-Accept','2019-12-11 08:10:06'),(1048884,'dodoos','','Access-Reject','2019-12-11 08:10:13'),(1048885,'dodoos','','Access-Reject','2019-12-11 08:10:25'),(1048886,'dodoos','','Access-Reject','2019-12-11 08:10:37'),(1048887,'dodoos','','Access-Reject','2019-12-11 08:10:48'),(1048888,'dodoos','','Access-Reject','2019-12-11 08:10:59'),(1048889,'dodoos','','Access-Reject','2019-12-11 08:11:11'),(1048890,'dodoos','','Access-Reject','2019-12-11 08:11:22'),(1048891,'dodoos','','Access-Reject','2019-12-11 08:11:34'),(1048892,'dodoos','','Access-Reject','2019-12-11 08:11:45'),(1048893,'dodoos','','Access-Reject','2019-12-11 08:11:56'),(1048894,'dodoos','','Access-Reject','2019-12-11 08:12:08'),(1048895,'dodoos','','Access-Reject','2019-12-11 08:12:19'),(1048896,'dodoos','','Access-Reject','2019-12-11 08:12:31'),(1048897,'dodoos','','Access-Reject','2019-12-11 08:12:42'),(1048898,'dodoos','','Access-Reject','2019-12-11 08:12:54'),(1048899,'dodoos','','Access-Reject','2019-12-11 08:13:05'),(1048900,'dodoos','','Access-Reject','2019-12-11 08:13:17'),(1048901,'dodoos','','Access-Reject','2019-12-11 08:13:28'),(1048902,'dodoos','','Access-Reject','2019-12-11 08:13:40'),(1048903,'dodoos','','Access-Reject','2019-12-11 08:13:51'),(1048904,'dodoos','','Access-Reject','2019-12-11 08:14:03'),(1048905,'dodoos','','Access-Reject','2019-12-11 08:14:15'),(1048906,'dodoos','','Access-Reject','2019-12-11 08:14:26'),(1048907,'dodoos','','Access-Reject','2019-12-11 08:14:37'),(1048908,'dodoos','','Access-Reject','2019-12-11 08:14:49'),(1048909,'dodoos','','Access-Reject','2019-12-11 08:15:00'),(1048910,'dodoos','','Access-Reject','2019-12-11 08:15:12'),(1048911,'dodoos','','Access-Reject','2019-12-11 08:15:23'),(1048912,'dodoos','','Access-Reject','2019-12-11 08:15:35'),(1048913,'dodoos','','Access-Reject','2019-12-11 08:15:46'),(1048914,'dodoos','','Access-Reject','2019-12-11 08:15:58'),(1048915,'dodoos','','Access-Reject','2019-12-11 08:16:09'),(1048916,'dodoos','','Access-Reject','2019-12-11 08:16:21'),(1048917,'dodoos','','Access-Reject','2019-12-11 08:16:33'),(1048918,'dodoos','','Access-Reject','2019-12-11 08:16:45'),(1048919,'dodoos','','Access-Reject','2019-12-11 08:16:56'),(1048920,'dodoos','','Access-Reject','2019-12-11 08:17:07'),(1048921,'dodoos','','Access-Reject','2019-12-11 08:17:19'),(1048922,'dodoos','','Access-Reject','2019-12-11 08:17:30'),(1048923,'dodoos','','Access-Reject','2019-12-11 08:17:42'),(1048924,'dodoos','','Access-Reject','2019-12-11 08:17:53'),(1048925,'dodoos','','Access-Reject','2019-12-11 08:18:05'),(1048926,'dodoos','','Access-Reject','2019-12-11 08:18:16'),(1048927,'dodoos','','Access-Reject','2019-12-11 08:18:28'),(1048928,'dodoos','','Access-Reject','2019-12-11 08:18:40'),(1048929,'dodoos','','Access-Reject','2019-12-11 08:18:51'),(1048930,'dodoos','','Access-Reject','2019-12-11 08:19:03'),(1048931,'dodoos','','Access-Reject','2019-12-11 08:19:14'),(1048932,'dodoos','','Access-Reject','2019-12-11 08:19:26'),(1048933,'dodoos','','Access-Reject','2019-12-11 08:19:37'),(1048934,'dodoos','','Access-Reject','2019-12-11 08:19:48'),(1048935,'dodoos','','Access-Reject','2019-12-11 08:20:00'),(1048936,'dodoos','','Access-Reject','2019-12-11 08:20:12'),(1048937,'dodoos','','Access-Reject','2019-12-11 08:20:25'),(1048938,'dodoos','','Access-Reject','2019-12-11 08:20:36'),(1048939,'dodoos','','Access-Reject','2019-12-11 08:20:48'),(1048940,'dodoos','','Access-Reject','2019-12-11 08:20:59'),(1048941,'dodoos','','Access-Reject','2019-12-11 08:21:11'),(1048942,'dodoos','','Access-Reject','2019-12-11 08:21:22'),(1048943,'dodoos','','Access-Reject','2019-12-11 08:21:34'),(1048944,'dodoos','','Access-Reject','2019-12-11 08:21:45'),(1048945,'dodoos','','Access-Reject','2019-12-11 08:21:57'),(1048946,'dodoos','','Access-Reject','2019-12-11 08:22:08'),(1048947,'dodoos','','Access-Reject','2019-12-11 08:22:20'),(1048948,'dodoos','','Access-Reject','2019-12-11 08:22:32'),(1048949,'dodoos','','Access-Reject','2019-12-11 08:22:43'),(1048950,'dodoos','','Access-Reject','2019-12-11 08:22:55'),(1048951,'dodoos','','Access-Reject','2019-12-11 08:23:06'),(1048952,'dodoos','','Access-Reject','2019-12-11 08:23:18'),(1048953,'dodoos','','Access-Reject','2019-12-11 08:23:29'),(1048954,'dodoos','','Access-Reject','2019-12-11 08:23:41'),(1048955,'dodoos','','Access-Reject','2019-12-11 08:23:52'),(1048956,'dodoos','','Access-Reject','2019-12-11 08:24:04'),(1048957,'dodoos','','Access-Reject','2019-12-11 08:24:16'),(1048958,'dodoos','','Access-Reject','2019-12-11 08:24:27'),(1048959,'dodoos','','Access-Reject','2019-12-11 08:24:38'),(1048960,'dodoos','','Access-Reject','2019-12-11 08:24:50'),(1048961,'dodoos','','Access-Reject','2019-12-11 08:25:01'),(1048962,'dodoos','','Access-Reject','2019-12-11 08:25:13'),(1048963,'dodoos','','Access-Reject','2019-12-11 08:25:24'),(1048964,'dodoos','','Access-Reject','2019-12-11 08:25:36'),(1048965,'dodoos','','Access-Reject','2019-12-11 08:25:47'),(1048966,'dodoos','','Access-Reject','2019-12-11 08:25:59'),(1048967,'dodoos','','Access-Reject','2019-12-11 08:26:10'),(1048968,'dodoos','','Access-Reject','2019-12-11 08:26:22'),(1048969,'dodoos','','Access-Reject','2019-12-11 08:26:33'),(1048970,'dodoos','','Access-Reject','2019-12-11 08:26:45'),(1048971,'dodoos','','Access-Reject','2019-12-11 08:26:56'),(1048972,'dodoos','','Access-Reject','2019-12-11 08:27:08'),(1048973,'dodoos','','Access-Reject','2019-12-11 08:27:19'),(1048974,'baduwa','','Access-Accept','2019-12-11 08:27:30'),(1048975,'dodoos','','Access-Reject','2019-12-11 08:27:31'),(1048976,'dodoos','','Access-Reject','2019-12-11 08:27:43'),(1048977,'dodoos','','Access-Reject','2019-12-11 08:27:54'),(1048978,'dodoos','','Access-Reject','2019-12-11 08:28:06'),(1048979,'dodoos','','Access-Reject','2019-12-11 08:28:17'),(1048980,'dodoos','','Access-Reject','2019-12-11 08:28:29'),(1048981,'dodoos','','Access-Reject','2019-12-11 08:28:40'),(1048982,'dodoos','','Access-Reject','2019-12-11 08:28:52'),(1048983,'dodoos','','Access-Reject','2019-12-11 08:29:03'),(1048984,'dodoos','','Access-Reject','2019-12-11 08:29:15'),(1048985,'dodoos','','Access-Reject','2019-12-11 08:29:26'),(1048986,'dodoos','','Access-Reject','2019-12-11 08:29:38'),(1048987,'dodoos','','Access-Reject','2019-12-11 08:29:49'),(1048988,'dodoos','','Access-Reject','2019-12-11 08:30:01'),(1048989,'dodoos','','Access-Reject','2019-12-11 08:30:12'),(1048990,'dodoos','','Access-Reject','2019-12-11 08:30:24'),(1048991,'dodoos','','Access-Reject','2019-12-11 08:30:35'),(1048992,'dodoos','','Access-Reject','2019-12-11 08:30:47'),(1048993,'dodoos','','Access-Reject','2019-12-11 08:30:58'),(1048994,'dodoos','','Access-Reject','2019-12-11 08:31:10'),(1048995,'dodoos','','Access-Reject','2019-12-11 08:31:22'),(1048996,'dodoos','','Access-Reject','2019-12-11 08:31:34'),(1048997,'dodoos','','Access-Reject','2019-12-11 08:31:45'),(1048998,'dodoos','','Access-Reject','2019-12-11 08:31:57'),(1048999,'dodoos','','Access-Reject','2019-12-11 08:32:09'),(1049000,'dodoos','','Access-Reject','2019-12-11 08:32:21'),(1049001,'dodoos','','Access-Reject','2019-12-11 08:32:32'),(1049002,'dodoos','','Access-Reject','2019-12-11 08:32:44'),(1049003,'dodoos','','Access-Reject','2019-12-11 08:32:55'),(1049004,'dodoos','','Access-Reject','2019-12-11 08:33:07'),(1049005,'dodoos','','Access-Reject','2019-12-11 08:33:18'),(1049006,'dodoos','','Access-Reject','2019-12-11 08:33:30'),(1049007,'dodoos','','Access-Reject','2019-12-11 08:33:41'),(1049008,'dodoos','','Access-Reject','2019-12-11 08:33:53'),(1049009,'dodoos','','Access-Reject','2019-12-11 08:34:04'),(1049010,'dodoos','','Access-Reject','2019-12-11 08:34:16'),(1049011,'dodoos','','Access-Reject','2019-12-11 08:34:27'),(1049012,'dodoos','','Access-Reject','2019-12-11 08:34:39'),(1049013,'dodoos','','Access-Reject','2019-12-11 08:34:50'),(1049014,'src_hostel','','Access-Accept','2019-12-11 08:34:51'),(1049015,'dodoos','','Access-Reject','2019-12-11 08:35:02'),(1049016,'dodoos','','Access-Reject','2019-12-11 08:35:13'),(1049017,'dodoos','','Access-Reject','2019-12-11 08:35:25'),(1049018,'dodoos','','Access-Reject','2019-12-11 08:35:36'),(1049019,'dodoos','','Access-Reject','2019-12-11 08:35:48'),(1049020,'dodoos','','Access-Reject','2019-12-11 08:35:59'),(1049021,'dodoos','','Access-Reject','2019-12-11 08:36:11'),(1049022,'dodoos','','Access-Reject','2019-12-11 08:36:23'),(1049023,'dodoos','','Access-Reject','2019-12-11 08:36:34'),(1049024,'dodoos','','Access-Reject','2019-12-11 08:36:45'),(1049025,'dodoos','','Access-Reject','2019-12-11 08:36:57'),(1049026,'dodoos','','Access-Reject','2019-12-11 08:37:09'),(1049027,'dodoos','','Access-Reject','2019-12-11 08:37:20'),(1049028,'dodoos','','Access-Reject','2019-12-11 08:37:31'),(1049029,'dodoos','','Access-Reject','2019-12-11 08:37:43'),(1049030,'dodoos','','Access-Reject','2019-12-11 08:37:54'),(1049031,'dodoos','','Access-Reject','2019-12-11 08:38:06'),(1049032,'dodoos','','Access-Reject','2019-12-11 08:38:17'),(1049033,'dodoos','','Access-Reject','2019-12-11 08:38:29'),(1049034,'dodoos','','Access-Reject','2019-12-11 08:38:40'),(1049035,'dodoos','','Access-Reject','2019-12-11 08:38:52'),(1049036,'dodoos','','Access-Reject','2019-12-11 08:39:03'),(1049037,'dodoos','','Access-Reject','2019-12-11 08:39:14'),(1049038,'dodoos','','Access-Reject','2019-12-11 08:39:26'),(1049039,'dodoos','','Access-Reject','2019-12-11 08:39:37'),(1049040,'dodoos','','Access-Reject','2019-12-11 08:39:49'),(1049041,'dodoos','','Access-Reject','2019-12-11 08:40:00'),(1049042,'capitalhill','','Access-Accept','2019-12-11 08:40:08'),(1049043,'dodoos','','Access-Reject','2019-12-11 08:40:12'),(1049044,'dodoos','','Access-Reject','2019-12-11 08:40:24'),(1049045,'dodoos','','Access-Reject','2019-12-11 08:40:35'),(1049046,'dodoos','','Access-Reject','2019-12-11 08:40:47'),(1049047,'dodoos','','Access-Reject','2019-12-11 08:40:58'),(1049048,'dodoos','','Access-Reject','2019-12-11 08:41:10'),(1049049,'dodoos','','Access-Reject','2019-12-11 08:41:21'),(1049050,'dodoos','','Access-Reject','2019-12-11 08:41:33'),(1049051,'dodoos','','Access-Reject','2019-12-11 08:41:44'),(1049052,'dodoos','','Access-Reject','2019-12-11 08:41:56'),(1049053,'dodoos','','Access-Reject','2019-12-11 08:42:07'),(1049054,'dodoos','','Access-Reject','2019-12-11 08:42:18'),(1049055,'dodoos','','Access-Reject','2019-12-11 08:42:30'),(1049056,'dodoos','','Access-Reject','2019-12-11 08:42:41'),(1049057,'dodoos','','Access-Reject','2019-12-11 08:42:53'),(1049058,'dodoos','','Access-Reject','2019-12-11 08:43:05'),(1049059,'dodoos','','Access-Reject','2019-12-11 08:43:16'),(1049060,'dodoos','','Access-Reject','2019-12-11 08:43:28'),(1049061,'dodoos','','Access-Reject','2019-12-11 08:43:39'),(1049062,'dodoos','','Access-Reject','2019-12-11 08:43:51'),(1049063,'dodoos','','Access-Reject','2019-12-11 08:44:02'),(1049064,'dodoos','','Access-Reject','2019-12-11 08:44:14'),(1049065,'dodoos','','Access-Reject','2019-12-11 08:44:25'),(1049066,'dodoos','','Access-Reject','2019-12-11 08:44:37'),(1049067,'dodoos','','Access-Reject','2019-12-11 08:44:48'),(1049068,'dodoos','','Access-Reject','2019-12-11 08:45:00'),(1049069,'dodoos','','Access-Reject','2019-12-11 08:45:11'),(1049070,'dodoos','','Access-Reject','2019-12-11 08:45:22'),(1049071,'dodoos','','Access-Reject','2019-12-11 08:45:34'),(1049072,'dodoos','','Access-Reject','2019-12-11 08:45:45'),(1049073,'dodoos','','Access-Reject','2019-12-11 08:45:57'),(1049074,'ekpetis','','Access-Accept','2019-12-11 08:46:03'),(1049075,'dodoos','','Access-Reject','2019-12-11 08:46:08'),(1049076,'dodoos','','Access-Reject','2019-12-11 08:46:19'),(1049077,'dodoos','','Access-Reject','2019-12-11 08:46:31'),(1049078,'dodoos','','Access-Reject','2019-12-11 08:46:42'),(1049079,'dodoos','','Access-Reject','2019-12-11 08:46:54'),(1049080,'dodoos','','Access-Reject','2019-12-11 08:47:05'),(1049081,'dodoos','','Access-Reject','2019-12-11 08:47:16'),(1049082,'dodoos','','Access-Reject','2019-12-11 08:47:28'),(1049083,'dodoos','','Access-Reject','2019-12-11 08:47:39'),(1049084,'dodoos','','Access-Reject','2019-12-11 08:47:51'),(1049085,'dodoos','','Access-Reject','2019-12-11 08:48:03'),(1049086,'dodoos','','Access-Reject','2019-12-11 08:48:15'),(1049087,'dodoos','','Access-Reject','2019-12-11 08:48:26'),(1049088,'dodoos','','Access-Reject','2019-12-11 08:48:38'),(1049089,'dodoos','','Access-Reject','2019-12-11 08:48:49'),(1049090,'dodoos','','Access-Reject','2019-12-11 08:49:01'),(1049091,'affiliation','','Access-Accept','2019-12-11 08:49:10'),(1049092,'dodoos','','Access-Reject','2019-12-11 08:49:13'),(1049093,'dodoos','','Access-Reject','2019-12-11 08:49:24'),(1049094,'dodoos','','Access-Reject','2019-12-11 08:49:36'),(1049095,'dodoos','','Access-Reject','2019-12-11 08:49:47'),(1049096,'dodoos','','Access-Reject','2019-12-11 08:49:59'),(1049097,'dodoos','','Access-Reject','2019-12-11 08:50:10'),(1049098,'dodoos','','Access-Reject','2019-12-11 08:50:22'),(1049099,'dodoos','','Access-Reject','2019-12-11 08:50:35'),(1049100,'dodoos','','Access-Reject','2019-12-11 08:50:47'),(1049101,'dodoos','','Access-Reject','2019-12-11 08:50:58'),(1049102,'dodoos','','Access-Reject','2019-12-11 08:51:10'),(1049103,'dodoos','','Access-Reject','2019-12-11 08:51:21'),(1049104,'dodoos','','Access-Reject','2019-12-11 08:51:33'),(1049105,'dodoos','','Access-Reject','2019-12-11 08:51:44'),(1049106,'dodoos','','Access-Reject','2019-12-11 08:52:33'),(1049107,'dodoos','','Access-Reject','2019-12-11 08:52:44'),(1049108,'dodoos','','Access-Reject','2019-12-11 08:52:56'),(1049109,'dodoos','','Access-Reject','2019-12-11 08:53:07'),(1049110,'dodoos','','Access-Reject','2019-12-11 08:53:19'),(1049111,'dodoos','','Access-Reject','2019-12-11 08:53:30'),(1049112,'dodoos','','Access-Reject','2019-12-11 08:53:42'),(1049113,'dodoos','','Access-Reject','2019-12-11 08:53:53'),(1049114,'dodoos','','Access-Reject','2019-12-11 08:54:05'),(1049115,'dodoos','','Access-Reject','2019-12-11 08:54:16'),(1049116,'dodoos','','Access-Reject','2019-12-11 08:54:28'),(1049117,'dodoos','','Access-Reject','2019-12-11 08:54:39'),(1049118,'dodoos','','Access-Reject','2019-12-11 08:54:51'),(1049119,'dodoos','','Access-Reject','2019-12-11 08:55:02'),(1049120,'dodoos','','Access-Reject','2019-12-11 08:55:13'),(1049121,'dodoos','','Access-Reject','2019-12-11 08:55:25'),(1049122,'dodoos','','Access-Reject','2019-12-11 08:55:36'),(1049123,'dodoos','','Access-Reject','2019-12-11 08:55:48'),(1049124,'dodoos','','Access-Reject','2019-12-11 08:55:59'),(1049125,'dodoos','','Access-Reject','2019-12-11 08:56:11'),(1049126,'dodoos','','Access-Reject','2019-12-11 08:56:22'),(1049127,'dodoos','','Access-Reject','2019-12-11 08:56:34'),(1049128,'dodoos','','Access-Reject','2019-12-11 08:56:45'),(1049129,'dodoos','','Access-Reject','2019-12-11 08:56:57'),(1049130,'dodoos','','Access-Reject','2019-12-11 08:57:08'),(1049131,'dodoos','','Access-Reject','2019-12-11 08:57:19'),(1049132,'dodoos','','Access-Reject','2019-12-11 08:57:31'),(1049133,'dodoos','','Access-Reject','2019-12-11 08:57:42'),(1049134,'dodoos','','Access-Reject','2019-12-11 08:57:54'),(1049135,'dodoos','','Access-Reject','2019-12-11 08:58:05'),(1049136,'dodoos','','Access-Reject','2019-12-11 08:58:17'),(1049137,'dodoos','','Access-Reject','2019-12-11 08:58:28'),(1049138,'dodoos','','Access-Reject','2019-12-11 08:58:40'),(1049139,'dodoos','','Access-Reject','2019-12-11 08:58:51'),(1049140,'dodoos','','Access-Reject','2019-12-11 08:59:03'),(1049141,'dodoos','','Access-Reject','2019-12-11 08:59:14'),(1049142,'dodoos','','Access-Reject','2019-12-11 08:59:26'),(1049143,'dodoos','','Access-Reject','2019-12-11 08:59:37'),(1049144,'dodoos','','Access-Reject','2019-12-11 08:59:49'),(1049145,'dodoos','','Access-Reject','2019-12-11 09:00:01'),(1049146,'dodoos','','Access-Reject','2019-12-11 09:00:12'),(1049147,'dodoos','','Access-Reject','2019-12-11 09:00:25'),(1049148,'dodoos','','Access-Reject','2019-12-11 09:00:37'),(1049149,'dodoos','','Access-Reject','2019-12-11 09:00:48'),(1049150,'dodoos','','Access-Reject','2019-12-11 09:01:00'),(1049151,'dodoos','','Access-Reject','2019-12-11 09:01:11'),(1049152,'dodoos','','Access-Reject','2019-12-11 09:01:23'),(1049153,'dodoos','','Access-Reject','2019-12-11 09:01:34'),(1049154,'dodoos','','Access-Reject','2019-12-11 09:01:46'),(1049155,'dodoos','','Access-Reject','2019-12-11 09:01:57'),(1049156,'dodoos','','Access-Reject','2019-12-11 09:02:08'),(1049157,'dodoos','','Access-Reject','2019-12-11 09:02:20'),(1049158,'dodoos','','Access-Reject','2019-12-11 09:02:31'),(1049159,'dodoos','','Access-Reject','2019-12-11 09:02:43'),(1049160,'dodoos','','Access-Reject','2019-12-11 09:02:47'),(1049161,'dodoos','','Access-Reject','2019-12-11 09:02:49'),(1049162,'dodoos','','Access-Reject','2019-12-11 09:02:50'),(1049163,'dodoos','','Access-Reject','2019-12-11 09:02:53'),(1049164,'dodoos','','Access-Reject','2019-12-11 09:02:56'),(1049165,'dodoos','','Access-Reject','2019-12-11 09:03:00'),(1049166,'dodoos','','Access-Reject','2019-12-11 09:03:08'),(1049167,'dodoos','','Access-Reject','2019-12-11 09:03:20'),(1049168,'dodoos','','Access-Reject','2019-12-11 09:03:31'),(1049169,'dodoos','','Access-Reject','2019-12-11 09:03:43'),(1049170,'dodoos','','Access-Reject','2019-12-11 09:03:54'),(1049171,'dodoos','','Access-Reject','2019-12-11 09:04:06'),(1049172,'dodoos','','Access-Reject','2019-12-11 09:04:17'),(1049173,'dodoos','','Access-Reject','2019-12-11 09:04:29'),(1049174,'dodoos','','Access-Reject','2019-12-11 09:04:40'),(1049175,'dodoos','','Access-Reject','2019-12-11 09:04:52'),(1049176,'dodoos','','Access-Reject','2019-12-11 09:05:03'),(1049177,'dodoos','','Access-Reject','2019-12-11 09:05:15'),(1049178,'dodoos','','Access-Reject','2019-12-11 09:05:26'),(1049179,'dodoos','','Access-Reject','2019-12-11 09:05:38'),(1049180,'pempamsie','','Access-Accept','2019-12-11 09:05:45'),(1049181,'dodoos','','Access-Reject','2019-12-11 09:05:49'),(1049182,'dodoos','','Access-Reject','2019-12-11 09:06:01'),(1049183,'dodoos','','Access-Reject','2019-12-11 09:06:12'),(1049184,'dodoos','','Access-Reject','2019-12-11 09:06:23'),(1049185,'dodoos','','Access-Reject','2019-12-11 09:06:35'),(1049186,'dodoos','','Access-Reject','2019-12-11 09:06:46'),(1049187,'dodoos','','Access-Reject','2019-12-11 09:06:58'),(1049188,'dodoos','','Access-Reject','2019-12-11 09:07:09'),(1049189,'dodoos','','Access-Reject','2019-12-11 09:07:21'),(1049190,'dodoos','','Access-Reject','2019-12-11 09:07:32'),(1049191,'dodoos','','Access-Reject','2019-12-11 09:07:43'),(1049192,'dodoos','','Access-Reject','2019-12-11 09:07:55'),(1049193,'dodoos','','Access-Reject','2019-12-11 09:08:06'),(1049194,'dodoos','','Access-Reject','2019-12-11 09:08:18'),(1049195,'dodoos','','Access-Reject','2019-12-11 09:08:29'),(1049196,'dodoos','','Access-Reject','2019-12-11 09:08:41'),(1049197,'dodoos','','Access-Reject','2019-12-11 09:08:52'),(1049198,'dodoos','','Access-Reject','2019-12-11 09:09:04'),(1049199,'dodoos','','Access-Reject','2019-12-11 09:09:15'),(1049200,'dodoos','','Access-Reject','2019-12-11 09:09:27'),(1049201,'dodoos','','Access-Reject','2019-12-11 09:09:38'),(1049202,'dodoos','','Access-Reject','2019-12-11 09:09:50'),(1049203,'dodoos','','Access-Reject','2019-12-11 09:10:01'),(1049204,'dodoos','','Access-Reject','2019-12-11 09:10:13'),(1049205,'dodoos','','Access-Reject','2019-12-11 09:10:24'),(1049206,'dodoos','','Access-Reject','2019-12-11 09:10:36'),(1049207,'dodoos','','Access-Reject','2019-12-11 09:10:47'),(1049208,'dodoos','','Access-Reject','2019-12-11 09:10:59'),(1049209,'dodoos','','Access-Reject','2019-12-11 09:11:10'),(1049210,'dodoos','','Access-Reject','2019-12-11 09:11:22'),(1049211,'dodoos','','Access-Reject','2019-12-11 09:11:33'),(1049212,'dodoos','','Access-Reject','2019-12-11 09:11:44'),(1049213,'dodoos','','Access-Reject','2019-12-11 09:11:56'),(1049214,'dodoos','','Access-Reject','2019-12-11 09:12:07'),(1049215,'dodoos','','Access-Reject','2019-12-11 09:12:19'),(1049216,'dodoos','','Access-Reject','2019-12-11 09:12:30'),(1049217,'dodoos','','Access-Reject','2019-12-11 09:12:42'),(1049218,'dodoos','','Access-Reject','2019-12-11 09:12:53'),(1049219,'dodoos','','Access-Reject','2019-12-11 09:13:05'),(1049220,'dodoos','','Access-Reject','2019-12-11 09:13:16'),(1049221,'dodoos','','Access-Reject','2019-12-11 09:13:27'),(1049222,'dodoos','','Access-Reject','2019-12-11 09:13:39'),(1049223,'dodoos','','Access-Reject','2019-12-11 09:13:50'),(1049224,'dodoos','','Access-Reject','2019-12-11 09:14:02'),(1049225,'dodoos','','Access-Reject','2019-12-11 09:14:13'),(1049226,'dodoos','','Access-Reject','2019-12-11 09:14:25'),(1049227,'dodoos','','Access-Reject','2019-12-11 09:14:36'),(1049228,'dodoos','','Access-Reject','2019-12-11 09:14:48'),(1049229,'dodoos','','Access-Reject','2019-12-11 09:14:59'),(1049230,'dodoos','','Access-Reject','2019-12-11 09:15:11'),(1049231,'dodoos','','Access-Reject','2019-12-11 09:15:22'),(1049232,'dodoos','','Access-Reject','2019-12-11 09:15:34'),(1049233,'dodoos','','Access-Reject','2019-12-11 09:15:45'),(1049234,'dodoos','','Access-Reject','2019-12-11 09:15:57'),(1049235,'dodoos','','Access-Reject','2019-12-11 09:16:09'),(1049236,'dodoos','','Access-Reject','2019-12-11 09:16:21'),(1049237,'dodoos','','Access-Reject','2019-12-11 09:16:32'),(1049238,'dodoos','','Access-Reject','2019-12-11 09:16:44'),(1049239,'dodoos','','Access-Reject','2019-12-11 09:16:55'),(1049240,'dodoos','','Access-Reject','2019-12-11 09:17:07'),(1049241,'dodoos','','Access-Reject','2019-12-11 09:17:18'),(1049242,'dodoos','','Access-Reject','2019-12-11 09:17:30'),(1049243,'dodoos','','Access-Reject','2019-12-11 09:17:41'),(1049244,'dodoos','','Access-Reject','2019-12-11 09:17:53'),(1049245,'dodoos','','Access-Reject','2019-12-11 09:18:04'),(1049246,'dodoos','','Access-Reject','2019-12-11 09:18:15'),(1049247,'dodoos','','Access-Reject','2019-12-11 09:18:27'),(1049248,'dodoos','','Access-Reject','2019-12-11 09:18:38'),(1049249,'dodoos','','Access-Reject','2019-12-11 09:18:50'),(1049250,'dodoos','','Access-Reject','2019-12-11 09:19:01'),(1049251,'dodoos','','Access-Reject','2019-12-11 09:19:13'),(1049252,'dodoos','','Access-Reject','2019-12-11 09:19:24'),(1049253,'dodoos','','Access-Reject','2019-12-11 09:19:36'),(1049254,'dodoos','','Access-Reject','2019-12-11 09:19:47'),(1049255,'dodoos','','Access-Reject','2019-12-11 09:19:58'),(1049256,'dodoos','','Access-Reject','2019-12-11 09:20:10'),(1049257,'dodoos','','Access-Reject','2019-12-11 09:20:21'),(1049258,'dodoos','','Access-Reject','2019-12-11 09:20:33'),(1049259,'dodoos','','Access-Reject','2019-12-11 09:20:44'),(1049260,'dodoos','','Access-Reject','2019-12-11 09:20:56'),(1049261,'dodoos','','Access-Reject','2019-12-11 09:21:07'),(1049262,'dodoos','','Access-Reject','2019-12-11 09:21:19'),(1049263,'dodoos','','Access-Reject','2019-12-11 09:21:30'),(1049264,'dodoos','','Access-Reject','2019-12-11 09:21:42'),(1049265,'dodoos','','Access-Reject','2019-12-11 09:21:53'),(1049266,'dodoos','','Access-Reject','2019-12-11 09:22:05'),(1049267,'dodoos','','Access-Reject','2019-12-11 09:22:16'),(1049268,'dodoos','','Access-Reject','2019-12-11 09:22:28'),(1049269,'dodoos','','Access-Reject','2019-12-11 09:22:39'),(1049270,'dodoos','','Access-Reject','2019-12-11 09:22:51'),(1049271,'dodoos','','Access-Reject','2019-12-11 09:23:03'),(1049272,'dodoos','','Access-Reject','2019-12-11 09:23:15'),(1049273,'dodoos','','Access-Reject','2019-12-11 09:23:26'),(1049274,'dodoos','','Access-Reject','2019-12-11 09:23:38'),(1049275,'dodoos','','Access-Reject','2019-12-11 09:23:49'),(1049276,'dodoos','','Access-Reject','2019-12-11 09:24:01'),(1049277,'dodoos','','Access-Reject','2019-12-11 09:24:12'),(1049278,'dodoos','','Access-Reject','2019-12-11 09:24:25'),(1049279,'dodoos','','Access-Reject','2019-12-11 09:24:39'),(1049280,'dodoos','','Access-Reject','2019-12-11 09:24:51'),(1049281,'dodoos','','Access-Reject','2019-12-11 09:25:02'),(1049282,'dodoos','','Access-Reject','2019-12-11 09:25:14'),(1049283,'dodoos','','Access-Reject','2019-12-11 09:25:25'),(1049284,'dodoos','','Access-Reject','2019-12-11 09:25:37'),(1049285,'dodoos','','Access-Reject','2019-12-11 09:25:49'),(1049286,'dodoos','','Access-Reject','2019-12-11 09:26:00'),(1049287,'dodoos','','Access-Reject','2019-12-11 09:26:13'),(1049288,'dodoos','','Access-Reject','2019-12-11 09:26:24'),(1049289,'dodoos','','Access-Reject','2019-12-11 09:26:37'),(1049290,'dodoos','','Access-Reject','2019-12-11 09:26:48'),(1049291,'dodoos','','Access-Reject','2019-12-11 09:27:01'),(1049292,'dodoos','','Access-Reject','2019-12-11 09:27:13'),(1049293,'dodoos','','Access-Reject','2019-12-11 09:27:25'),(1049294,'baduwa','','Access-Accept','2019-12-11 09:27:30'),(1049295,'dodoos','','Access-Reject','2019-12-11 09:27:36'),(1049296,'dodoos','','Access-Reject','2019-12-11 09:27:48'),(1049297,'dodoos','','Access-Reject','2019-12-11 09:27:59'),(1049298,'dodoos','','Access-Reject','2019-12-11 09:28:10'),(1049299,'dodoos','','Access-Reject','2019-12-11 09:28:22'),(1049300,'dodoos','','Access-Reject','2019-12-11 09:28:34'),(1049301,'dodoos','','Access-Reject','2019-12-11 09:28:45'),(1049302,'dodoos','','Access-Reject','2019-12-11 09:28:56'),(1049303,'dodoos','','Access-Reject','2019-12-11 09:29:08'),(1049304,'dodoos','','Access-Reject','2019-12-11 09:29:20'),(1049305,'dodoos','','Access-Reject','2019-12-11 09:29:32'),(1049306,'dodoos','','Access-Reject','2019-12-11 09:29:43'),(1049307,'dodoos','','Access-Reject','2019-12-11 09:29:55'),(1049308,'dodoos','','Access-Reject','2019-12-11 09:30:06'),(1049309,'dodoos','','Access-Reject','2019-12-11 09:30:19'),(1049310,'dodoos','','Access-Reject','2019-12-11 09:30:30'),(1049311,'dodoos','','Access-Reject','2019-12-11 09:30:42'),(1049312,'dodoos','','Access-Reject','2019-12-11 09:30:53'),(1049313,'dodoos','','Access-Reject','2019-12-11 09:31:05'),(1049314,'dodoos','','Access-Reject','2019-12-11 09:31:16'),(1049315,'dodoos','','Access-Reject','2019-12-11 09:31:28'),(1049316,'dodoos','','Access-Reject','2019-12-11 09:31:39'),(1049317,'dodoos','','Access-Reject','2019-12-11 09:31:50'),(1049318,'dodoos','','Access-Reject','2019-12-11 09:32:02'),(1049319,'dodoos','','Access-Reject','2019-12-11 09:32:14'),(1049320,'dodoos','','Access-Reject','2019-12-11 09:32:25'),(1049321,'dodoos','','Access-Reject','2019-12-11 09:32:37'),(1049322,'dodoos','','Access-Reject','2019-12-11 09:32:48'),(1049323,'dodoos','','Access-Reject','2019-12-11 09:32:59'),(1049324,'dodoos','','Access-Reject','2019-12-11 09:33:11'),(1049325,'dodoos','','Access-Reject','2019-12-11 09:33:22'),(1049326,'dodoos','','Access-Reject','2019-12-11 09:33:34'),(1049327,'dodoos','','Access-Reject','2019-12-11 09:33:45'),(1049328,'dodoos','','Access-Reject','2019-12-11 09:33:57'),(1049329,'dodoos','','Access-Reject','2019-12-11 09:34:08'),(1049330,'dodoos','','Access-Reject','2019-12-11 09:34:20'),(1049331,'dodoos','','Access-Reject','2019-12-11 09:34:31'),(1049332,'dodoos','','Access-Reject','2019-12-11 09:34:42'),(1049333,'src_hostel','','Access-Accept','2019-12-11 09:34:51'),(1049334,'dodoos','','Access-Reject','2019-12-11 09:34:54'),(1049335,'dodoos','','Access-Reject','2019-12-11 09:35:05'),(1049336,'dodoos','','Access-Reject','2019-12-11 09:35:17'),(1049337,'dodoos','','Access-Reject','2019-12-11 09:35:28'),(1049338,'dodoos','','Access-Reject','2019-12-11 09:35:40'),(1049339,'dodoos','','Access-Reject','2019-12-11 09:35:51'),(1049340,'dodoos','','Access-Reject','2019-12-11 09:36:03'),(1049341,'dodoos','','Access-Reject','2019-12-11 09:36:14'),(1049342,'dodoos','','Access-Reject','2019-12-11 09:36:26'),(1049343,'dodoos','','Access-Reject','2019-12-11 09:36:38'),(1049344,'dodoos','','Access-Reject','2019-12-11 09:36:50'),(1049345,'dodoos','','Access-Reject','2019-12-11 09:37:01'),(1049346,'dodoos','','Access-Reject','2019-12-11 09:37:13'),(1049347,'dodoos','','Access-Reject','2019-12-11 09:37:24'),(1049348,'dodoos','','Access-Reject','2019-12-11 09:37:36'),(1049349,'dodoos','','Access-Reject','2019-12-11 09:37:47'),(1049350,'dodoos','','Access-Reject','2019-12-11 09:37:59'),(1049351,'dodoos','','Access-Reject','2019-12-11 09:38:11'),(1049352,'dodoos','','Access-Reject','2019-12-11 09:38:22'),(1049353,'dodoos','','Access-Reject','2019-12-11 09:38:33'),(1049354,'dodoos','','Access-Reject','2019-12-11 09:38:45'),(1049355,'dodoos','','Access-Reject','2019-12-11 09:38:57'),(1049356,'dodoos','','Access-Reject','2019-12-11 09:39:08'),(1049357,'dodoos','','Access-Reject','2019-12-11 09:39:20'),(1049358,'dodoos','','Access-Reject','2019-12-11 09:39:31'),(1049359,'dodoos','','Access-Reject','2019-12-11 09:39:43'),(1049360,'dodoos','','Access-Reject','2019-12-11 09:39:54'),(1049361,'dodoos','','Access-Reject','2019-12-11 09:40:06'),(1049362,'capitalhill','','Access-Accept','2019-12-11 09:40:08'),(1049363,'dodoos','','Access-Reject','2019-12-11 09:40:17'),(1049364,'dodoos','','Access-Reject','2019-12-11 09:40:29'),(1049365,'dodoos','','Access-Reject','2019-12-11 09:40:40'),(1049366,'dodoos','','Access-Reject','2019-12-11 09:40:52'),(1049367,'dodoos','','Access-Reject','2019-12-11 09:41:03'),(1049368,'dodoos','','Access-Reject','2019-12-11 09:41:15'),(1049369,'dodoos','','Access-Reject','2019-12-11 09:41:26'),(1049370,'dodoos','','Access-Reject','2019-12-11 09:41:38'),(1049371,'dodoos','','Access-Reject','2019-12-11 09:41:49'),(1049372,'dodoos','','Access-Reject','2019-12-11 09:42:01'),(1049373,'dodoos','','Access-Reject','2019-12-11 09:42:12'),(1049374,'dodoos','','Access-Reject','2019-12-11 09:42:24'),(1049375,'dodoos','','Access-Reject','2019-12-11 09:42:35'),(1049376,'dodoos','','Access-Reject','2019-12-11 09:42:47'),(1049377,'dodoos','','Access-Reject','2019-12-11 09:42:58'),(1049378,'dodoos','','Access-Reject','2019-12-11 09:43:10'),(1049379,'dodoos','','Access-Reject','2019-12-11 09:43:21'),(1049380,'dodoos','','Access-Reject','2019-12-11 09:43:32'),(1049381,'dodoos','','Access-Reject','2019-12-11 09:43:44'),(1049382,'dodoos','','Access-Reject','2019-12-11 09:43:55'),(1049383,'dodoos','','Access-Reject','2019-12-11 09:44:07'),(1049384,'dodoos','','Access-Reject','2019-12-11 09:44:19'),(1049385,'dodoos','','Access-Reject','2019-12-11 09:44:30'),(1049386,'dodoos','','Access-Reject','2019-12-11 09:44:42'),(1049387,'dodoos','','Access-Reject','2019-12-11 09:44:53'),(1049388,'dodoos','','Access-Reject','2019-12-11 09:45:04'),(1049389,'dodoos','','Access-Reject','2019-12-11 09:45:16'),(1049390,'dodoos','','Access-Reject','2019-12-11 09:45:28'),(1049391,'dodoos','','Access-Reject','2019-12-11 09:45:39'),(1049392,'dodoos','','Access-Reject','2019-12-11 09:45:50'),(1049393,'ekpetis','','Access-Accept','2019-12-11 09:46:01'),(1049394,'dodoos','','Access-Reject','2019-12-11 09:46:02'),(1049395,'dodoos','','Access-Reject','2019-12-11 09:46:13'),(1049396,'dodoos','','Access-Reject','2019-12-11 09:46:25'),(1049397,'dodoos','','Access-Reject','2019-12-11 09:46:36'),(1049398,'dodoos','','Access-Reject','2019-12-11 09:46:48'),(1049399,'dodoos','','Access-Reject','2019-12-11 09:46:59'),(1049400,'dodoos','','Access-Reject','2019-12-11 09:47:11'),(1049401,'dodoos','','Access-Reject','2019-12-11 09:47:22'),(1049402,'dodoos','','Access-Reject','2019-12-11 09:47:34'),(1049403,'dodoos','','Access-Reject','2019-12-11 09:47:45'),(1049404,'dodoos','','Access-Reject','2019-12-11 09:47:57'),(1049405,'dodoos','','Access-Reject','2019-12-11 09:48:08'),(1049406,'dodoos','','Access-Reject','2019-12-11 09:48:20'),(1049407,'dodoos','','Access-Reject','2019-12-11 09:48:31'),(1049408,'dodoos','','Access-Reject','2019-12-11 09:48:43'),(1049409,'dodoos','','Access-Reject','2019-12-11 09:48:54'),(1049410,'dodoos','','Access-Reject','2019-12-11 09:49:05'),(1049411,'dodoos','','Access-Reject','2019-12-11 09:49:17'),(1049412,'dodoos','','Access-Reject','2019-12-11 09:49:29'),(1049413,'dodoos','','Access-Reject','2019-12-11 09:49:40'),(1049414,'dodoos','','Access-Reject','2019-12-11 09:49:52'),(1049415,'dodoos','','Access-Reject','2019-12-11 09:50:03'),(1049416,'dodoos','','Access-Reject','2019-12-11 09:50:15'),(1049417,'dodoos','','Access-Reject','2019-12-11 09:50:26'),(1049418,'dodoos','','Access-Reject','2019-12-11 09:50:38'),(1049419,'dodoos','','Access-Reject','2019-12-11 09:50:49'),(1049420,'dodoos','','Access-Reject','2019-12-11 09:51:00'),(1049421,'dodoos','','Access-Reject','2019-12-11 09:51:12'),(1049422,'dodoos','','Access-Reject','2019-12-11 09:51:23'),(1049423,'dodoos','','Access-Reject','2019-12-11 09:51:35'),(1049424,'dodoos','','Access-Reject','2019-12-11 09:51:46'),(1049425,'dodoos','','Access-Reject','2019-12-11 09:51:58'),(1049426,'dodoos','','Access-Reject','2019-12-11 09:52:09'),(1049427,'dodoos','','Access-Reject','2019-12-11 09:52:21'),(1049428,'dodoos','','Access-Reject','2019-12-11 09:52:32'),(1049429,'dodoos','','Access-Reject','2019-12-11 09:52:43'),(1049430,'dodoos','','Access-Reject','2019-12-11 09:52:55'),(1049431,'dodoos','','Access-Reject','2019-12-11 09:53:06'),(1049432,'dodoos','','Access-Reject','2019-12-11 09:53:18'),(1049433,'dodoos','','Access-Reject','2019-12-11 09:53:29'),(1049434,'dodoos','','Access-Reject','2019-12-11 09:53:41'),(1049435,'dodoos','','Access-Reject','2019-12-11 09:53:52'),(1049436,'dodoos','','Access-Reject','2019-12-11 09:54:04'),(1049437,'dodoos','','Access-Reject','2019-12-11 09:54:15'),(1049438,'dodoos','','Access-Reject','2019-12-11 09:54:27'),(1049439,'dodoos','','Access-Reject','2019-12-11 09:54:39'),(1049440,'dodoos','','Access-Reject','2019-12-11 09:54:51'),(1049441,'dodoos','','Access-Reject','2019-12-11 09:55:02'),(1049442,'dodoos','','Access-Reject','2019-12-11 09:55:14'),(1049443,'dodoos','','Access-Reject','2019-12-11 09:55:25'),(1049444,'dodoos','','Access-Reject','2019-12-11 09:55:37'),(1049445,'dodoos','','Access-Reject','2019-12-11 09:55:48'),(1049446,'dodoos','','Access-Reject','2019-12-11 09:56:00'),(1049447,'dodoos','','Access-Reject','2019-12-11 09:56:11'),(1049448,'dodoos','','Access-Reject','2019-12-11 09:56:22'),(1049449,'dodoos','','Access-Reject','2019-12-11 09:56:34'),(1049450,'dodoos','','Access-Reject','2019-12-11 09:56:45'),(1049451,'dodoos','','Access-Reject','2019-12-11 09:56:57'),(1049452,'dodoos','','Access-Reject','2019-12-11 09:57:08'),(1049453,'dodoos','','Access-Reject','2019-12-11 09:57:20'),(1049454,'dodoos','','Access-Reject','2019-12-11 09:57:31'),(1049455,'dodoos','','Access-Reject','2019-12-11 09:57:43'),(1049456,'dodoos','','Access-Reject','2019-12-11 09:57:54'),(1049457,'dodoos','','Access-Reject','2019-12-11 09:58:06'),(1049458,'dodoos','','Access-Reject','2019-12-11 09:58:17'),(1049459,'dodoos','','Access-Reject','2019-12-11 09:58:29'),(1049460,'dodoos','','Access-Reject','2019-12-11 09:58:40'),(1049461,'dodoos','','Access-Reject','2019-12-11 09:58:52'),(1049462,'dodoos','','Access-Reject','2019-12-11 09:59:03'),(1049463,'dodoos','','Access-Reject','2019-12-11 09:59:15'),(1049464,'dodoos','','Access-Reject','2019-12-11 09:59:26'),(1049465,'dodoos','','Access-Reject','2019-12-11 09:59:38'),(1049466,'dodoos','','Access-Reject','2019-12-11 09:59:49'),(1049467,'dodoos','','Access-Reject','2019-12-11 10:00:01'),(1049468,'dodoos','','Access-Reject','2019-12-11 10:00:12'),(1049469,'dodoos','','Access-Reject','2019-12-11 10:00:24'),(1049470,'dodoos','','Access-Reject','2019-12-11 10:00:35'),(1049471,'dodoos','','Access-Reject','2019-12-11 10:00:46'),(1049472,'dodoos','','Access-Reject','2019-12-11 10:00:58'),(1049473,'dodoos','','Access-Reject','2019-12-11 10:01:09'),(1049474,'dodoos','','Access-Reject','2019-12-11 10:01:21'),(1049475,'dodoos','','Access-Reject','2019-12-11 10:01:32'),(1049476,'dodoos','','Access-Reject','2019-12-11 10:01:44'),(1049477,'dodoos','','Access-Reject','2019-12-11 10:01:55'),(1049478,'dodoos','','Access-Reject','2019-12-11 10:02:07'),(1049479,'dodoos','','Access-Reject','2019-12-11 10:02:18'),(1049480,'dodoos','','Access-Reject','2019-12-11 10:02:31'),(1049481,'dodoos','','Access-Reject','2019-12-11 10:02:43'),(1049482,'dodoos','','Access-Reject','2019-12-11 10:02:47'),(1049483,'dodoos','','Access-Reject','2019-12-11 10:02:49'),(1049484,'dodoos','','Access-Reject','2019-12-11 10:02:50'),(1049485,'dodoos','','Access-Reject','2019-12-11 10:02:52'),(1049486,'dodoos','','Access-Reject','2019-12-11 10:02:55'),(1049487,'dodoos','','Access-Reject','2019-12-11 10:03:00'),(1049488,'dodoos','','Access-Reject','2019-12-11 10:03:08'),(1049489,'dodoos','','Access-Reject','2019-12-11 10:03:19'),(1049490,'dodoos','','Access-Reject','2019-12-11 10:03:31'),(1049491,'dodoos','','Access-Reject','2019-12-11 10:03:43'),(1049492,'dodoos','','Access-Reject','2019-12-11 10:03:54'),(1049493,'dodoos','','Access-Reject','2019-12-11 10:04:05'),(1049494,'dodoos','','Access-Reject','2019-12-11 10:04:17'),(1049495,'dodoos','','Access-Reject','2019-12-11 10:04:28'),(1049496,'dodoos','','Access-Reject','2019-12-11 10:04:40'),(1049497,'dodoos','','Access-Reject','2019-12-11 10:04:51'),(1049498,'dodoos','','Access-Reject','2019-12-11 10:05:03'),(1049499,'dodoos','','Access-Reject','2019-12-11 10:05:14'),(1049500,'dodoos','','Access-Reject','2019-12-11 10:05:26'),(1049501,'dodoos','','Access-Reject','2019-12-11 10:05:37'),(1049502,'dodoos','','Access-Reject','2019-12-11 10:05:49'),(1049503,'dodoos','','Access-Reject','2019-12-11 10:06:00'),(1049504,'dodoos','','Access-Reject','2019-12-11 10:06:12'),(1049505,'dodoos','','Access-Reject','2019-12-11 10:06:23'),(1049506,'dodoos','','Access-Reject','2019-12-11 10:06:34'),(1049507,'dodoos','','Access-Reject','2019-12-11 10:06:46'),(1049508,'dodoos','','Access-Reject','2019-12-11 10:06:57'),(1049509,'dodoos','','Access-Reject','2019-12-11 10:07:09'),(1049510,'dodoos','','Access-Reject','2019-12-11 10:07:20'),(1049511,'dodoos','','Access-Reject','2019-12-11 10:07:32'),(1049512,'dodoos','','Access-Reject','2019-12-11 10:07:43'),(1049513,'dodoos','','Access-Reject','2019-12-11 10:07:55'),(1049514,'dodoos','','Access-Reject','2019-12-11 10:08:06'),(1049515,'dodoos','','Access-Reject','2019-12-11 10:08:18'),(1049516,'dodoos','','Access-Reject','2019-12-11 10:08:30'),(1049517,'dodoos','','Access-Reject','2019-12-11 10:08:41'),(1049518,'dodoos','','Access-Reject','2019-12-11 10:08:53'),(1049519,'dodoos','','Access-Reject','2019-12-11 10:09:04'),(1049520,'dodoos','','Access-Reject','2019-12-11 10:09:15'),(1049521,'dodoos','','Access-Reject','2019-12-11 10:09:27'),(1049522,'dodoos','','Access-Reject','2019-12-11 10:09:39'),(1049523,'dodoos','','Access-Reject','2019-12-11 10:09:50'),(1049524,'affiliation','','Access-Accept','2019-12-11 10:10:01'),(1049525,'dodoos','','Access-Reject','2019-12-11 10:10:02'),(1049526,'anane-fenin','','Access-Accept','2019-12-11 10:10:06'),(1049527,'dodoos','','Access-Reject','2019-12-11 10:10:13'),(1049528,'dodoos','','Access-Reject','2019-12-11 10:10:25'),(1049529,'dodoos','','Access-Reject','2019-12-11 10:10:37'),(1049530,'dodoos','','Access-Reject','2019-12-11 10:10:48'),(1049531,'dodoos','','Access-Reject','2019-12-11 10:11:00'),(1049532,'dodoos','','Access-Reject','2019-12-11 10:11:11'),(1049533,'dodoos','','Access-Reject','2019-12-11 10:11:23'),(1049534,'dodoos','','Access-Reject','2019-12-11 10:11:34'),(1049535,'dodoos','','Access-Reject','2019-12-11 10:11:45'),(1049536,'dodoos','','Access-Reject','2019-12-11 10:11:57'),(1049537,'dodoos','','Access-Reject','2019-12-11 10:12:08'),(1049538,'dodoos','','Access-Reject','2019-12-11 10:12:19'),(1049539,'dodoos','','Access-Reject','2019-12-11 10:12:31'),(1049540,'dodoos','','Access-Reject','2019-12-11 10:12:42'),(1049541,'dodoos','','Access-Reject','2019-12-11 10:12:54'),(1049542,'dodoos','','Access-Reject','2019-12-11 10:13:05'),(1049543,'dodoos','','Access-Reject','2019-12-11 10:13:18'),(1049544,'dodoos','','Access-Reject','2019-12-11 10:13:29'),(1049545,'dodoos','','Access-Reject','2019-12-11 10:13:40'),(1049546,'dodoos','','Access-Reject','2019-12-11 10:13:52'),(1049547,'dodoos','','Access-Reject','2019-12-11 10:14:03'),(1049548,'dodoos','','Access-Reject','2019-12-11 10:14:15'),(1049549,'dodoos','','Access-Reject','2019-12-11 10:14:26'),(1049550,'dodoos','','Access-Reject','2019-12-11 10:14:38'),(1049551,'dodoos','','Access-Reject','2019-12-11 10:14:49'),(1049552,'dodoos','','Access-Reject','2019-12-11 10:15:01'),(1049553,'dodoos','','Access-Reject','2019-12-11 10:15:12'),(1049554,'dodoos','','Access-Reject','2019-12-11 10:15:23'),(1049555,'dodoos','','Access-Reject','2019-12-11 10:15:35'),(1049556,'dodoos','','Access-Reject','2019-12-11 10:15:46'),(1049557,'dodoos','','Access-Reject','2019-12-11 10:15:58'),(1049558,'dodoos','','Access-Reject','2019-12-11 10:16:09'),(1049559,'dodoos','','Access-Reject','2019-12-11 10:16:21'),(1049560,'dodoos','','Access-Reject','2019-12-11 10:16:32'),(1049561,'dodoos','','Access-Reject','2019-12-11 10:16:44'),(1049562,'dodoos','','Access-Reject','2019-12-11 10:16:55'),(1049563,'dodoos','','Access-Reject','2019-12-11 10:17:06'),(1049564,'dodoos','','Access-Reject','2019-12-11 10:17:18'),(1049565,'dodoos','','Access-Reject','2019-12-11 10:17:29'),(1049566,'dodoos','','Access-Reject','2019-12-11 10:17:41'),(1049567,'dodoos','','Access-Reject','2019-12-11 10:17:52'),(1049568,'dodoos','','Access-Reject','2019-12-11 10:18:03'),(1049569,'dodoos','','Access-Reject','2019-12-11 10:18:15'),(1049570,'dodoos','','Access-Reject','2019-12-11 10:18:26'),(1049571,'dodoos','','Access-Reject','2019-12-11 10:18:38'),(1049572,'dodoos','','Access-Reject','2019-12-11 10:18:49'),(1049573,'dodoos','','Access-Reject','2019-12-11 10:19:01'),(1049574,'dodoos','','Access-Reject','2019-12-11 10:19:12'),(1049575,'dodoos','','Access-Reject','2019-12-11 10:19:23'),(1049576,'dodoos','','Access-Reject','2019-12-11 10:19:35'),(1049577,'dodoos','','Access-Reject','2019-12-11 10:19:46'),(1049578,'dodoos','','Access-Reject','2019-12-11 10:19:58'),(1049579,'dodoos','','Access-Reject','2019-12-11 10:20:09'),(1049580,'dodoos','','Access-Reject','2019-12-11 10:20:20'),(1049581,'dodoos','','Access-Reject','2019-12-11 10:20:32'),(1049582,'dodoos','','Access-Reject','2019-12-11 10:20:43'),(1049583,'dodoos','','Access-Reject','2019-12-11 10:20:55'),(1049584,'dodoos','','Access-Reject','2019-12-11 10:21:06'),(1049585,'dodoos','','Access-Reject','2019-12-11 10:21:17'),(1049586,'dodoos','','Access-Reject','2019-12-11 10:21:29'),(1049587,'dodoos','','Access-Reject','2019-12-11 10:21:40'),(1049588,'dodoos','','Access-Reject','2019-12-11 10:21:52'),(1049589,'dodoos','','Access-Reject','2019-12-11 10:22:03'),(1049590,'dodoos','','Access-Reject','2019-12-11 10:22:15'),(1049591,'dodoos','','Access-Reject','2019-12-11 10:22:26'),(1049592,'dodoos','','Access-Reject','2019-12-11 10:22:37'),(1049593,'pempamsie','','Access-Accept','2019-12-11 10:22:40'),(1049594,'dodoos','','Access-Reject','2019-12-11 10:22:49'),(1049595,'dodoos','','Access-Reject','2019-12-11 10:23:00'),(1049596,'dodoos','','Access-Reject','2019-12-11 10:23:12'),(1049597,'dodoos','','Access-Reject','2019-12-11 10:23:23'),(1049598,'dodoos','','Access-Reject','2019-12-11 10:23:35'),(1049599,'dodoos','','Access-Reject','2019-12-11 10:23:46'),(1049600,'dodoos','','Access-Reject','2019-12-11 10:23:57'),(1049601,'dodoos','','Access-Reject','2019-12-11 10:24:09'),(1049602,'dodoos','','Access-Reject','2019-12-11 10:24:20'),(1049603,'dodoos','','Access-Reject','2019-12-11 10:24:31'),(1049604,'dodoos','','Access-Reject','2019-12-11 10:24:43'),(1049605,'dodoos','','Access-Reject','2019-12-11 10:24:54'),(1049606,'dodoos','','Access-Reject','2019-12-11 10:25:06'),(1049607,'dodoos','','Access-Reject','2019-12-11 10:25:17'),(1049608,'dodoos','','Access-Reject','2019-12-11 10:25:28'),(1049609,'dodoos','','Access-Reject','2019-12-11 10:25:40'),(1049610,'dodoos','','Access-Reject','2019-12-11 10:25:51'),(1049611,'dodoos','','Access-Reject','2019-12-11 10:26:03'),(1049612,'dodoos','','Access-Reject','2019-12-11 10:26:14'),(1049613,'dodoos','','Access-Reject','2019-12-11 10:26:26'),(1049614,'dodoos','','Access-Reject','2019-12-11 10:26:37'),(1049615,'dodoos','','Access-Reject','2019-12-11 10:26:49'),(1049616,'dodoos','','Access-Reject','2019-12-11 10:27:00'),(1049617,'dodoos','','Access-Reject','2019-12-11 10:27:12'),(1049618,'dodoos','','Access-Reject','2019-12-11 10:27:23'),(1049619,'baduwa','','Access-Accept','2019-12-11 10:27:30'),(1049620,'dodoos','','Access-Reject','2019-12-11 10:27:35'),(1049621,'dodoos','','Access-Reject','2019-12-11 10:27:46'),(1049622,'dodoos','','Access-Reject','2019-12-11 10:27:58'),(1049623,'dodoos','','Access-Reject','2019-12-11 10:28:09'),(1049624,'dodoos','','Access-Reject','2019-12-11 10:28:20'),(1049625,'dodoos','','Access-Reject','2019-12-11 10:28:32'),(1049626,'dodoos','','Access-Reject','2019-12-11 10:28:43'),(1049627,'dodoos','','Access-Reject','2019-12-11 10:28:55'),(1049628,'dodoos','','Access-Reject','2019-12-11 10:29:06'),(1049629,'dodoos','','Access-Reject','2019-12-11 10:29:18'),(1049630,'dodoos','','Access-Reject','2019-12-11 10:29:29'),(1049631,'dodoos','','Access-Reject','2019-12-11 10:29:41'),(1049632,'dodoos','','Access-Reject','2019-12-11 10:29:52'),(1049633,'dodoos','','Access-Reject','2019-12-11 10:30:04'),(1049634,'dodoos','','Access-Reject','2019-12-11 10:30:15'),(1049635,'dodoos','','Access-Reject','2019-12-11 10:30:27'),(1049636,'dodoos','','Access-Reject','2019-12-11 10:30:38'),(1049637,'dodoos','','Access-Reject','2019-12-11 10:30:50'),(1049638,'dodoos','','Access-Reject','2019-12-11 10:31:01'),(1049639,'dodoos','','Access-Reject','2019-12-11 10:31:13'),(1049640,'dodoos','','Access-Reject','2019-12-11 10:31:24'),(1049641,'dodoos','','Access-Reject','2019-12-11 10:31:36'),(1049642,'dodoos','','Access-Reject','2019-12-11 10:31:47'),(1049643,'dodoos','','Access-Reject','2019-12-11 10:31:59'),(1049644,'dodoos','','Access-Reject','2019-12-11 10:32:10'),(1049645,'dodoos','','Access-Reject','2019-12-11 10:32:21'),(1049646,'dodoos','','Access-Reject','2019-12-11 10:32:33'),(1049647,'dodoos','','Access-Reject','2019-12-11 10:32:45'),(1049648,'dodoos','','Access-Reject','2019-12-11 10:32:56'),(1049649,'dodoos','','Access-Reject','2019-12-11 10:33:08'),(1049650,'dodoos','','Access-Reject','2019-12-11 10:33:19'),(1049651,'dodoos','','Access-Reject','2019-12-11 10:33:31'),(1049652,'dodoos','','Access-Reject','2019-12-11 10:33:43'),(1049653,'dodoos','','Access-Reject','2019-12-11 10:33:54'),(1049654,'dodoos','','Access-Reject','2019-12-11 10:34:06'),(1049655,'dodoos','','Access-Reject','2019-12-11 10:34:18'),(1049656,'dodoos','','Access-Reject','2019-12-11 10:34:31'),(1049657,'dodoos','','Access-Reject','2019-12-11 10:34:42'),(1049658,'src_hostel','','Access-Accept','2019-12-11 10:34:52'),(1049659,'dodoos','','Access-Reject','2019-12-11 10:34:54'),(1049660,'dodoos','','Access-Reject','2019-12-11 10:35:05'),(1049661,'dodoos','','Access-Reject','2019-12-11 10:35:17'),(1049662,'dodoos','','Access-Reject','2019-12-11 10:35:29'),(1049663,'dodoos','','Access-Reject','2019-12-11 10:35:41'),(1049664,'dodoos','','Access-Reject','2019-12-11 10:35:52'),(1049665,'dodoos','','Access-Reject','2019-12-11 10:36:05'),(1049666,'dodoos','','Access-Reject','2019-12-11 10:36:17'),(1049667,'dodoos','','Access-Reject','2019-12-11 10:36:28'),(1049668,'dodoos','','Access-Reject','2019-12-11 10:36:40'),(1049669,'dodoos','','Access-Reject','2019-12-11 10:36:52'),(1049670,'dodoos','','Access-Reject','2019-12-11 10:37:04'),(1049671,'dodoos','','Access-Reject','2019-12-11 10:37:16'),(1049672,'dodoos','','Access-Reject','2019-12-11 10:37:27'),(1049673,'dodoos','','Access-Reject','2019-12-11 10:37:39'),(1049674,'dodoos','','Access-Reject','2019-12-11 10:37:50'),(1049675,'dodoos','','Access-Reject','2019-12-11 10:38:02'),(1049676,'dodoos','','Access-Reject','2019-12-11 10:38:13'),(1049677,'dodoos','','Access-Reject','2019-12-11 10:38:24'),(1049678,'dodoos','','Access-Reject','2019-12-11 10:38:36'),(1049679,'dodoos','','Access-Reject','2019-12-11 10:38:47'),(1049680,'dodoos','','Access-Reject','2019-12-11 10:38:59'),(1049681,'dodoos','','Access-Reject','2019-12-11 10:39:10'),(1049682,'dodoos','','Access-Reject','2019-12-11 10:39:22'),(1049683,'dodoos','','Access-Reject','2019-12-11 10:39:33'),(1049684,'dodoos','','Access-Reject','2019-12-11 10:39:46'),(1049685,'dodoos','','Access-Reject','2019-12-11 10:39:57'),(1049686,'capitalhill','','Access-Accept','2019-12-11 10:40:08'),(1049687,'dodoos','','Access-Reject','2019-12-11 10:40:09'),(1049688,'dodoos','','Access-Reject','2019-12-11 10:40:21'),(1049689,'dodoos','','Access-Reject','2019-12-11 10:40:33'),(1049690,'dodoos','','Access-Reject','2019-12-11 10:40:45'),(1049691,'dodoos','','Access-Reject','2019-12-11 10:40:57'),(1049692,'dodoos','','Access-Reject','2019-12-11 10:41:09'),(1049693,'dodoos','','Access-Reject','2019-12-11 10:41:21'),(1049694,'dodoos','','Access-Reject','2019-12-11 10:41:33'),(1049695,'dodoos','','Access-Reject','2019-12-11 10:41:44'),(1049696,'dodoos','','Access-Reject','2019-12-11 10:41:56'),(1049697,'dodoos','','Access-Reject','2019-12-11 10:42:07'),(1049698,'dodoos','','Access-Reject','2019-12-11 10:42:19'),(1049699,'dodoos','','Access-Reject','2019-12-11 10:42:31'),(1049700,'dodoos','','Access-Reject','2019-12-11 10:42:42'),(1049701,'dodoos','','Access-Reject','2019-12-11 10:42:54'),(1049702,'dodoos','','Access-Reject','2019-12-11 10:43:06'),(1049703,'dodoos','','Access-Reject','2019-12-11 10:43:18'),(1049704,'dodoos','','Access-Reject','2019-12-11 10:43:30'),(1049705,'dodoos','','Access-Reject','2019-12-11 10:43:42'),(1049706,'dodoos','','Access-Reject','2019-12-11 10:43:53'),(1049707,'dodoos','','Access-Reject','2019-12-11 10:44:05'),(1049708,'dodoos','','Access-Reject','2019-12-11 10:44:18'),(1049709,'dodoos','','Access-Reject','2019-12-11 10:44:30'),(1049710,'dodoos','','Access-Reject','2019-12-11 10:44:42'),(1049711,'dodoos','','Access-Reject','2019-12-11 10:44:53'),(1049712,'dodoos','','Access-Reject','2019-12-11 10:45:05'),(1049713,'dodoos','','Access-Reject','2019-12-11 10:45:16'),(1049714,'dodoos','','Access-Reject','2019-12-11 10:45:28'),(1049715,'dodoos','','Access-Reject','2019-12-11 10:45:39'),(1049716,'dodoos','','Access-Reject','2019-12-11 10:45:51'),(1049717,'ekpetis','','Access-Accept','2019-12-11 10:46:00'),(1049718,'dodoos','','Access-Reject','2019-12-11 10:46:04'),(1049719,'dodoos','','Access-Reject','2019-12-11 10:46:15'),(1049720,'dodoos','','Access-Reject','2019-12-11 10:46:27'),(1049721,'dodoos','','Access-Reject','2019-12-11 10:46:39'),(1049722,'dodoos','','Access-Reject','2019-12-11 10:46:51'),(1049723,'dodoos','','Access-Reject','2019-12-11 10:47:02'),(1049724,'dodoos','','Access-Reject','2019-12-11 10:47:15'),(1049725,'dodoos','','Access-Reject','2019-12-11 10:47:26'),(1049726,'dodoos','','Access-Reject','2019-12-11 10:47:38'),(1049727,'dodoos','','Access-Reject','2019-12-11 10:47:49'),(1049728,'dodoos','','Access-Reject','2019-12-11 10:48:01'),(1049729,'dodoos','','Access-Reject','2019-12-11 10:48:12'),(1049730,'dodoos','','Access-Reject','2019-12-11 10:48:24'),(1049731,'dodoos','','Access-Reject','2019-12-11 10:48:35'),(1049732,'dodoos','','Access-Reject','2019-12-11 10:48:47'),(1049733,'dodoos','','Access-Reject','2019-12-11 10:48:58'),(1049734,'dodoos','','Access-Reject','2019-12-11 10:49:09'),(1049735,'dodoos','','Access-Reject','2019-12-11 10:49:21'),(1049736,'dodoos','','Access-Reject','2019-12-11 10:49:32'),(1049737,'dodoos','','Access-Reject','2019-12-11 10:49:44'),(1049738,'dodoos','','Access-Reject','2019-12-11 10:49:55'),(1049739,'dodoos','','Access-Reject','2019-12-11 10:50:07'),(1049740,'dodoos','','Access-Reject','2019-12-11 10:50:18'),(1049741,'dodoos','','Access-Reject','2019-12-11 10:50:31'),(1049742,'dodoos','','Access-Reject','2019-12-11 10:50:43'),(1049743,'dodoos','','Access-Reject','2019-12-11 10:50:55'),(1049744,'dodoos','','Access-Reject','2019-12-11 10:51:06'),(1049745,'dodoos','','Access-Reject','2019-12-11 10:51:18'),(1049746,'dodoos','','Access-Reject','2019-12-11 10:51:31'),(1049747,'dodoos','','Access-Reject','2019-12-11 10:51:42'),(1049748,'dodoos','','Access-Reject','2019-12-11 10:51:54'),(1049749,'dodoos','','Access-Reject','2019-12-11 10:52:06'),(1049750,'dodoos','','Access-Reject','2019-12-11 10:52:17'),(1049751,'dodoos','','Access-Reject','2019-12-11 10:52:29'),(1049752,'dodoos','','Access-Reject','2019-12-11 10:52:41'),(1049753,'dodoos','','Access-Reject','2019-12-11 10:52:52'),(1049754,'dodoos','','Access-Reject','2019-12-11 10:53:04'),(1049755,'dodoos','','Access-Reject','2019-12-11 10:53:16'),(1049756,'dodoos','','Access-Reject','2019-12-11 10:53:27'),(1049757,'dodoos','','Access-Reject','2019-12-11 10:53:39'),(1049758,'dodoos','','Access-Reject','2019-12-11 10:53:51'),(1049759,'dodoos','','Access-Reject','2019-12-11 10:54:02'),(1049760,'dodoos','','Access-Reject','2019-12-11 10:54:13'),(1049761,'dodoos','','Access-Reject','2019-12-11 10:54:25'),(1049762,'dodoos','','Access-Reject','2019-12-11 10:54:37'),(1049763,'dodoos','','Access-Reject','2019-12-11 10:54:48'),(1049764,'dodoos','','Access-Reject','2019-12-11 10:55:00'),(1049765,'dodoos','','Access-Reject','2019-12-11 10:55:11'),(1049766,'dodoos','','Access-Reject','2019-12-11 10:55:23'),(1049767,'dodoos','','Access-Reject','2019-12-11 10:55:34'),(1049768,'dodoos','','Access-Reject','2019-12-11 10:55:46'),(1049769,'dodoos','','Access-Reject','2019-12-11 10:55:57'),(1049770,'dodoos','','Access-Reject','2019-12-11 10:56:09'),(1049771,'dodoos','','Access-Reject','2019-12-11 10:56:20'),(1049772,'dodoos','','Access-Reject','2019-12-11 10:56:32'),(1049773,'dodoos','','Access-Reject','2019-12-11 10:56:43'),(1049774,'dodoos','','Access-Reject','2019-12-11 10:56:55'),(1049775,'dodoos','','Access-Reject','2019-12-11 10:57:06'),(1049776,'dodoos','','Access-Reject','2019-12-11 10:57:18'),(1049777,'dodoos','','Access-Reject','2019-12-11 10:57:29'),(1049778,'dodoos','','Access-Reject','2019-12-11 10:57:41'),(1049779,'dodoos','','Access-Reject','2019-12-11 10:57:52'),(1049780,'dodoos','','Access-Reject','2019-12-11 10:58:03'),(1049781,'dodoos','','Access-Reject','2019-12-11 10:58:15'),(1049782,'dodoos','','Access-Reject','2019-12-11 10:58:26'),(1049783,'dodoos','','Access-Reject','2019-12-11 10:58:38'),(1049784,'dodoos','','Access-Reject','2019-12-11 10:58:49'),(1049785,'dodoos','','Access-Reject','2019-12-11 10:59:01'),(1049786,'dodoos','','Access-Reject','2019-12-11 10:59:13'),(1049787,'dodoos','','Access-Reject','2019-12-11 10:59:24'),(1049788,'dodoos','','Access-Reject','2019-12-11 10:59:35'),(1049789,'dodoos','','Access-Reject','2019-12-11 10:59:47'),(1049790,'dodoos','','Access-Reject','2019-12-11 10:59:58'),(1049791,'dodoos','','Access-Reject','2019-12-11 11:00:10'),(1049792,'dodoos','','Access-Reject','2019-12-11 11:00:21'),(1049793,'dodoos','','Access-Reject','2019-12-11 11:00:33'),(1049794,'dodoos','','Access-Reject','2019-12-11 11:00:44'),(1049795,'dodoos','','Access-Reject','2019-12-11 11:00:56'),(1049796,'dodoos','','Access-Reject','2019-12-11 11:01:07'),(1049797,'dodoos','','Access-Reject','2019-12-11 11:01:19'),(1049798,'dodoos','','Access-Reject','2019-12-11 11:01:30'),(1049799,'dodoos','','Access-Reject','2019-12-11 11:01:41'),(1049800,'dodoos','','Access-Reject','2019-12-11 11:01:53'),(1049801,'dodoos','','Access-Reject','2019-12-11 11:02:04'),(1049802,'dodoos','','Access-Reject','2019-12-11 11:02:16'),(1049803,'dodoos','','Access-Reject','2019-12-11 11:02:57'),(1049804,'dodoos','','Access-Reject','2019-12-11 11:02:59'),(1049805,'dodoos','','Access-Reject','2019-12-11 11:03:01'),(1049806,'dodoos','','Access-Reject','2019-12-11 11:03:04'),(1049807,'dodoos','','Access-Reject','2019-12-11 11:03:09'),(1049808,'dodoos','','Access-Reject','2019-12-11 11:03:17'),(1049809,'dodoos','','Access-Reject','2019-12-11 11:03:28'),(1049810,'dodoos','','Access-Reject','2019-12-11 11:03:40'),(1049811,'dodoos','','Access-Reject','2019-12-11 11:03:51'),(1049812,'dodoos','','Access-Reject','2019-12-11 11:04:03'),(1049813,'dodoos','','Access-Reject','2019-12-11 11:04:14'),(1049814,'dodoos','','Access-Reject','2019-12-11 11:04:26'),(1049815,'dodoos','','Access-Reject','2019-12-11 11:04:38'),(1049816,'dodoos','','Access-Reject','2019-12-11 11:04:50'),(1049817,'dodoos','','Access-Reject','2019-12-11 11:05:01'),(1049818,'dodoos','','Access-Reject','2019-12-11 11:05:13'),(1049819,'dodoos','','Access-Reject','2019-12-11 11:05:25'),(1049820,'dodoos','','Access-Reject','2019-12-11 11:05:36'),(1049821,'dodoos','','Access-Reject','2019-12-11 11:05:48'),(1049822,'dodoos','','Access-Reject','2019-12-11 11:05:59'),(1049823,'dodoos','','Access-Reject','2019-12-11 11:06:11'),(1049824,'dodoos','','Access-Reject','2019-12-11 11:06:22'),(1049825,'dodoos','','Access-Reject','2019-12-11 11:06:34'),(1049826,'dodoos','','Access-Reject','2019-12-11 11:06:45'),(1049827,'dodoos','','Access-Reject','2019-12-11 11:06:57'),(1049828,'dodoos','','Access-Reject','2019-12-11 11:07:08'),(1049829,'dodoos','','Access-Reject','2019-12-11 11:07:20'),(1049830,'dodoos','','Access-Reject','2019-12-11 11:07:31'),(1049831,'dodoos','','Access-Reject','2019-12-11 11:07:43'),(1049832,'dodoos','','Access-Reject','2019-12-11 11:07:54'),(1049833,'dodoos','','Access-Reject','2019-12-11 11:08:06'),(1049834,'dodoos','','Access-Reject','2019-12-11 11:08:18'),(1049835,'dodoos','','Access-Reject','2019-12-11 11:08:29'),(1049836,'dodoos','','Access-Reject','2019-12-11 11:08:41'),(1049837,'dodoos','','Access-Reject','2019-12-11 11:08:52'),(1049838,'dodoos','','Access-Reject','2019-12-11 11:09:04'),(1049839,'dodoos','','Access-Reject','2019-12-11 11:09:15'),(1049840,'dodoos','','Access-Reject','2019-12-11 11:09:27'),(1049841,'dodoos','','Access-Reject','2019-12-11 11:09:38'),(1049842,'dodoos','','Access-Reject','2019-12-11 11:09:50'),(1049843,'dodoos','','Access-Reject','2019-12-11 11:10:01'),(1049844,'britwums','','Access-Accept','2019-12-11 11:10:12'),(1049845,'dodoos','','Access-Reject','2019-12-11 11:10:13'),(1049846,'dodoos','','Access-Reject','2019-12-11 11:10:24'),(1049847,'dodoos','','Access-Reject','2019-12-11 11:10:36'),(1049848,'dodoos','','Access-Reject','2019-12-11 11:10:47'),(1049849,'dodoos','','Access-Reject','2019-12-11 11:10:59'),(1049850,'dodoos','','Access-Reject','2019-12-11 11:11:10'),(1049851,'dodoos','','Access-Reject','2019-12-11 11:11:22'),(1049852,'dodoos','','Access-Reject','2019-12-11 11:11:33'),(1049853,'dodoos','','Access-Reject','2019-12-11 11:11:44'),(1049854,'dodoos','','Access-Reject','2019-12-11 11:11:56'),(1049855,'dodoos','','Access-Reject','2019-12-11 11:12:07'),(1049856,'dodoos','','Access-Reject','2019-12-11 11:12:19'),(1049857,'dodoos','','Access-Reject','2019-12-11 11:12:31'),(1049858,'dodoos','','Access-Reject','2019-12-11 11:12:42'),(1049859,'dodoos','','Access-Reject','2019-12-11 11:12:54'),(1049860,'dodoos','','Access-Reject','2019-12-11 11:13:05'),(1049861,'dodoos','','Access-Reject','2019-12-11 11:13:17'),(1049862,'dodoos','','Access-Reject','2019-12-11 11:13:28'),(1049863,'dodoos','','Access-Reject','2019-12-11 11:13:40'),(1049864,'dodoos','','Access-Reject','2019-12-11 11:13:51'),(1049865,'dodoos','','Access-Reject','2019-12-11 11:14:03'),(1049866,'dodoos','','Access-Reject','2019-12-11 11:14:14'),(1049867,'dodoos','','Access-Reject','2019-12-11 11:14:26'),(1049868,'dodoos','','Access-Reject','2019-12-11 11:14:38'),(1049869,'dodoos','','Access-Reject','2019-12-11 11:14:49'),(1049870,'dodoos','','Access-Reject','2019-12-11 11:15:01'),(1049871,'dodoos','','Access-Reject','2019-12-11 11:15:12'),(1049872,'dodoos','','Access-Reject','2019-12-11 11:15:24'),(1049873,'dodoos','','Access-Reject','2019-12-11 11:15:35'),(1049874,'dodoos','','Access-Reject','2019-12-11 11:15:47'),(1049875,'dodoos','','Access-Reject','2019-12-11 11:15:58'),(1049876,'dodoos','','Access-Reject','2019-12-11 11:16:10'),(1049877,'dodoos','','Access-Reject','2019-12-11 11:16:21'),(1049878,'dodoos','','Access-Reject','2019-12-11 11:16:33'),(1049879,'dodoos','','Access-Reject','2019-12-11 11:16:44'),(1049880,'dodoos','','Access-Reject','2019-12-11 11:16:56'),(1049881,'dodoos','','Access-Reject','2019-12-11 11:17:08'),(1049882,'dodoos','','Access-Reject','2019-12-11 11:17:19'),(1049883,'dodoos','','Access-Reject','2019-12-11 11:17:30'),(1049884,'dodoos','','Access-Reject','2019-12-11 11:17:42'),(1049885,'dodoos','','Access-Reject','2019-12-11 11:17:53'),(1049886,'dodoos','','Access-Reject','2019-12-11 11:18:05'),(1049887,'dodoos','','Access-Reject','2019-12-11 11:18:16'),(1049888,'dodoos','','Access-Reject','2019-12-11 11:18:28'),(1049889,'dodoos','','Access-Reject','2019-12-11 11:18:39'),(1049890,'dodoos','','Access-Reject','2019-12-11 11:18:51'),(1049891,'dodoos','','Access-Reject','2019-12-11 11:19:02'),(1049892,'dodoos','','Access-Reject','2019-12-11 11:19:14'),(1049893,'dodoos','','Access-Reject','2019-12-11 11:19:25'),(1049894,'dodoos','','Access-Reject','2019-12-11 11:19:37'),(1049895,'dodoos','','Access-Reject','2019-12-11 11:19:48'),(1049896,'dodoos','','Access-Reject','2019-12-11 11:20:00'),(1049897,'dodoos','','Access-Reject','2019-12-11 11:20:11'),(1049898,'dodoos','','Access-Reject','2019-12-11 11:20:22'),(1049899,'dodoos','','Access-Reject','2019-12-11 11:20:34'),(1049900,'dodoos','','Access-Reject','2019-12-11 11:20:45'),(1049901,'dodoos','','Access-Reject','2019-12-11 11:20:57'),(1049902,'dodoos','','Access-Reject','2019-12-11 11:21:08'),(1049903,'dodoos','','Access-Reject','2019-12-11 11:21:20'),(1049904,'dodoos','','Access-Reject','2019-12-11 11:21:31'),(1049905,'dodoos','','Access-Reject','2019-12-11 11:21:43'),(1049906,'dodoos','','Access-Reject','2019-12-11 11:21:54'),(1049907,'dodoos','','Access-Reject','2019-12-11 11:22:05'),(1049908,'dodoos','','Access-Reject','2019-12-11 11:22:17'),(1049909,'dodoos','','Access-Reject','2019-12-11 11:22:28'),(1049910,'dodoos','','Access-Reject','2019-12-11 11:22:40'),(1049911,'dodoos','','Access-Reject','2019-12-11 11:22:51'),(1049912,'dodoos','','Access-Reject','2019-12-11 11:23:03'),(1049913,'dodoos','','Access-Reject','2019-12-11 11:23:14'),(1049914,'dodoos','','Access-Reject','2019-12-11 11:23:26'),(1049915,'dodoos','','Access-Reject','2019-12-11 11:23:38'),(1049916,'dodoos','','Access-Reject','2019-12-11 11:23:49'),(1049917,'dodoos','','Access-Reject','2019-12-11 11:24:00'),(1049918,'dodoos','','Access-Reject','2019-12-11 11:24:12'),(1049919,'dodoos','','Access-Reject','2019-12-11 11:24:23'),(1049920,'dodoos','','Access-Reject','2019-12-11 11:24:35'),(1049921,'dodoos','','Access-Reject','2019-12-11 11:24:46'),(1049922,'dodoos','','Access-Reject','2019-12-11 11:24:58'),(1049923,'dodoos','','Access-Reject','2019-12-11 11:25:09'),(1049924,'dodoos','','Access-Reject','2019-12-11 11:25:21'),(1049925,'dodoos','','Access-Reject','2019-12-11 11:25:33'),(1049926,'dodoos','','Access-Reject','2019-12-11 11:25:44'),(1049927,'pempamsie','','Access-Accept','2019-12-11 11:25:55'),(1049928,'dodoos','','Access-Reject','2019-12-11 11:25:56'),(1049929,'dodoos','','Access-Reject','2019-12-11 11:26:07'),(1049930,'dodoos','','Access-Reject','2019-12-11 11:26:18'),(1049931,'dodoos','','Access-Reject','2019-12-11 11:26:30'),(1049932,'dodoos','','Access-Reject','2019-12-11 11:26:41'),(1049933,'dodoos','','Access-Reject','2019-12-11 11:26:53'),(1049934,'dodoos','','Access-Reject','2019-12-11 11:27:04'),(1049935,'dodoos','','Access-Reject','2019-12-11 11:27:16'),(1049936,'dodoos','','Access-Reject','2019-12-11 11:27:27'),(1049937,'baduwa','','Access-Accept','2019-12-11 11:27:31'),(1049938,'dodoos','','Access-Reject','2019-12-11 11:27:39'),(1049939,'dodoos','','Access-Reject','2019-12-11 11:27:50'),(1049940,'dodoos','','Access-Reject','2019-12-11 11:28:01'),(1049941,'dodoos','','Access-Reject','2019-12-11 11:28:13'),(1049942,'dodoos','','Access-Reject','2019-12-11 11:28:24'),(1049943,'dodoos','','Access-Reject','2019-12-11 11:28:36'),(1049944,'dodoos','','Access-Reject','2019-12-11 11:28:47'),(1049945,'dodoos','','Access-Reject','2019-12-11 11:28:59'),(1049946,'dodoos','','Access-Reject','2019-12-11 11:29:10'),(1049947,'dodoos','','Access-Reject','2019-12-11 11:29:22'),(1049948,'dodoos','','Access-Reject','2019-12-11 11:29:33'),(1049949,'dodoos','','Access-Reject','2019-12-11 11:29:44'),(1049950,'dodoos','','Access-Reject','2019-12-11 11:29:56'),(1049951,'dodoos','','Access-Reject','2019-12-11 11:30:07'),(1049952,'dodoos','','Access-Reject','2019-12-11 11:30:19'),(1049953,'dodoos','','Access-Reject','2019-12-11 11:30:30'),(1049954,'dodoos','','Access-Reject','2019-12-11 11:30:42'),(1049955,'dodoos','','Access-Reject','2019-12-11 11:30:53'),(1049956,'dodoos','','Access-Reject','2019-12-11 11:31:05'),(1049957,'dodoos','','Access-Reject','2019-12-11 11:31:16'),(1049958,'dodoos','','Access-Reject','2019-12-11 11:31:27'),(1049959,'dodoos','','Access-Reject','2019-12-11 11:31:39'),(1049960,'dodoos','','Access-Reject','2019-12-11 11:31:50'),(1049961,'dodoos','','Access-Reject','2019-12-11 11:32:02'),(1049962,'dodoos','','Access-Reject','2019-12-11 11:32:13'),(1049963,'dodoos','','Access-Reject','2019-12-11 11:32:25'),(1049964,'dodoos','','Access-Reject','2019-12-11 11:32:36'),(1049965,'dodoos','','Access-Reject','2019-12-11 11:32:48'),(1049966,'dodoos','','Access-Reject','2019-12-11 11:32:59'),(1049967,'dodoos','','Access-Reject','2019-12-11 11:33:11'),(1049968,'dodoos','','Access-Reject','2019-12-11 11:33:23'),(1049969,'dodoos','','Access-Reject','2019-12-11 11:33:35'),(1049970,'dodoos','','Access-Reject','2019-12-11 11:33:47'),(1049971,'dodoos','','Access-Reject','2019-12-11 11:33:59'),(1049972,'dodoos','','Access-Reject','2019-12-11 11:34:10'),(1049973,'dodoos','','Access-Reject','2019-12-11 11:34:21'),(1049974,'dodoos','','Access-Reject','2019-12-11 11:34:33'),(1049975,'dodoos','','Access-Reject','2019-12-11 11:34:45'),(1049976,'src_hostel','','Access-Accept','2019-12-11 11:34:52'),(1049977,'dodoos','','Access-Reject','2019-12-11 11:34:56'),(1049978,'dodoos','','Access-Reject','2019-12-11 11:35:07'),(1049979,'dodoos','','Access-Reject','2019-12-11 11:35:19'),(1049980,'dodoos','','Access-Reject','2019-12-11 11:35:30'),(1049981,'dodoos','','Access-Reject','2019-12-11 11:35:42'),(1049982,'dodoos','','Access-Reject','2019-12-11 11:35:53'),(1049983,'dodoos','','Access-Reject','2019-12-11 11:36:05'),(1049984,'dodoos','','Access-Reject','2019-12-11 11:36:16'),(1049985,'dodoos','','Access-Reject','2019-12-11 11:36:28'),(1049986,'dodoos','','Access-Reject','2019-12-11 11:36:39'),(1049987,'dodoos','','Access-Reject','2019-12-11 11:36:51'),(1049988,'dodoos','','Access-Reject','2019-12-11 11:37:02'),(1049989,'dodoos','','Access-Reject','2019-12-11 11:37:13'),(1049990,'dodoos','','Access-Reject','2019-12-11 11:37:25'),(1049991,'dodoos','','Access-Reject','2019-12-11 11:37:36'),(1049992,'dodoos','','Access-Reject','2019-12-11 11:37:47'),(1049993,'dodoos','','Access-Reject','2019-12-11 11:38:00'),(1049994,'dodoos','','Access-Reject','2019-12-11 11:38:11'),(1049995,'dodoos','','Access-Reject','2019-12-11 11:38:23'),(1049996,'dodoos','','Access-Reject','2019-12-11 11:38:34'),(1049997,'dodoos','','Access-Reject','2019-12-11 11:38:46'),(1049998,'dodoos','','Access-Reject','2019-12-11 11:38:57'),(1049999,'dodoos','','Access-Reject','2019-12-11 11:39:09'),(1050000,'dodoos','','Access-Reject','2019-12-11 11:39:20'),(1050001,'dodoos','','Access-Reject','2019-12-11 11:39:31'),(1050002,'dodoos','','Access-Reject','2019-12-11 11:39:43'),(1050003,'dodoos','','Access-Reject','2019-12-11 11:39:54'),(1050004,'dodoos','','Access-Reject','2019-12-11 11:40:06'),(1050005,'capitalhill','','Access-Accept','2019-12-11 11:40:08'),(1050006,'dodoos','','Access-Reject','2019-12-11 11:40:17'),(1050007,'dodoos','','Access-Reject','2019-12-11 11:40:28'),(1050008,'dodoos','','Access-Reject','2019-12-11 11:40:40'),(1050009,'dodoos','','Access-Reject','2019-12-11 11:40:51'),(1050010,'dodoos','','Access-Reject','2019-12-11 11:41:03'),(1050011,'dodoos','','Access-Reject','2019-12-11 11:41:14'),(1050012,'dodoos','','Access-Reject','2019-12-11 11:41:26'),(1050013,'dodoos','','Access-Reject','2019-12-11 11:41:37'),(1050014,'dodoos','','Access-Reject','2019-12-11 11:41:49'),(1050015,'dodoos','','Access-Reject','2019-12-11 11:42:00'),(1050016,'dodoos','','Access-Reject','2019-12-11 11:42:12'),(1050017,'dodoos','','Access-Reject','2019-12-11 11:42:23'),(1050018,'dodoos','','Access-Reject','2019-12-11 11:42:34'),(1050019,'dodoos','','Access-Reject','2019-12-11 11:42:46'),(1050020,'dodoos','','Access-Reject','2019-12-11 11:42:58'),(1050021,'dodoos','','Access-Reject','2019-12-11 11:43:09'),(1050022,'dodoos','','Access-Reject','2019-12-11 11:43:20'),(1050023,'dodoos','','Access-Reject','2019-12-11 11:43:32'),(1050024,'dodoos','','Access-Reject','2019-12-11 11:43:43'),(1050025,'dodoos','','Access-Reject','2019-12-11 11:43:55'),(1050026,'dodoos','','Access-Reject','2019-12-11 11:44:06'),(1050027,'dodoos','','Access-Reject','2019-12-11 11:44:18'),(1050028,'dodoos','','Access-Reject','2019-12-11 11:44:29'),(1050029,'dodoos','','Access-Reject','2019-12-11 11:44:41'),(1050030,'dodoos','','Access-Reject','2019-12-11 11:44:52'),(1050031,'dodoos','','Access-Reject','2019-12-11 11:45:04'),(1050032,'dodoos','','Access-Reject','2019-12-11 11:45:15'),(1050033,'Kleosucc SRCH','0xa45961b455938075f5c2c67124610fa58e','Access-Reject','2019-12-11 11:45:23'),(1050034,'dodoos','','Access-Reject','2019-12-11 11:45:27'),(1050035,'dodoos','','Access-Reject','2019-12-11 11:45:38'),(1050036,'dodoos','','Access-Reject','2019-12-11 11:45:50'),(1050037,'dodoos','','Access-Reject','2019-12-11 11:46:01'),(1050038,'ekpetis','','Access-Accept','2019-12-11 11:46:02'),(1050039,'dodoos','','Access-Reject','2019-12-11 11:46:13'),(1050040,'dodoos','','Access-Reject','2019-12-11 11:46:24'),(1050041,'dodoos','','Access-Reject','2019-12-11 11:46:36'),(1050042,'dodoos','','Access-Reject','2019-12-11 11:46:47'),(1050043,'dodoos','','Access-Reject','2019-12-11 11:46:59'),(1050044,'dodoos','','Access-Reject','2019-12-11 11:47:10'),(1050045,'dodoos','','Access-Reject','2019-12-11 11:47:22'),(1050046,'dodoos','','Access-Reject','2019-12-11 11:47:33'),(1050047,'dodoos','','Access-Reject','2019-12-11 11:47:45'),(1050048,'dodoos','','Access-Reject','2019-12-11 11:47:56'),(1050049,'dodoos','','Access-Reject','2019-12-11 11:48:08'),(1050050,'dodoos','','Access-Reject','2019-12-11 11:48:19'),(1050051,'dodoos','','Access-Reject','2019-12-11 11:48:31'),(1050052,'dodoos','','Access-Reject','2019-12-11 11:48:42'),(1050053,'dodoos','','Access-Reject','2019-12-11 11:48:54'),(1050054,'janicenyardi9@gmail.com','0x0ddbc5edcb2b6bdf593e57d851145e9c72','Access-Reject','2019-12-11 11:49:01'),(1050055,'dodoos','','Access-Reject','2019-12-11 11:49:05'),(1050056,'dodoos','','Access-Reject','2019-12-11 11:49:17'),(1050057,'dodoos','','Access-Reject','2019-12-11 11:49:28'),(1050058,'janicenyardi9@gmail.com','0xdecfeb6c4233d94a1d0cf56ee5ed748fda','Access-Reject','2019-12-11 11:49:39'),(1050059,'dodoos','','Access-Reject','2019-12-11 11:49:40'),(1050060,'dodoos','','Access-Reject','2019-12-11 11:49:51'),(1050061,'dodoos','','Access-Reject','2019-12-11 11:50:03'),(1050062,'dodoos','','Access-Reject','2019-12-11 11:50:14'),(1050063,'dodoos','','Access-Reject','2019-12-11 11:50:26'),(1050064,'dodoos','','Access-Reject','2019-12-11 11:50:38'),(1050065,'dodoos','','Access-Reject','2019-12-11 11:50:49'),(1050066,'dodoos','','Access-Reject','2019-12-11 11:51:01'),(1050067,'dodoos','','Access-Reject','2019-12-11 11:51:12'),(1050068,'dodoos','','Access-Reject','2019-12-11 11:51:24'),(1050069,'dodoos','','Access-Reject','2019-12-11 11:51:35'),(1050070,'dodoos','','Access-Reject','2019-12-11 11:51:47'),(1050071,'dodoos','','Access-Reject','2019-12-11 11:51:59'),(1050072,'dodoos','','Access-Reject','2019-12-11 11:52:10'),(1050073,'dodoos','','Access-Reject','2019-12-11 11:52:22'),(1050074,'dodoos','','Access-Reject','2019-12-11 11:52:33'),(1050075,'dodoos','','Access-Reject','2019-12-11 11:52:44'),(1050076,'dodoos','','Access-Reject','2019-12-11 11:52:56'),(1050077,'dodoos','','Access-Reject','2019-12-11 11:53:07'),(1050078,'dodoos','','Access-Reject','2019-12-11 11:53:19'),(1050079,'dodoos','','Access-Reject','2019-12-11 11:53:30'),(1050080,'dodoos','','Access-Reject','2019-12-11 11:53:42'),(1050081,'dodoos','','Access-Reject','2019-12-11 11:53:53'),(1050082,'dodoos','','Access-Reject','2019-12-11 11:54:05'),(1050083,'dodoos','','Access-Reject','2019-12-11 11:54:16'),(1050084,'dodoos','','Access-Reject','2019-12-11 11:54:27'),(1050085,'dodoos','','Access-Reject','2019-12-11 11:54:39'),(1050086,'dodoos','','Access-Reject','2019-12-11 11:54:51'),(1050087,'dodoos','','Access-Reject','2019-12-11 11:55:02'),(1050088,'dodoos','','Access-Reject','2019-12-11 11:55:14'),(1050089,'dodoos','','Access-Reject','2019-12-11 11:55:25'),(1050090,'dodoos','','Access-Reject','2019-12-11 11:55:37'),(1050091,'dodoos','','Access-Reject','2019-12-11 11:55:48'),(1050092,'dodoos','','Access-Reject','2019-12-11 11:55:59'),(1050093,'dodoos','','Access-Reject','2019-12-11 11:56:11'),(1050094,'dodoos','','Access-Reject','2019-12-11 11:56:22'),(1050095,'dodoos','','Access-Reject','2019-12-11 11:56:34'),(1050096,'dodoos','','Access-Reject','2019-12-11 11:56:46'),(1050097,'dodoos','','Access-Reject','2019-12-11 11:56:57'),(1050098,'dodoos','','Access-Reject','2019-12-11 11:57:09'),(1050099,'dodoos','','Access-Reject','2019-12-11 11:57:21'),(1050100,'dodoos','','Access-Reject','2019-12-11 11:57:33'),(1050101,'dodoos','','Access-Reject','2019-12-11 11:57:44'),(1050102,'dodoos','','Access-Reject','2019-12-11 11:57:56'),(1050103,'dodoos','','Access-Reject','2019-12-11 11:58:07'),(1050104,'dodoos','','Access-Reject','2019-12-11 11:58:19'),(1050105,'dodoos','','Access-Reject','2019-12-11 11:58:30'),(1050106,'dodoos','','Access-Reject','2019-12-11 11:58:41'),(1050107,'dodoos','','Access-Reject','2019-12-11 11:58:53'),(1050108,'dodoos','','Access-Reject','2019-12-11 11:59:04'),(1050109,'dodoos','','Access-Reject','2019-12-11 11:59:16'),(1050110,'dodoos','','Access-Reject','2019-12-11 11:59:27'),(1050111,'dodoos','','Access-Reject','2019-12-11 11:59:38'),(1050112,'dodoos','','Access-Reject','2019-12-11 11:59:50'),(1050113,'dodoos','','Access-Reject','2019-12-11 12:00:01'),(1050114,'dodoos','','Access-Reject','2019-12-11 12:00:13'),(1050115,'dodoos','','Access-Reject','2019-12-11 12:00:24'),(1050116,'dodoos','','Access-Reject','2019-12-11 12:00:35'),(1050117,'dodoos','','Access-Reject','2019-12-11 12:00:47'),(1050118,'dodoos','','Access-Reject','2019-12-11 12:00:58'),(1050119,'dodoos','','Access-Reject','2019-12-11 12:01:10'),(1050120,'dodoos','','Access-Reject','2019-12-11 12:01:21'),(1050121,'dodoos','','Access-Reject','2019-12-11 12:01:33'),(1050122,'dodoos','','Access-Reject','2019-12-11 12:01:45'),(1050123,'dodoos','','Access-Reject','2019-12-11 12:01:56'),(1050124,'dodoos','','Access-Reject','2019-12-11 12:02:08'),(1050125,'dodoos','','Access-Reject','2019-12-11 12:02:19'),(1050126,'dodoos','','Access-Reject','2019-12-11 12:02:31'),(1050127,'dodoos','','Access-Reject','2019-12-11 12:02:42'),(1050128,'dodoos','','Access-Reject','2019-12-11 12:02:47'),(1050129,'dodoos','','Access-Reject','2019-12-11 12:02:49'),(1050130,'dodoos','','Access-Reject','2019-12-11 12:02:51'),(1050131,'dodoos','','Access-Reject','2019-12-11 12:02:53'),(1050132,'dodoos','','Access-Reject','2019-12-11 12:02:56'),(1050133,'dodoos','','Access-Reject','2019-12-11 12:03:00'),(1050134,'dodoos','','Access-Reject','2019-12-11 12:03:08'),(1050135,'dodoos','','Access-Reject','2019-12-11 12:03:20'),(1050136,'dodoos','','Access-Reject','2019-12-11 12:03:31'),(1050137,'dodoos','','Access-Reject','2019-12-11 12:03:43'),(1050138,'dodoos','','Access-Reject','2019-12-11 12:03:54'),(1050139,'dodoos','','Access-Reject','2019-12-11 12:04:06'),(1050140,'dodoos','','Access-Reject','2019-12-11 12:04:17'),(1050141,'dodoos','','Access-Reject','2019-12-11 12:04:29'),(1050142,'dodoos','','Access-Reject','2019-12-11 12:04:40'),(1050143,'dodoos','','Access-Reject','2019-12-11 12:04:51'),(1050144,'dodoos','','Access-Reject','2019-12-11 12:05:03'),(1050145,'dodoos','','Access-Reject','2019-12-11 12:05:14'),(1050146,'dodoos','','Access-Reject','2019-12-11 12:05:26'),(1050147,'dodoos','','Access-Reject','2019-12-11 12:05:37'),(1050148,'dodoos','','Access-Reject','2019-12-11 12:05:48'),(1050149,'dodoos','','Access-Reject','2019-12-11 12:06:00'),(1050150,'dodoos','','Access-Reject','2019-12-11 12:06:11'),(1050151,'dodoos','','Access-Reject','2019-12-11 12:06:22'),(1050152,'dodoos','','Access-Reject','2019-12-11 12:06:34'),(1050153,'dodoos','','Access-Reject','2019-12-11 12:06:45'),(1050154,'dodoos','','Access-Reject','2019-12-11 12:06:57'),(1050155,'dodoos','','Access-Reject','2019-12-11 12:07:08'),(1050156,'dodoos','','Access-Reject','2019-12-11 12:07:20'),(1050157,'dodoos','','Access-Reject','2019-12-11 12:07:31'),(1050158,'dodoos','','Access-Reject','2019-12-11 12:07:43'),(1050159,'dodoos','','Access-Reject','2019-12-11 12:07:55'),(1050160,'dodoos','','Access-Reject','2019-12-11 12:08:06'),(1050161,'dodoos','','Access-Reject','2019-12-11 12:08:18'),(1050162,'dodoos','','Access-Reject','2019-12-11 12:08:29'),(1050163,'dodoos','','Access-Reject','2019-12-11 12:08:40'),(1050164,'dodoos','','Access-Reject','2019-12-11 12:08:52'),(1050165,'dodoos','','Access-Reject','2019-12-11 12:09:03'),(1050166,'dodoos','','Access-Reject','2019-12-11 12:09:15'),(1050167,'dodoos','','Access-Reject','2019-12-11 12:09:26'),(1050168,'dodoos','','Access-Reject','2019-12-11 12:09:37'),(1050169,'dodoos','','Access-Reject','2019-12-11 12:09:49'),(1050170,'dodoos','','Access-Reject','2019-12-11 12:10:00'),(1050171,'affiliation','','Access-Accept','2019-12-11 12:10:02'),(1050172,'anane-fenin','','Access-Accept','2019-12-11 12:10:06'),(1050173,'dodoos','','Access-Reject','2019-12-11 12:10:12'),(1050174,'dodoos','','Access-Reject','2019-12-11 12:10:23'),(1050175,'dodoos','','Access-Reject','2019-12-11 12:10:35'),(1050176,'dodoos','','Access-Reject','2019-12-11 12:10:46'),(1050177,'dodoos','','Access-Reject','2019-12-11 12:10:58'),(1050178,'dodoos','','Access-Reject','2019-12-11 12:11:09'),(1050179,'dodoos','','Access-Reject','2019-12-11 12:11:21'),(1050180,'dodoos','','Access-Reject','2019-12-11 12:11:32'),(1050181,'dodoos','','Access-Reject','2019-12-11 12:11:44'),(1050182,'dodoos','','Access-Reject','2019-12-11 12:11:55'),(1050183,'dodoos','','Access-Reject','2019-12-11 12:12:07'),(1050184,'dodoos','','Access-Reject','2019-12-11 12:12:18'),(1050185,'dodoos','','Access-Reject','2019-12-11 12:12:30'),(1050186,'dodoos','','Access-Reject','2019-12-11 12:12:41'),(1050187,'dodoos','','Access-Reject','2019-12-11 12:12:53'),(1050188,'dodoos','','Access-Reject','2019-12-11 12:13:04'),(1050189,'dodoos','','Access-Reject','2019-12-11 12:13:15'),(1050190,'dodoos','','Access-Reject','2019-12-11 12:13:27'),(1050191,'dodoos','','Access-Reject','2019-12-11 12:13:38'),(1050192,'dodoos','','Access-Reject','2019-12-11 12:13:50'),(1050193,'dodoos','','Access-Reject','2019-12-11 12:14:01'),(1050194,'dodoos','','Access-Reject','2019-12-11 12:14:13'),(1050195,'dodoos','','Access-Reject','2019-12-11 12:14:24'),(1050196,'dodoos','','Access-Reject','2019-12-11 12:14:36'),(1050197,'dodoos','','Access-Reject','2019-12-11 12:14:47'),(1050198,'dodoos','','Access-Reject','2019-12-11 12:14:59'),(1050199,'dodoos','','Access-Reject','2019-12-11 12:15:10'),(1050200,'dodoos','','Access-Reject','2019-12-11 12:15:21'),(1050201,'dodoos','','Access-Reject','2019-12-11 12:15:33'),(1050202,'dodoos','','Access-Reject','2019-12-11 12:15:45'),(1050203,'dodoos','','Access-Reject','2019-12-11 12:15:56'),(1050204,'dodoos','','Access-Reject','2019-12-11 12:16:08'),(1050205,'dodoos','','Access-Reject','2019-12-11 12:16:19'),(1050206,'dodoos','','Access-Reject','2019-12-11 12:16:30'),(1050207,'dodoos','','Access-Reject','2019-12-11 12:16:42'),(1050208,'dodoos','','Access-Reject','2019-12-11 12:16:53'),(1050209,'dodoos','','Access-Reject','2019-12-11 12:17:05'),(1050210,'dodoos','','Access-Reject','2019-12-11 12:17:16'),(1050211,'dodoos','','Access-Reject','2019-12-11 12:17:27'),(1050212,'dodoos','','Access-Reject','2019-12-11 12:17:39'),(1050213,'dodoos','','Access-Reject','2019-12-11 12:17:50'),(1050214,'dodoos','','Access-Reject','2019-12-11 12:18:02'),(1050215,'dodoos','','Access-Reject','2019-12-11 12:18:13'),(1050216,'dodoos','','Access-Reject','2019-12-11 12:18:25'),(1050217,'dodoos','','Access-Reject','2019-12-11 12:18:36'),(1050218,'dodoos','','Access-Reject','2019-12-11 12:18:48'),(1050219,'dodoos','','Access-Reject','2019-12-11 12:18:59'),(1050220,'dodoos','','Access-Reject','2019-12-11 12:19:10'),(1050221,'dodoos','','Access-Reject','2019-12-11 12:19:22'),(1050222,'dodoos','','Access-Reject','2019-12-11 12:19:33'),(1050223,'dodoos','','Access-Reject','2019-12-11 12:19:45'),(1050224,'dodoos','','Access-Reject','2019-12-11 12:19:56'),(1050225,'dodoos','','Access-Reject','2019-12-11 12:20:08'),(1050226,'dodoos','','Access-Reject','2019-12-11 12:20:19'),(1050227,'dodoos','','Access-Reject','2019-12-11 12:20:32'),(1050228,'dodoos','','Access-Reject','2019-12-11 12:20:43'),(1050229,'dodoos','','Access-Reject','2019-12-11 12:20:55'),(1050230,'dodoos','','Access-Reject','2019-12-11 12:21:06'),(1050231,'dodoos','','Access-Reject','2019-12-11 12:21:17'),(1050232,'dodoos','','Access-Reject','2019-12-11 12:21:29'),(1050233,'dodoos','','Access-Reject','2019-12-11 12:21:40'),(1050234,'dodoos','','Access-Reject','2019-12-11 12:21:52'),(1050235,'dodoos','','Access-Reject','2019-12-11 12:22:04'),(1050236,'dodoos','','Access-Reject','2019-12-11 12:22:15'),(1050237,'dodoos','','Access-Reject','2019-12-11 12:22:27'),(1050238,'dodoos','','Access-Reject','2019-12-11 12:22:39'),(1050239,'dodoos','','Access-Reject','2019-12-11 12:22:51'),(1050240,'dodoos','','Access-Reject','2019-12-11 12:23:02'),(1050241,'dodoos','','Access-Reject','2019-12-11 12:23:14'),(1050242,'dodoos','','Access-Reject','2019-12-11 12:23:25'),(1050243,'dodoos','','Access-Reject','2019-12-11 12:23:37'),(1050244,'dodoos','','Access-Reject','2019-12-11 12:23:48'),(1050245,'dodoos','','Access-Reject','2019-12-11 12:24:00'),(1050246,'dodoos','','Access-Reject','2019-12-11 12:24:11'),(1050247,'dodoos','','Access-Reject','2019-12-11 12:24:23'),(1050248,'dodoos','','Access-Reject','2019-12-11 12:24:34'),(1050249,'dodoos','','Access-Reject','2019-12-11 12:24:45'),(1050250,'dodoos','','Access-Reject','2019-12-11 12:24:57'),(1050251,'dodoos','','Access-Reject','2019-12-11 12:25:08'),(1050252,'dodoos','','Access-Reject','2019-12-11 12:25:20'),(1050253,'dodoos','','Access-Reject','2019-12-11 12:25:31'),(1050254,'dodoos','','Access-Reject','2019-12-11 12:25:43'),(1050255,'dodoos','','Access-Reject','2019-12-11 12:25:54'),(1050256,'dodoos','','Access-Reject','2019-12-11 12:26:05'),(1050257,'dodoos','','Access-Reject','2019-12-11 12:26:17'),(1050258,'dodoos','','Access-Reject','2019-12-11 12:26:28'),(1050259,'dodoos','','Access-Reject','2019-12-11 12:26:41'),(1050260,'dodoos','','Access-Reject','2019-12-11 12:26:54'),(1050261,'dodoos','','Access-Reject','2019-12-11 12:27:05'),(1050262,'dodoos','','Access-Reject','2019-12-11 12:27:17'),(1050263,'dodoos','','Access-Reject','2019-12-11 12:27:28'),(1050264,'baduwa','','Access-Accept','2019-12-11 12:27:30'),(1050265,'dodoos','','Access-Reject','2019-12-11 12:28:20'),(1050266,'dodoos','','Access-Reject','2019-12-11 12:28:21'),(1050267,'dodoos','','Access-Reject','2019-12-11 12:28:23'),(1050268,'dodoos','','Access-Reject','2019-12-11 12:28:25'),(1050269,'dodoos','','Access-Reject','2019-12-11 12:28:28'),(1050270,'dodoos','','Access-Reject','2019-12-11 12:28:33'),(1050271,'dodoos','','Access-Reject','2019-12-11 12:28:40'),(1050272,'dodoos','','Access-Reject','2019-12-11 12:28:52'),(1050273,'dodoos','','Access-Reject','2019-12-11 12:29:03'),(1050274,'dodoos','','Access-Reject','2019-12-11 12:29:15'),(1050275,'dodoos','','Access-Reject','2019-12-11 12:29:26'),(1050276,'dodoos','','Access-Reject','2019-12-11 12:29:38'),(1050277,'dodoos','','Access-Reject','2019-12-11 12:29:49'),(1050278,'dodoos','','Access-Reject','2019-12-11 12:30:00'),(1050279,'dodoos','','Access-Reject','2019-12-11 12:30:12'),(1050280,'dodoos','','Access-Reject','2019-12-11 12:30:24'),(1050281,'dodoos','','Access-Reject','2019-12-11 12:30:35'),(1050282,'dodoos','','Access-Reject','2019-12-11 12:30:46'),(1050283,'dodoos','','Access-Reject','2019-12-11 12:30:58'),(1050284,'dodoos','','Access-Reject','2019-12-11 12:31:09'),(1050285,'dodoos','','Access-Reject','2019-12-11 12:31:21'),(1050286,'dodoos','','Access-Reject','2019-12-11 12:31:32'),(1050287,'dodoos','','Access-Reject','2019-12-11 12:31:44'),(1050288,'dodoos','','Access-Reject','2019-12-11 12:31:55'),(1050289,'dodoos','','Access-Reject','2019-12-11 12:32:06'),(1050290,'dodoos','','Access-Reject','2019-12-11 12:32:18'),(1050291,'dodoos','','Access-Reject','2019-12-11 12:32:30'),(1050292,'dodoos','','Access-Reject','2019-12-11 12:32:41'),(1050293,'dodoos','','Access-Reject','2019-12-11 12:32:53'),(1050294,'dodoos','','Access-Reject','2019-12-11 12:33:04'),(1050295,'dodoos','','Access-Reject','2019-12-11 12:33:15'),(1050296,'dodoos','','Access-Reject','2019-12-11 12:33:27'),(1050297,'dodoos','','Access-Reject','2019-12-11 12:33:38'),(1050298,'dodoos','','Access-Reject','2019-12-11 12:33:50'),(1050299,'dodoos','','Access-Reject','2019-12-11 12:34:01'),(1050300,'dodoos','','Access-Reject','2019-12-11 12:34:13'),(1050301,'dodoos','','Access-Reject','2019-12-11 12:34:25'),(1050302,'dodoos','','Access-Reject','2019-12-11 12:34:37'),(1050303,'dodoos','','Access-Reject','2019-12-11 12:34:48'),(1050304,'src_hostel','','Access-Accept','2019-12-11 12:34:52'),(1050305,'dodoos','','Access-Reject','2019-12-11 12:35:00'),(1050306,'dodoos','','Access-Reject','2019-12-11 12:35:12'),(1050307,'dodoos','','Access-Reject','2019-12-11 12:35:23'),(1050308,'dodoos','','Access-Reject','2019-12-11 12:35:34'),(1050309,'dodoos','','Access-Reject','2019-12-11 12:35:46'),(1050310,'dodoos','','Access-Reject','2019-12-11 12:35:57'),(1050311,'dodoos','','Access-Reject','2019-12-11 12:36:09'),(1050312,'dodoos','','Access-Reject','2019-12-11 12:36:20'),(1050313,'dodoos','','Access-Reject','2019-12-11 12:36:32'),(1050314,'dodoos','','Access-Reject','2019-12-11 12:36:43'),(1050315,'dodoos','','Access-Reject','2019-12-11 12:36:55'),(1050316,'dodoos','','Access-Reject','2019-12-11 12:37:06'),(1050317,'dodoos','','Access-Reject','2019-12-11 12:37:17'),(1050318,'dodoos','','Access-Reject','2019-12-11 12:37:29'),(1050319,'dodoos','','Access-Reject','2019-12-11 12:37:40'),(1050320,'dodoos','','Access-Reject','2019-12-11 12:37:52'),(1050321,'dodoos','','Access-Reject','2019-12-11 12:38:03'),(1050322,'dodoos','','Access-Reject','2019-12-11 12:38:15'),(1050323,'dodoos','','Access-Reject','2019-12-11 12:38:26'),(1050324,'dodoos','','Access-Reject','2019-12-11 12:38:37'),(1050325,'dodoos','','Access-Reject','2019-12-11 12:38:49'),(1050326,'dodoos','','Access-Reject','2019-12-11 12:39:00'),(1050327,'dodoos','','Access-Reject','2019-12-11 12:39:12'),(1050328,'dodoos','','Access-Reject','2019-12-11 12:39:23'),(1050329,'dodoos','','Access-Reject','2019-12-11 12:39:35'),(1050330,'dodoos','','Access-Reject','2019-12-11 12:39:46'),(1050331,'dodoos','','Access-Reject','2019-12-11 12:39:57'),(1050332,'capitalhill','','Access-Accept','2019-12-11 12:40:08'),(1050333,'dodoos','','Access-Reject','2019-12-11 12:40:09'),(1050334,'dodoos','','Access-Reject','2019-12-11 12:40:21'),(1050335,'dodoos','','Access-Reject','2019-12-11 12:40:33'),(1050336,'dodoos','','Access-Reject','2019-12-11 12:40:44'),(1050337,'dodoos','','Access-Reject','2019-12-11 12:40:56'),(1050338,'dodoos','','Access-Reject','2019-12-11 12:41:07'),(1050339,'dodoos','','Access-Reject','2019-12-11 12:41:19'),(1050340,'dodoos','','Access-Reject','2019-12-11 12:41:30'),(1050341,'dodoos','','Access-Reject','2019-12-11 12:41:41'),(1050342,'dodoos','','Access-Reject','2019-12-11 12:41:53'),(1050343,'dodoos','','Access-Reject','2019-12-11 12:42:04'),(1050344,'dodoos','','Access-Reject','2019-12-11 12:42:16'),(1050345,'dodoos','','Access-Reject','2019-12-11 12:42:27'),(1050346,'dodoos','','Access-Reject','2019-12-11 12:42:38'),(1050347,'dodoos','','Access-Reject','2019-12-11 12:42:50'),(1050348,'dodoos','','Access-Reject','2019-12-11 12:43:34'),(1050349,'dodoos','','Access-Reject','2019-12-11 12:43:46'),(1050350,'dodoos','','Access-Reject','2019-12-11 12:43:57'),(1050351,'dodoos','','Access-Reject','2019-12-11 12:44:08'),(1050352,'dodoos','','Access-Reject','2019-12-11 12:44:20'),(1050353,'dodoos','','Access-Reject','2019-12-11 12:44:31'),(1050354,'dodoos','','Access-Reject','2019-12-11 12:44:43'),(1050355,'dodoos','','Access-Reject','2019-12-11 12:44:55'),(1050356,'dodoos','','Access-Reject','2019-12-11 12:45:06'),(1050357,'dodoos','','Access-Reject','2019-12-11 12:45:18'),(1050358,'dodoos','','Access-Reject','2019-12-11 12:45:29'),(1050359,'dodoos','','Access-Reject','2019-12-11 12:45:41'),(1050360,'agyeie332@gmail.com','0x9d16d88ab63bc6f7e036fd244485c95235','Access-Reject','2019-12-11 12:45:48'),(1050361,'dodoos','','Access-Reject','2019-12-11 12:45:52'),(1050362,'ekpetis','','Access-Accept','2019-12-11 12:46:02'),(1050363,'dodoos','','Access-Reject','2019-12-11 12:46:04'),(1050364,'dodoos','','Access-Reject','2019-12-11 12:46:16'),(1050365,'dodoos','','Access-Reject','2019-12-11 12:46:28'),(1050366,'dodoos','','Access-Reject','2019-12-11 12:46:39'),(1050367,'dodoos','','Access-Reject','2019-12-11 12:46:51'),(1050368,'dodoos','','Access-Reject','2019-12-11 12:47:03'),(1050369,'dodoos','','Access-Reject','2019-12-11 12:47:14'),(1050370,'dodoos','','Access-Reject','2019-12-11 12:47:26'),(1050371,'dodoos','','Access-Reject','2019-12-11 12:47:37'),(1050372,'dodoos','','Access-Reject','2019-12-11 12:47:48'),(1050373,'dodoos','','Access-Reject','2019-12-11 12:48:00'),(1050374,'dodoos','','Access-Reject','2019-12-11 12:48:12'),(1050375,'dodoos','','Access-Reject','2019-12-11 12:48:23'),(1050376,'dodoos','','Access-Reject','2019-12-11 12:48:35'),(1050377,'dodoos','','Access-Reject','2019-12-11 12:48:46'),(1050378,'dodoos','','Access-Reject','2019-12-11 12:48:58'),(1050379,'dodoos','','Access-Reject','2019-12-11 12:49:10'),(1050380,'dodoos','','Access-Reject','2019-12-11 12:49:21'),(1050381,'Sarpong Kofi ','0x6af603a46743790d08f465bf1d76539365','Access-Reject','2019-12-11 12:49:24'),(1050382,'dodoos','','Access-Reject','2019-12-11 12:49:33'),(1050383,'dodoos','','Access-Reject','2019-12-11 12:49:46'),(1050384,'dodoos','','Access-Reject','2019-12-11 12:49:58'),(1050385,'dodoos','','Access-Reject','2019-12-11 12:50:09'),(1050386,'dodoos','','Access-Reject','2019-12-11 12:50:21'),(1050387,'dodoos','','Access-Reject','2019-12-11 12:50:34'),(1050388,'dodoos','','Access-Reject','2019-12-11 12:50:46'),(1050389,'dodoos','','Access-Reject','2019-12-11 12:50:58'),(1050390,'dodoos','','Access-Reject','2019-12-11 12:51:10'),(1050391,'dodoos','','Access-Reject','2019-12-11 12:51:21'),(1050392,'dodoos','','Access-Reject','2019-12-11 12:51:33'),(1050393,'dodoos','','Access-Reject','2019-12-11 12:51:44'),(1050394,'dodoos','','Access-Reject','2019-12-11 12:51:56'),(1050395,'dodoos','','Access-Reject','2019-12-11 12:52:08'),(1050396,'dodoos','','Access-Reject','2019-12-11 12:52:19'),(1050397,'dodoos','','Access-Reject','2019-12-11 12:52:31'),(1050398,'dodoos','','Access-Reject','2019-12-11 12:52:42'),(1050399,'dodoos','','Access-Reject','2019-12-11 12:52:54'),(1050400,'dodoos','','Access-Reject','2019-12-11 12:53:05'),(1050401,'dodoos','','Access-Reject','2019-12-11 12:53:17'),(1050402,'dodoos','','Access-Reject','2019-12-11 12:53:28'),(1050403,'dodoos','','Access-Reject','2019-12-11 12:53:40'),(1050404,'dodoos','','Access-Reject','2019-12-11 12:53:51'),(1050405,'dodoos','','Access-Reject','2019-12-11 12:54:03'),(1050406,'dodoos','','Access-Reject','2019-12-11 12:54:15'),(1050407,'dodoos','','Access-Reject','2019-12-11 12:54:26'),(1050408,'dodoos','','Access-Reject','2019-12-11 12:54:38'),(1050409,'dodoos','','Access-Reject','2019-12-11 12:54:49'),(1050410,'dodoos','','Access-Reject','2019-12-11 12:55:01'),(1050411,'dodoos','','Access-Reject','2019-12-11 12:55:12'),(1050412,'dodoos','','Access-Reject','2019-12-11 12:55:24'),(1050413,'dodoos','','Access-Reject','2019-12-11 12:55:35'),(1050414,'dodoos','','Access-Reject','2019-12-11 12:55:47'),(1050415,'dodoos','','Access-Reject','2019-12-11 12:55:59'),(1050416,'dodoos','','Access-Reject','2019-12-11 12:56:10'),(1050417,'dodoos','','Access-Reject','2019-12-11 12:56:21'),(1050418,'dodoos','','Access-Reject','2019-12-11 12:56:33'),(1050419,'dodoos','','Access-Reject','2019-12-11 12:56:44'),(1050420,'dodoos','','Access-Reject','2019-12-11 12:56:56'),(1050421,'dodoos','','Access-Reject','2019-12-11 12:57:08'),(1050422,'dodoos','','Access-Reject','2019-12-11 12:57:19'),(1050423,'dodoos','','Access-Reject','2019-12-11 12:57:32'),(1050424,'dodoos','','Access-Reject','2019-12-11 12:57:43'),(1050425,'dodoos','','Access-Reject','2019-12-11 12:57:55'),(1050426,'dodoos','','Access-Reject','2019-12-11 12:58:08'),(1050427,'dodoos','','Access-Reject','2019-12-11 12:58:20'),(1050428,'dodoos','','Access-Reject','2019-12-11 12:58:31'),(1050429,'dodoos','','Access-Reject','2019-12-11 12:58:43'),(1050430,'dodoos','','Access-Reject','2019-12-11 12:58:55'),(1050431,'dodoos','','Access-Reject','2019-12-11 12:59:06'),(1050432,'dodoos','','Access-Reject','2019-12-11 12:59:18'),(1050433,'dodoos','','Access-Reject','2019-12-11 12:59:29'),(1050434,'dodoos','','Access-Reject','2019-12-11 12:59:41'),(1050435,'dodoos','','Access-Reject','2019-12-11 12:59:52'),(1050436,'dodoos','','Access-Reject','2019-12-11 13:00:04'),(1050437,'dodoos','','Access-Reject','2019-12-11 13:00:15'),(1050438,'dodoos','','Access-Reject','2019-12-11 13:00:27'),(1050439,'dodoos','','Access-Reject','2019-12-11 13:00:39'),(1050440,'dodoos','','Access-Reject','2019-12-11 13:00:50'),(1050441,'dodoos','','Access-Reject','2019-12-11 13:01:02'),(1050442,'dodoos','','Access-Reject','2019-12-11 13:01:13'),(1050443,'dodoos','','Access-Reject','2019-12-11 13:01:20'),(1050444,'dodoos','','Access-Reject','2019-12-11 13:01:21'),(1050445,'dodoos','','Access-Reject','2019-12-11 13:01:23'),(1050446,'dodoos','','Access-Reject','2019-12-11 13:01:25'),(1050447,'dodoos','','Access-Reject','2019-12-11 13:01:28'),(1050448,'dodoos','','Access-Reject','2019-12-11 13:01:32'),(1050449,'dodoos','','Access-Reject','2019-12-11 13:01:40'),(1050450,'dodoos','','Access-Reject','2019-12-11 13:01:52'),(1050451,'dodoos','','Access-Reject','2019-12-11 13:02:04'),(1050452,'dodoos','','Access-Reject','2019-12-11 13:02:15'),(1050453,'dodoos','','Access-Reject','2019-12-11 13:02:27'),(1050454,'dodoos','','Access-Reject','2019-12-11 13:02:38'),(1050455,'dodoos','','Access-Reject','2019-12-11 13:02:49'),(1050456,'dodoos','','Access-Reject','2019-12-11 13:03:01'),(1050457,'dodoos','','Access-Reject','2019-12-11 13:03:13'),(1050458,'dodoos','','Access-Reject','2019-12-11 13:03:24'),(1050459,'dodoos','','Access-Reject','2019-12-11 13:03:36'),(1050460,'dodoos','','Access-Reject','2019-12-11 13:03:47'),(1050461,'dodoos','','Access-Reject','2019-12-11 13:03:59'),(1050462,'dodoos','','Access-Reject','2019-12-11 13:04:10'),(1050463,'dodoos','','Access-Reject','2019-12-11 13:04:22'),(1050464,'dodoos','','Access-Reject','2019-12-11 13:04:33'),(1050465,'dodoos','','Access-Reject','2019-12-11 13:04:45'),(1050466,'dodoos','','Access-Reject','2019-12-11 13:04:56'),(1050467,'dodoos','','Access-Reject','2019-12-11 13:05:08'),(1050468,'dodoos','','Access-Reject','2019-12-11 13:05:19'),(1050469,'dodoos','','Access-Reject','2019-12-11 13:05:31'),(1050470,'dodoos','','Access-Reject','2019-12-11 13:05:42'),(1050471,'dodoos','','Access-Reject','2019-12-11 13:05:54'),(1050472,'dodoos','','Access-Reject','2019-12-11 13:06:05'),(1050473,'dodoos','','Access-Reject','2019-12-11 13:06:17'),(1050474,'dodoos','','Access-Reject','2019-12-11 13:06:28'),(1050475,'dodoos','','Access-Reject','2019-12-11 13:06:40'),(1050476,'dodoos','','Access-Reject','2019-12-11 13:06:51'),(1050477,'dodoos','','Access-Reject','2019-12-11 13:07:03'),(1050478,'dodoos','','Access-Reject','2019-12-11 13:07:14'),(1050479,'dodoos','','Access-Reject','2019-12-11 13:07:26'),(1050480,'dodoos','','Access-Reject','2019-12-11 13:07:38'),(1050481,'dodoos','','Access-Reject','2019-12-11 13:07:50'),(1050482,'dodoos','','Access-Reject','2019-12-11 13:08:01'),(1050483,'dodoos','','Access-Reject','2019-12-11 13:08:13'),(1050484,'dodoos','','Access-Reject','2019-12-11 13:08:24'),(1050485,'dodoos','','Access-Reject','2019-12-11 13:08:36'),(1050486,'dodoos','','Access-Reject','2019-12-11 13:08:47'),(1050487,'dodoos','','Access-Reject','2019-12-11 13:08:59'),(1050488,'dodoos','','Access-Reject','2019-12-11 13:09:11'),(1050489,'dodoos','','Access-Reject','2019-12-11 13:09:22'),(1050490,'dodoos','','Access-Reject','2019-12-11 13:09:34'),(1050491,'dodoos','','Access-Reject','2019-12-11 13:09:45'),(1050492,'dodoos','','Access-Reject','2019-12-11 13:09:56'),(1050493,'dodoos','','Access-Reject','2019-12-11 13:10:08'),(1050494,'dodoos','','Access-Reject','2019-12-11 13:10:20'),(1050495,'dodoos','','Access-Reject','2019-12-11 13:10:31'),(1050496,'dodoos','','Access-Reject','2019-12-11 13:10:43'),(1050497,'dodoos','','Access-Reject','2019-12-11 13:10:54'),(1050498,'dodoos','','Access-Reject','2019-12-11 13:11:06'),(1050499,'dodoos','','Access-Reject','2019-12-11 13:11:17'),(1050500,'dodoos','','Access-Reject','2019-12-11 13:11:29'),(1050501,'dodoos','','Access-Reject','2019-12-11 13:11:40'),(1050502,'dodoos','','Access-Reject','2019-12-11 13:11:52'),(1050503,'dodoos','','Access-Reject','2019-12-11 13:12:03'),(1050504,'dodoos','','Access-Reject','2019-12-11 13:12:15'),(1050505,'dodoos','','Access-Reject','2019-12-11 13:12:26'),(1050506,'dodoos','','Access-Reject','2019-12-11 13:12:38'),(1050507,'dodoos','','Access-Reject','2019-12-11 13:12:50'),(1050508,'dodoos','','Access-Reject','2019-12-11 13:13:01'),(1050509,'dodoos','','Access-Reject','2019-12-11 13:13:13'),(1050510,'dodoos','','Access-Reject','2019-12-11 13:13:24'),(1050511,'dodoos','','Access-Reject','2019-12-11 13:13:36'),(1050512,'dodoos','','Access-Reject','2019-12-11 13:13:47'),(1050513,'dodoos','','Access-Reject','2019-12-11 13:13:59'),(1050514,'dodoos','','Access-Reject','2019-12-11 13:14:10'),(1050515,'dodoos','','Access-Reject','2019-12-11 13:14:22'),(1050516,'dodoos','','Access-Reject','2019-12-11 13:14:33'),(1050517,'dodoos','','Access-Reject','2019-12-11 13:14:45'),(1050518,'dodoos','','Access-Reject','2019-12-11 13:14:56'),(1050519,'dodoos','','Access-Reject','2019-12-11 13:15:08'),(1050520,'dodoos','','Access-Reject','2019-12-11 13:15:20'),(1050521,'dodoos','','Access-Reject','2019-12-11 13:15:31'),(1050522,'dodoos','','Access-Reject','2019-12-11 13:15:43'),(1050523,'dodoos','','Access-Reject','2019-12-11 13:15:54'),(1050524,'dodoos','','Access-Reject','2019-12-11 13:16:06'),(1050525,'dodoos','','Access-Reject','2019-12-11 13:16:17'),(1050526,'dodoos','','Access-Reject','2019-12-11 13:16:28'),(1050527,'dodoos','','Access-Reject','2019-12-11 13:16:40'),(1050528,'dodoos','','Access-Reject','2019-12-11 13:16:52'),(1050529,'dodoos','','Access-Reject','2019-12-11 13:17:03'),(1050530,'dodoos','','Access-Reject','2019-12-11 13:17:15'),(1050531,'dodoos','','Access-Reject','2019-12-11 13:17:26'),(1050532,'dodoos','','Access-Reject','2019-12-11 13:17:38'),(1050533,'dodoos','','Access-Reject','2019-12-11 13:17:49'),(1050534,'dodoos','','Access-Reject','2019-12-11 13:18:01'),(1050535,'dodoos','','Access-Reject','2019-12-11 13:18:12'),(1050536,'dodoos','','Access-Reject','2019-12-11 13:18:24'),(1050537,'dodoos','','Access-Reject','2019-12-11 13:18:35'),(1050538,'dodoos','','Access-Reject','2019-12-11 13:18:47'),(1050539,'dodoos','','Access-Reject','2019-12-11 13:18:59'),(1050540,'dodoos','','Access-Reject','2019-12-11 13:19:11'),(1050541,'dodoos','','Access-Reject','2019-12-11 13:19:22'),(1050542,'dodoos','','Access-Reject','2019-12-11 13:19:34'),(1050543,'dodoos','','Access-Reject','2019-12-11 13:19:45'),(1050544,'dodoos','','Access-Reject','2019-12-11 13:19:57'),(1050545,'dodoos','','Access-Reject','2019-12-11 13:20:09'),(1050546,'dodoos','','Access-Reject','2019-12-11 13:20:20'),(1050547,'dodoos','','Access-Reject','2019-12-11 13:20:31'),(1050548,'dodoos','','Access-Reject','2019-12-11 13:20:43'),(1050549,'dodoos','','Access-Reject','2019-12-11 13:20:54'),(1050550,'dodoos','','Access-Reject','2019-12-11 13:21:06'),(1050551,'dodoos','','Access-Reject','2019-12-11 13:21:17'),(1050552,'dodoos','','Access-Reject','2019-12-11 13:21:29'),(1050553,'dodoos','','Access-Reject','2019-12-11 13:21:40'),(1050554,'dodoos','','Access-Reject','2019-12-11 13:21:52'),(1050555,'dodoos','','Access-Reject','2019-12-11 13:22:04'),(1050556,'dodoos','','Access-Reject','2019-12-11 13:22:15'),(1050557,'dodoos','','Access-Reject','2019-12-11 13:22:27'),(1050558,'dodoos','','Access-Reject','2019-12-11 13:22:38'),(1050559,'dodoos','','Access-Reject','2019-12-11 13:22:50'),(1050560,'dodoos','','Access-Reject','2019-12-11 13:23:02'),(1050561,'dodoos','','Access-Reject','2019-12-11 13:23:14'),(1050562,'dodoos','','Access-Reject','2019-12-11 13:23:25'),(1050563,'dodoos','','Access-Reject','2019-12-11 13:23:37'),(1050564,'dodoos','','Access-Reject','2019-12-11 13:23:49'),(1050565,'dodoos','','Access-Reject','2019-12-11 13:24:00'),(1050566,'dodoos','','Access-Reject','2019-12-11 13:24:12'),(1050567,'dodoos','','Access-Reject','2019-12-11 13:24:23'),(1050568,'dodoos','','Access-Reject','2019-12-11 13:24:35'),(1050569,'dodoos','','Access-Reject','2019-12-11 13:24:47'),(1050570,'dodoos','','Access-Reject','2019-12-11 13:24:58'),(1050571,'dodoos','','Access-Reject','2019-12-11 13:25:10'),(1050572,'dodoos','','Access-Reject','2019-12-11 13:25:21'),(1050573,'dodoos','','Access-Reject','2019-12-11 13:25:33'),(1050574,'dodoos','','Access-Reject','2019-12-11 13:25:44'),(1050575,'dodoos','','Access-Reject','2019-12-11 13:25:56'),(1050576,'dodoos','','Access-Reject','2019-12-11 13:26:07'),(1050577,'dodoos','','Access-Reject','2019-12-11 13:26:19'),(1050578,'dodoos','','Access-Reject','2019-12-11 13:26:30'),(1050579,'dodoos','','Access-Reject','2019-12-11 13:26:42'),(1050580,'dodoos','','Access-Reject','2019-12-11 13:26:53'),(1050581,'dodoos','','Access-Reject','2019-12-11 13:27:05'),(1050582,'dodoos','','Access-Reject','2019-12-11 13:27:16'),(1050583,'dodoos','','Access-Reject','2019-12-11 13:27:28'),(1050584,'baduwa','','Access-Accept','2019-12-11 13:27:30'),(1050585,'dodoos','','Access-Reject','2019-12-11 13:27:39'),(1050586,'dodoos','','Access-Reject','2019-12-11 13:27:51'),(1050587,'dodoos','','Access-Reject','2019-12-11 13:28:02'),(1050588,'dodoos','','Access-Reject','2019-12-11 13:28:14'),(1050589,'dodoos','','Access-Reject','2019-12-11 13:28:25'),(1050590,'dodoos','','Access-Reject','2019-12-11 13:28:37'),(1050591,'dodoos','','Access-Reject','2019-12-11 13:28:48'),(1050592,'dodoos','','Access-Reject','2019-12-11 13:29:00'),(1050593,'dodoos','','Access-Reject','2019-12-11 13:29:12'),(1050594,'dodoos','','Access-Reject','2019-12-11 13:29:23'),(1050595,'dodoos','','Access-Reject','2019-12-11 13:29:35'),(1050596,'dodoos','','Access-Reject','2019-12-11 13:29:46'),(1050597,'dodoos','','Access-Reject','2019-12-11 13:29:58'),(1050598,'dodoos','','Access-Reject','2019-12-11 13:30:09'),(1050599,'dodoos','','Access-Reject','2019-12-11 13:30:21'),(1050600,'dodoos','','Access-Reject','2019-12-11 13:30:32'),(1050601,'dodoos','','Access-Reject','2019-12-11 13:30:44'),(1050602,'dodoos','','Access-Reject','2019-12-11 13:31:36'),(1050603,'dodoos','','Access-Reject','2019-12-11 13:31:47'),(1050604,'dodoos','','Access-Reject','2019-12-11 13:31:59'),(1050605,'dodoos','','Access-Reject','2019-12-11 13:32:10'),(1050606,'dodoos','','Access-Reject','2019-12-11 13:32:22'),(1050607,'dodoos','','Access-Reject','2019-12-11 13:32:33'),(1050608,'dodoos','','Access-Reject','2019-12-11 13:32:45'),(1050609,'dodoos','','Access-Reject','2019-12-11 13:32:56'),(1050610,'dodoos','','Access-Reject','2019-12-11 13:33:08'),(1050611,'dodoos','','Access-Reject','2019-12-11 13:33:19'),(1050612,'dodoos','','Access-Reject','2019-12-11 13:33:31'),(1050613,'dodoos','','Access-Reject','2019-12-11 13:33:42'),(1050614,'dodoos','','Access-Reject','2019-12-11 13:33:54'),(1050615,'dodoos','','Access-Reject','2019-12-11 13:34:06'),(1050616,'dodoos','','Access-Reject','2019-12-11 13:34:17'),(1050617,'dodoos','','Access-Reject','2019-12-11 13:34:29'),(1050618,'dodoos','','Access-Reject','2019-12-11 13:34:40'),(1050619,'dodoos','','Access-Reject','2019-12-11 13:34:51'),(1050620,'src_hostel','','Access-Accept','2019-12-11 13:34:53'),(1050621,'dodoos','','Access-Reject','2019-12-11 13:35:03'),(1050622,'dodoos','','Access-Reject','2019-12-11 13:35:14'),(1050623,'dodoos','','Access-Reject','2019-12-11 13:35:26'),(1050624,'dodoos','','Access-Reject','2019-12-11 13:35:38'),(1050625,'dodoos','','Access-Reject','2019-12-11 13:35:49'),(1050626,'dodoos','','Access-Reject','2019-12-11 13:36:01'),(1050627,'dodoos','','Access-Reject','2019-12-11 13:36:12'),(1050628,'dodoos','','Access-Reject','2019-12-11 13:36:23'),(1050629,'dodoos','','Access-Reject','2019-12-11 13:36:35'),(1050630,'dodoos','','Access-Reject','2019-12-11 13:36:47'),(1050631,'dodoos','','Access-Reject','2019-12-11 13:36:58'),(1050632,'dodoos','','Access-Reject','2019-12-11 13:37:09'),(1050633,'dodoos','','Access-Reject','2019-12-11 13:37:21'),(1050634,'dodoos','','Access-Reject','2019-12-11 13:37:32'),(1050635,'dodoos','','Access-Reject','2019-12-11 13:37:44'),(1050636,'dodoos','','Access-Reject','2019-12-11 13:37:56'),(1050637,'dodoos','','Access-Reject','2019-12-11 13:38:07'),(1050638,'dodoos','','Access-Reject','2019-12-11 13:38:18'),(1050639,'dodoos','','Access-Reject','2019-12-11 13:38:30'),(1050640,'dodoos','','Access-Reject','2019-12-11 13:38:41'),(1050641,'dodoos','','Access-Reject','2019-12-11 13:38:54'),(1050642,'dodoos','','Access-Reject','2019-12-11 13:39:05'),(1050643,'dodoos','','Access-Reject','2019-12-11 13:39:17'),(1050644,'dodoos','','Access-Reject','2019-12-11 13:39:28'),(1050645,'dodoos','','Access-Reject','2019-12-11 13:39:40'),(1050646,'dodoos','','Access-Reject','2019-12-11 13:39:52'),(1050647,'dodoos','','Access-Reject','2019-12-11 13:40:03'),(1050648,'capitalhill','','Access-Accept','2019-12-11 13:40:09'),(1050649,'dodoos','','Access-Reject','2019-12-11 13:40:15'),(1050650,'dodoos','','Access-Reject','2019-12-11 13:40:27'),(1050651,'dodoos','','Access-Reject','2019-12-11 13:40:39'),(1050652,'dodoos','','Access-Reject','2019-12-11 13:40:50'),(1050653,'dodoos','','Access-Reject','2019-12-11 13:41:02'),(1050654,'dodoos','','Access-Reject','2019-12-11 13:41:13'),(1050655,'dodoos','','Access-Reject','2019-12-11 13:41:25'),(1050656,'dodoos','','Access-Reject','2019-12-11 13:41:36'),(1050657,'dodoos','','Access-Reject','2019-12-11 13:41:48'),(1050658,'dodoos','','Access-Reject','2019-12-11 13:41:59'),(1050659,'dodoos','','Access-Reject','2019-12-11 13:42:11'),(1050660,'dodoos','','Access-Reject','2019-12-11 13:42:23'),(1050661,'dodoos','','Access-Reject','2019-12-11 13:42:35'),(1050662,'dodoos','','Access-Reject','2019-12-11 13:42:46'),(1050663,'dodoos','','Access-Reject','2019-12-11 13:42:58'),(1050664,'dodoos','','Access-Reject','2019-12-11 13:43:09'),(1050665,'dodoos','','Access-Reject','2019-12-11 13:43:21'),(1050666,'dodoos','','Access-Reject','2019-12-11 13:43:34'),(1050667,'dodoos','','Access-Reject','2019-12-11 13:43:45'),(1050668,'dodoos','','Access-Reject','2019-12-11 13:43:57'),(1050669,'dodoos','','Access-Reject','2019-12-11 13:44:08'),(1050670,'dodoos','','Access-Reject','2019-12-11 13:44:20'),(1050671,'dodoos','','Access-Reject','2019-12-11 13:44:31'),(1050672,'dodoos','','Access-Reject','2019-12-11 13:44:43'),(1050673,'dodoos','','Access-Reject','2019-12-11 13:44:54'),(1050674,'dodoos','','Access-Reject','2019-12-11 13:45:06'),(1050675,'dodoos','','Access-Reject','2019-12-11 13:45:17'),(1050676,'dodoos','','Access-Reject','2019-12-11 13:45:29'),(1050677,'dodoos','','Access-Reject','2019-12-11 13:45:41'),(1050678,'pempamsie','','Access-Accept','2019-12-11 13:45:43'),(1050679,'dodoos','','Access-Reject','2019-12-11 13:45:52'),(1050680,'ekpetis','','Access-Accept','2019-12-11 13:46:02'),(1050681,'dodoos','','Access-Reject','2019-12-11 13:46:04'),(1050682,'dodoos','','Access-Reject','2019-12-11 13:46:16'),(1050683,'dodoos','','Access-Reject','2019-12-11 13:46:27'),(1050684,'dodoos','','Access-Reject','2019-12-11 13:46:38'),(1050685,'dodoos','','Access-Reject','2019-12-11 13:46:50'),(1050686,'dodoos','','Access-Reject','2019-12-11 13:47:02'),(1050687,'dodoos','','Access-Reject','2019-12-11 13:47:13'),(1050688,'dodoos','','Access-Reject','2019-12-11 13:47:25'),(1050689,'dodoos','','Access-Reject','2019-12-11 13:47:37'),(1050690,'dodoos','','Access-Reject','2019-12-11 13:47:49'),(1050691,'dodoos','','Access-Reject','2019-12-11 13:48:00'),(1050692,'dodoos','','Access-Reject','2019-12-11 13:48:17'),(1050693,'dodoos','','Access-Reject','2019-12-11 13:48:28'),(1050694,'dodoos','','Access-Reject','2019-12-11 13:48:40'),(1050695,'dodoos','','Access-Reject','2019-12-11 13:48:52'),(1050696,'dodoos','','Access-Reject','2019-12-11 13:49:04'),(1050697,'dodoos','','Access-Reject','2019-12-11 13:49:16'),(1050698,'dodoos','','Access-Reject','2019-12-11 13:49:27'),(1050699,'dodoos','','Access-Reject','2019-12-11 13:49:39'),(1050700,'dodoos','','Access-Reject','2019-12-11 13:49:50'),(1050701,'dodoos','','Access-Reject','2019-12-11 13:50:02'),(1050702,'dodoos','','Access-Reject','2019-12-11 13:50:14'),(1050703,'dodoos','','Access-Reject','2019-12-11 13:50:25'),(1050704,'dodoos','','Access-Reject','2019-12-11 13:50:37'),(1050705,'dodoos','','Access-Reject','2019-12-11 13:50:48'),(1050706,'dodoos','','Access-Reject','2019-12-11 13:51:00'),(1050707,'dodoos','','Access-Reject','2019-12-11 13:51:12'),(1050708,'dodoos','','Access-Reject','2019-12-11 13:51:24'),(1050709,'dodoos','','Access-Reject','2019-12-11 13:51:35'),(1050710,'dodoos','','Access-Reject','2019-12-11 13:51:47'),(1050711,'dodoos','','Access-Reject','2019-12-11 13:51:59'),(1050712,'dodoos','','Access-Reject','2019-12-11 13:52:10'),(1050713,'dodoos','','Access-Reject','2019-12-11 13:52:22'),(1050714,'dodoos','','Access-Reject','2019-12-11 13:52:33'),(1050715,'dodoos','','Access-Reject','2019-12-11 13:52:45'),(1050716,'dodoos','','Access-Reject','2019-12-11 13:52:59'),(1050717,'dodoos','','Access-Reject','2019-12-11 13:53:11'),(1050718,'dodoos','','Access-Reject','2019-12-11 13:53:22'),(1050719,'dodoos','','Access-Reject','2019-12-11 13:53:34'),(1050720,'dodoos','','Access-Reject','2019-12-11 13:54:22'),(1050721,'dodoos','','Access-Reject','2019-12-11 13:54:34'),(1050722,'dodoos','','Access-Reject','2019-12-11 13:54:45'),(1050723,'dodoos','','Access-Reject','2019-12-11 13:54:57'),(1050724,'dodoos','','Access-Reject','2019-12-11 13:55:08'),(1050725,'dodoos','','Access-Reject','2019-12-11 13:55:20'),(1050726,'dodoos','','Access-Reject','2019-12-11 13:55:31'),(1050727,'dodoos','','Access-Reject','2019-12-11 13:55:43'),(1050728,'dodoos','','Access-Reject','2019-12-11 13:55:54'),(1050729,'dodoos','','Access-Reject','2019-12-11 13:56:06'),(1050730,'dodoos','','Access-Reject','2019-12-11 13:56:23'),(1050731,'dodoos','','Access-Reject','2019-12-11 13:56:35'),(1050732,'dodoos','','Access-Reject','2019-12-11 13:56:46'),(1050733,'dodoos','','Access-Reject','2019-12-11 13:56:59'),(1050734,'dodoos','','Access-Reject','2019-12-11 13:57:11'),(1050735,'dodoos','','Access-Reject','2019-12-11 13:57:22'),(1050736,'dodoos','','Access-Reject','2019-12-11 13:57:33'),(1050737,'dodoos','','Access-Reject','2019-12-11 13:57:45'),(1050738,'dodoos','','Access-Reject','2019-12-11 13:57:56'),(1050739,'dodoos','','Access-Reject','2019-12-11 13:58:08'),(1050740,'dodoos','','Access-Reject','2019-12-11 13:58:19'),(1050741,'dodoos','','Access-Reject','2019-12-11 13:58:31'),(1050742,'dodoos','','Access-Reject','2019-12-11 13:58:42'),(1050743,'dodoos','','Access-Reject','2019-12-11 13:58:53'),(1050744,'dodoos','','Access-Reject','2019-12-11 13:59:05'),(1050745,'dodoos','','Access-Reject','2019-12-11 13:59:16'),(1050746,'dodoos','','Access-Reject','2019-12-11 13:59:28'),(1050747,'dodoos','','Access-Reject','2019-12-11 13:59:39'),(1050748,'dodoos','','Access-Reject','2019-12-11 13:59:50'),(1050749,'dodoos','','Access-Reject','2019-12-11 14:00:02'),(1050750,'dodoos','','Access-Reject','2019-12-11 14:00:13'),(1050751,'dodoos','','Access-Reject','2019-12-11 14:00:25'),(1050752,'dodoos','','Access-Reject','2019-12-11 14:00:36'),(1050753,'dodoos','','Access-Reject','2019-12-11 14:00:48'),(1050754,'dodoos','','Access-Reject','2019-12-11 14:00:59'),(1050755,'dodoos','','Access-Reject','2019-12-11 14:01:10'),(1050756,'dodoos','','Access-Reject','2019-12-11 14:01:19'),(1050757,'dodoos','','Access-Reject','2019-12-11 14:01:20'),(1050758,'dodoos','','Access-Reject','2019-12-11 14:01:22'),(1050759,'dodoos','','Access-Reject','2019-12-11 14:01:24'),(1050760,'dodoos','','Access-Reject','2019-12-11 14:01:27'),(1050761,'dodoos','','Access-Reject','2019-12-11 14:01:31'),(1050762,'dodoos','','Access-Reject','2019-12-11 14:01:39'),(1050763,'dodoos','','Access-Reject','2019-12-11 14:01:50'),(1050764,'dodoos','','Access-Reject','2019-12-11 14:02:02'),(1050765,'dodoos','','Access-Reject','2019-12-11 14:02:13'),(1050766,'dodoos','','Access-Reject','2019-12-11 14:02:24'),(1050767,'dodoos','','Access-Reject','2019-12-11 14:02:36'),(1050768,'dodoos','','Access-Reject','2019-12-11 14:02:47'),(1050769,'dodoos','','Access-Reject','2019-12-11 14:02:59'),(1050770,'dodoos','','Access-Reject','2019-12-11 14:03:10'),(1050771,'dodoos','','Access-Reject','2019-12-11 14:03:22'),(1050772,'dodoos','','Access-Reject','2019-12-11 14:03:33'),(1050773,'dodoos','','Access-Reject','2019-12-11 14:03:45'),(1050774,'dodoos','','Access-Reject','2019-12-11 14:03:56'),(1050775,'dodoos','','Access-Reject','2019-12-11 14:04:08'),(1050776,'dodoos','','Access-Reject','2019-12-11 14:04:19'),(1050777,'dodoos','','Access-Reject','2019-12-11 14:04:31'),(1050778,'dodoos','','Access-Reject','2019-12-11 14:04:42'),(1050779,'dodoos','','Access-Reject','2019-12-11 14:04:54'),(1050780,'dodoos','','Access-Reject','2019-12-11 14:05:05'),(1050781,'dodoos','','Access-Reject','2019-12-11 14:05:17'),(1050782,'dodoos','','Access-Reject','2019-12-11 14:05:28'),(1050783,'dodoos','','Access-Reject','2019-12-11 14:05:40'),(1050784,'dodoos','','Access-Reject','2019-12-11 14:05:51'),(1050785,'dodoos','','Access-Reject','2019-12-11 14:06:02'),(1050786,'dodoos','','Access-Reject','2019-12-11 14:06:14'),(1050787,'dodoos','','Access-Reject','2019-12-11 14:06:25'),(1050788,'dodoos','','Access-Reject','2019-12-11 14:06:37'),(1050789,'dodoos','','Access-Reject','2019-12-11 14:06:48'),(1050790,'dodoos','','Access-Reject','2019-12-11 14:07:00'),(1050791,'dodoos','','Access-Reject','2019-12-11 14:07:11'),(1050792,'dodoos','','Access-Reject','2019-12-11 14:07:23'),(1050793,'dodoos','','Access-Reject','2019-12-11 14:07:34'),(1050794,'dodoos','','Access-Reject','2019-12-11 14:07:46'),(1050795,'dodoos','','Access-Reject','2019-12-11 14:07:57'),(1050796,'dodoos','','Access-Reject','2019-12-11 14:08:08'),(1050797,'dodoos','','Access-Reject','2019-12-11 14:08:20'),(1050798,'dodoos','','Access-Reject','2019-12-11 14:08:31'),(1050799,'dodoos','','Access-Reject','2019-12-11 14:08:43'),(1050800,'pempamsie','','Access-Accept','2019-12-11 14:08:52'),(1050801,'dodoos','','Access-Reject','2019-12-11 14:08:55'),(1050802,'dodoos','','Access-Reject','2019-12-11 14:09:51'),(1050803,'affiliation','','Access-Accept','2019-12-11 14:10:02'),(1050804,'dodoos','','Access-Reject','2019-12-11 14:10:02'),(1050805,'anane-fenin','','Access-Accept','2019-12-11 14:10:06'),(1050806,'dodoos','','Access-Reject','2019-12-11 14:10:14'),(1050807,'dodoos','','Access-Reject','2019-12-11 14:10:25'),(1050808,'dodoos','','Access-Reject','2019-12-11 14:10:37'),(1050809,'dodoos','','Access-Reject','2019-12-11 14:10:48'),(1050810,'dodoos','','Access-Reject','2019-12-11 14:10:59'),(1050811,'dodoos','','Access-Reject','2019-12-11 14:11:11'),(1050812,'dodoos','','Access-Reject','2019-12-11 14:11:22'),(1050813,'dodoos','','Access-Reject','2019-12-11 14:11:34'),(1050814,'dodoos','','Access-Reject','2019-12-11 14:11:46'),(1050815,'dodoos','','Access-Reject','2019-12-11 14:11:57'),(1050816,'dodoos','','Access-Reject','2019-12-11 14:12:09'),(1050817,'dodoos','','Access-Reject','2019-12-11 14:12:20'),(1050818,'dodoos','','Access-Reject','2019-12-11 14:12:32'),(1050819,'dodoos','','Access-Reject','2019-12-11 14:12:43'),(1050820,'dodoos','','Access-Reject','2019-12-11 14:12:55'),(1050821,'dodoos','','Access-Reject','2019-12-11 14:13:07'),(1050822,'dodoos','','Access-Reject','2019-12-11 14:13:18'),(1050823,'dodoos','','Access-Reject','2019-12-11 14:13:30'),(1050824,'dodoos','','Access-Reject','2019-12-11 14:13:41'),(1050825,'dodoos','','Access-Reject','2019-12-11 14:13:53'),(1050826,'dodoos','','Access-Reject','2019-12-11 14:14:05'),(1050827,'dodoos','','Access-Reject','2019-12-11 14:14:16'),(1050828,'dodoos','','Access-Reject','2019-12-11 14:14:28'),(1050829,'dodoos','','Access-Reject','2019-12-11 14:14:39'),(1050830,'dodoos','','Access-Reject','2019-12-11 14:14:51'),(1050831,'dodoos','','Access-Reject','2019-12-11 14:15:02'),(1050832,'dodoos','','Access-Reject','2019-12-11 14:15:14'),(1050833,'dodoos','','Access-Reject','2019-12-11 14:15:26'),(1050834,'dodoos','','Access-Reject','2019-12-11 14:15:37'),(1050835,'dodoos','','Access-Reject','2019-12-11 14:15:49'),(1050836,'dodoos','','Access-Reject','2019-12-11 14:16:00'),(1050837,'dodoos','','Access-Reject','2019-12-11 14:16:12'),(1050838,'dodoos','','Access-Reject','2019-12-11 14:16:23'),(1050839,'dodoos','','Access-Reject','2019-12-11 14:16:35'),(1050840,'dodoos','','Access-Reject','2019-12-11 14:16:46'),(1050841,'dodoos','','Access-Reject','2019-12-11 14:16:58'),(1050842,'dodoos','','Access-Reject','2019-12-11 14:17:10'),(1050843,'dodoos','','Access-Reject','2019-12-11 14:17:21'),(1050844,'dodoos','','Access-Reject','2019-12-11 14:17:33'),(1050845,'dodoos','','Access-Reject','2019-12-11 14:17:44'),(1050846,'dodoos','','Access-Reject','2019-12-11 14:17:55'),(1050847,'dodoos','','Access-Reject','2019-12-11 14:18:07'),(1050848,'dodoos','','Access-Reject','2019-12-11 14:18:18'),(1050849,'dodoos','','Access-Reject','2019-12-11 14:18:30'),(1050850,'dodoos','','Access-Reject','2019-12-11 14:18:42'),(1050851,'dodoos','','Access-Reject','2019-12-11 14:18:53'),(1050852,'dodoos','','Access-Reject','2019-12-11 14:19:04'),(1050853,'dodoos','','Access-Reject','2019-12-11 14:19:16'),(1050854,'dodoos','','Access-Reject','2019-12-11 14:19:27'),(1050855,'dodoos','','Access-Reject','2019-12-11 14:19:39'),(1050856,'dodoos','','Access-Reject','2019-12-11 14:19:50'),(1050857,'dodoos','','Access-Reject','2019-12-11 14:20:02'),(1050858,'dodoos','','Access-Reject','2019-12-11 14:20:13'),(1050859,'dodoos','','Access-Reject','2019-12-11 14:20:24'),(1050860,'dodoos','','Access-Reject','2019-12-11 14:20:36'),(1050861,'dodoos','','Access-Reject','2019-12-11 14:20:48'),(1050862,'dodoos','','Access-Reject','2019-12-11 14:20:59'),(1050863,'dodoos','','Access-Reject','2019-12-11 14:21:11'),(1050864,'dodoos','','Access-Reject','2019-12-11 14:21:22'),(1050865,'dodoos','','Access-Reject','2019-12-11 14:21:34'),(1050866,'dodoos','','Access-Reject','2019-12-11 14:21:45'),(1050867,'dodoos','','Access-Reject','2019-12-11 14:21:56'),(1050868,'dodoos','','Access-Reject','2019-12-11 14:22:08'),(1050869,'dodoos','','Access-Reject','2019-12-11 14:22:19'),(1050870,'dodoos','','Access-Reject','2019-12-11 14:22:31'),(1050871,'dodoos','','Access-Reject','2019-12-11 14:22:43'),(1050872,'dodoos','','Access-Reject','2019-12-11 14:22:54'),(1050873,'dodoos','','Access-Reject','2019-12-11 14:23:12'),(1050874,'dodoos','','Access-Reject','2019-12-11 14:23:25'),(1050875,'dodoos','','Access-Reject','2019-12-11 14:23:38'),(1050876,'dodoos','','Access-Reject','2019-12-11 14:23:50'),(1050877,'dodoos','','Access-Reject','2019-12-11 14:24:03'),(1050878,'dodoos','','Access-Reject','2019-12-11 14:24:15'),(1050879,'dodoos','','Access-Reject','2019-12-11 14:24:26'),(1050880,'dodoos','','Access-Reject','2019-12-11 14:24:38'),(1050881,'dodoos','','Access-Reject','2019-12-11 14:24:49'),(1050882,'dodoos','','Access-Reject','2019-12-11 14:25:01'),(1050883,'dodoos','','Access-Reject','2019-12-11 14:25:13'),(1050884,'dodoos','','Access-Reject','2019-12-11 14:25:24'),(1050885,'dodoos','','Access-Reject','2019-12-11 14:25:36'),(1050886,'dodoos','','Access-Reject','2019-12-11 14:25:47'),(1050887,'dodoos','','Access-Reject','2019-12-11 14:25:59'),(1050888,'dodoos','','Access-Reject','2019-12-11 14:26:10'),(1050889,'dodoos','','Access-Reject','2019-12-11 14:26:22'),(1050890,'dodoos','','Access-Reject','2019-12-11 14:26:33'),(1050891,'dodoos','','Access-Reject','2019-12-11 14:26:45'),(1050892,'dodoos','','Access-Reject','2019-12-11 14:26:56'),(1050893,'dodoos','','Access-Reject','2019-12-11 14:27:08'),(1050894,'dodoos','','Access-Reject','2019-12-11 14:27:19'),(1050895,'baduwa','','Access-Accept','2019-12-11 14:27:30'),(1050896,'dodoos','','Access-Reject','2019-12-11 14:27:30'),(1050897,'dodoos','','Access-Reject','2019-12-11 14:27:42'),(1050898,'dodoos','','Access-Reject','2019-12-11 14:27:54'),(1050899,'dodoos','','Access-Reject','2019-12-11 14:28:05'),(1050900,'dodoos','','Access-Reject','2019-12-11 14:28:17'),(1050901,'dodoos','','Access-Reject','2019-12-11 14:28:29'),(1050902,'dodoos','','Access-Reject','2019-12-11 14:28:41'),(1050903,'dodoos','','Access-Reject','2019-12-11 14:28:52'),(1050904,'dodoos','','Access-Reject','2019-12-11 14:29:04'),(1050905,'dodoos','','Access-Reject','2019-12-11 14:29:16'),(1050906,'dodoos','','Access-Reject','2019-12-11 14:29:27'),(1050907,'dodoos','','Access-Reject','2019-12-11 14:29:39'),(1050908,'dodoos','','Access-Reject','2019-12-11 14:29:50'),(1050909,'dodoos','','Access-Reject','2019-12-11 14:30:02'),(1050910,'dodoos','','Access-Reject','2019-12-11 14:30:13'),(1050911,'dodoos','','Access-Reject','2019-12-11 14:30:25'),(1050912,'dodoos','','Access-Reject','2019-12-11 14:30:37'),(1050913,'dodoos','','Access-Reject','2019-12-11 14:30:49'),(1050914,'dodoos','','Access-Reject','2019-12-11 14:31:00'),(1050915,'dodoos','','Access-Reject','2019-12-11 14:31:12'),(1050916,'dodoos','','Access-Reject','2019-12-11 14:31:24'),(1050917,'dodoos','','Access-Reject','2019-12-11 14:31:35'),(1050918,'dodoos','','Access-Reject','2019-12-11 14:31:47'),(1050919,'dodoos','','Access-Reject','2019-12-11 14:31:58'),(1050920,'dodoos','','Access-Reject','2019-12-11 14:32:10'),(1050921,'dodoos','','Access-Reject','2019-12-11 14:32:22'),(1050922,'dodoos','','Access-Reject','2019-12-11 14:32:34'),(1050923,'dodoos','','Access-Reject','2019-12-11 14:32:46'),(1050924,'dodoos','','Access-Reject','2019-12-11 14:32:58'),(1050925,'dodoos','','Access-Reject','2019-12-11 14:33:09'),(1050926,'dodoos','','Access-Reject','2019-12-11 14:33:21'),(1050927,'dodoos','','Access-Reject','2019-12-11 14:33:33'),(1050928,'dodoos','','Access-Reject','2019-12-11 14:33:46'),(1050929,'dodoos','','Access-Reject','2019-12-11 14:33:57'),(1050930,'dodoos','','Access-Reject','2019-12-11 14:34:08'),(1050931,'dodoos','','Access-Reject','2019-12-11 14:34:20'),(1050932,'dodoos','','Access-Reject','2019-12-11 14:34:31'),(1050933,'dodoos','','Access-Reject','2019-12-11 14:34:43'),(1050934,'src_hostel','','Access-Accept','2019-12-11 14:34:52'),(1050935,'dodoos','','Access-Reject','2019-12-11 14:34:54'),(1050936,'dodoos','','Access-Reject','2019-12-11 14:35:06'),(1050937,'dodoos','','Access-Reject','2019-12-11 14:35:19'),(1050938,'dodoos','','Access-Reject','2019-12-11 14:35:31'),(1050939,'dodoos','','Access-Reject','2019-12-11 14:35:43'),(1050940,'dodoos','','Access-Reject','2019-12-11 14:35:54'),(1050941,'dodoos','','Access-Reject','2019-12-11 14:36:06'),(1050942,'dodoos','','Access-Reject','2019-12-11 14:36:17'),(1050943,'dodoos','','Access-Reject','2019-12-11 14:36:29'),(1050944,'dodoos','','Access-Reject','2019-12-11 14:36:41'),(1050945,'dodoos','','Access-Reject','2019-12-11 14:36:52'),(1050946,'dodoos','','Access-Reject','2019-12-11 14:37:04'),(1050947,'dodoos','','Access-Reject','2019-12-11 14:37:15'),(1050948,'dodoos','','Access-Reject','2019-12-11 14:37:27'),(1050949,'dodoos','','Access-Reject','2019-12-11 14:37:38'),(1050950,'dodoos','','Access-Reject','2019-12-11 14:37:50'),(1050951,'dodoos','','Access-Reject','2019-12-11 14:38:01'),(1050952,'dodoos','','Access-Reject','2019-12-11 14:38:13'),(1050953,'dodoos','','Access-Reject','2019-12-11 14:38:25'),(1050954,'dodoos','','Access-Reject','2019-12-11 14:38:36'),(1050955,'dodoos','','Access-Reject','2019-12-11 14:38:48'),(1050956,'dodoos','','Access-Reject','2019-12-11 14:38:59'),(1050957,'dodoos','','Access-Reject','2019-12-11 14:39:11'),(1050958,'dodoos','','Access-Reject','2019-12-11 14:39:22'),(1050959,'dodoos','','Access-Reject','2019-12-11 14:39:34'),(1050960,'dodoos','','Access-Reject','2019-12-11 14:39:45'),(1050961,'dodoos','','Access-Reject','2019-12-11 14:39:56'),(1050962,'dodoos','','Access-Reject','2019-12-11 14:40:08'),(1050963,'capitalhill','','Access-Accept','2019-12-11 14:40:08'),(1050964,'dodoos','','Access-Reject','2019-12-11 14:40:20'),(1050965,'dodoos','','Access-Reject','2019-12-11 14:40:31'),(1050966,'dodoos','','Access-Reject','2019-12-11 14:40:43'),(1050967,'dodoos','','Access-Reject','2019-12-11 14:40:55'),(1050968,'dodoos','','Access-Reject','2019-12-11 14:41:06'),(1050969,'dodoos','','Access-Reject','2019-12-11 14:41:18'),(1050970,'dodoos','','Access-Reject','2019-12-11 14:41:29'),(1050971,'dodoos','','Access-Reject','2019-12-11 14:41:41'),(1050972,'dodoos','','Access-Reject','2019-12-11 14:41:52'),(1050973,'dodoos','','Access-Reject','2019-12-11 14:42:04'),(1050974,'dodoos','','Access-Reject','2019-12-11 14:42:15'),(1050975,'dodoos','','Access-Reject','2019-12-11 14:42:27'),(1050976,'dodoos','','Access-Reject','2019-12-11 14:42:38'),(1050977,'dodoos','','Access-Reject','2019-12-11 14:42:49'),(1050978,'dodoos','','Access-Reject','2019-12-11 14:43:01'),(1050979,'dodoos','','Access-Reject','2019-12-11 14:43:12'),(1050980,'dodoos','','Access-Reject','2019-12-11 14:43:25'),(1050981,'dodoos','','Access-Reject','2019-12-11 14:43:37'),(1050982,'dodoos','','Access-Reject','2019-12-11 14:43:48'),(1050983,'dodoos','','Access-Reject','2019-12-11 14:44:00'),(1050984,'dodoos','','Access-Reject','2019-12-11 14:44:11'),(1050985,'dodoos','','Access-Reject','2019-12-11 14:44:23'),(1050986,'dodoos','','Access-Reject','2019-12-11 14:44:35'),(1050987,'dodoos','','Access-Reject','2019-12-11 14:44:47'),(1050988,'dodoos','','Access-Reject','2019-12-11 14:44:58'),(1050989,'dodoos','','Access-Reject','2019-12-11 14:45:09'),(1050990,'dodoos','','Access-Reject','2019-12-11 14:45:21'),(1050991,'dodoos','','Access-Reject','2019-12-11 14:45:32'),(1050992,'dodoos','','Access-Reject','2019-12-11 14:45:44'),(1050993,'dodoos','','Access-Reject','2019-12-11 14:45:55'),(1050994,'ekpetis','','Access-Accept','2019-12-11 14:46:06'),(1050995,'dodoos','','Access-Reject','2019-12-11 14:46:07'),(1050996,'dodoos','','Access-Reject','2019-12-11 14:46:18'),(1050997,'dodoos','','Access-Reject','2019-12-11 14:46:30'),(1050998,'dodoos','','Access-Reject','2019-12-11 14:46:41'),(1050999,'dodoos','','Access-Reject','2019-12-11 14:46:53'),(1051000,'dodoos','','Access-Reject','2019-12-11 14:47:05'),(1051001,'dodoos','','Access-Reject','2019-12-11 14:47:16'),(1051002,'dodoos','','Access-Reject','2019-12-11 14:47:28'),(1051003,'dodoos','','Access-Reject','2019-12-11 14:47:40'),(1051004,'dodoos','','Access-Reject','2019-12-11 14:47:51'),(1051005,'dodoos','','Access-Reject','2019-12-11 14:48:02'),(1051006,'dodoos','','Access-Reject','2019-12-11 14:48:14'),(1051007,'dodoos','','Access-Reject','2019-12-11 14:48:26'),(1051008,'dodoos','','Access-Reject','2019-12-11 14:48:38'),(1051009,'dodoos','','Access-Reject','2019-12-11 14:48:49'),(1051010,'dodoos','','Access-Reject','2019-12-11 14:49:01'),(1051011,'dodoos','','Access-Reject','2019-12-11 14:49:12'),(1051012,'dodoos','','Access-Reject','2019-12-11 14:49:23'),(1051013,'dodoos','','Access-Reject','2019-12-11 14:49:36'),(1051014,'dodoos','','Access-Reject','2019-12-11 14:49:48'),(1051015,'dodoos','','Access-Reject','2019-12-11 14:49:59'),(1051016,'dodoos','','Access-Reject','2019-12-11 14:50:11'),(1051017,'dodoos','','Access-Reject','2019-12-11 14:50:22'),(1051018,'dodoos','','Access-Reject','2019-12-11 14:50:33'),(1051019,'dodoos','','Access-Reject','2019-12-11 14:50:45'),(1051020,'dodoos','','Access-Reject','2019-12-11 14:50:57'),(1051021,'dodoos','','Access-Reject','2019-12-11 14:51:08'),(1051022,'dodoos','','Access-Reject','2019-12-11 14:51:20'),(1051023,'dodoos','','Access-Reject','2019-12-11 14:51:32'),(1051024,'dodoos','','Access-Reject','2019-12-11 14:51:43'),(1051025,'dodoos','','Access-Reject','2019-12-11 14:51:55'),(1051026,'dodoos','','Access-Reject','2019-12-11 14:52:07'),(1051027,'dodoos','','Access-Reject','2019-12-11 14:52:19'),(1051028,'dodoos','','Access-Reject','2019-12-11 14:52:30'),(1051029,'dodoos','','Access-Reject','2019-12-11 14:52:42'),(1051030,'dodoos','','Access-Reject','2019-12-11 14:52:54'),(1051031,'dodoos','','Access-Reject','2019-12-11 14:53:05'),(1051032,'dodoos','','Access-Reject','2019-12-11 14:53:17'),(1051033,'dodoos','','Access-Reject','2019-12-11 14:53:28'),(1051034,'dodoos','','Access-Reject','2019-12-11 14:53:40'),(1051035,'dodoos','','Access-Reject','2019-12-11 14:53:52'),(1051036,'dodoos','','Access-Reject','2019-12-11 14:54:03'),(1051037,'dodoos','','Access-Reject','2019-12-11 14:54:15'),(1051038,'dodoos','','Access-Reject','2019-12-11 14:54:26'),(1051039,'dodoos','','Access-Reject','2019-12-11 14:54:38'),(1051040,'dodoos','','Access-Reject','2019-12-11 14:54:50'),(1051041,'dodoos','','Access-Reject','2019-12-11 14:55:01'),(1051042,'dodoos','','Access-Reject','2019-12-11 14:55:13'),(1051043,'dodoos','','Access-Reject','2019-12-11 14:55:25'),(1051044,'dodoos','','Access-Reject','2019-12-11 14:55:37'),(1051045,'dodoos','','Access-Reject','2019-12-11 14:55:49'),(1051046,'dodoos','','Access-Reject','2019-12-11 14:56:00'),(1051047,'dodoos','','Access-Reject','2019-12-11 14:56:12'),(1051048,'dodoos','','Access-Reject','2019-12-11 14:56:23'),(1051049,'dodoos','','Access-Reject','2019-12-11 14:56:37'),(1051050,'dodoos','','Access-Reject','2019-12-11 14:56:49'),(1051051,'dodoos','','Access-Reject','2019-12-11 14:57:01'),(1051052,'dodoos','','Access-Reject','2019-12-11 14:57:12'),(1051053,'dodoos','','Access-Reject','2019-12-11 14:57:23'),(1051054,'dodoos','','Access-Reject','2019-12-11 14:57:35'),(1051055,'dodoos','','Access-Reject','2019-12-11 14:57:47'),(1051056,'dodoos','','Access-Reject','2019-12-11 14:57:58'),(1051057,'dodoos','','Access-Reject','2019-12-11 14:58:10'),(1051058,'dodoos','','Access-Reject','2019-12-11 14:58:21'),(1051059,'dodoos','','Access-Reject','2019-12-11 14:58:33'),(1051060,'dodoos','','Access-Reject','2019-12-11 14:58:44'),(1051061,'dodoos','','Access-Reject','2019-12-11 14:58:56'),(1051062,'dodoos','','Access-Reject','2019-12-11 14:59:07'),(1051063,'dodoos','','Access-Reject','2019-12-11 14:59:19'),(1051064,'dodoos','','Access-Reject','2019-12-11 14:59:31'),(1051065,'dodoos','','Access-Reject','2019-12-11 14:59:42'),(1051066,'dodoos','','Access-Reject','2019-12-11 14:59:54'),(1051067,'dodoos','','Access-Reject','2019-12-11 15:00:05'),(1051068,'dodoos','','Access-Reject','2019-12-11 15:00:17'),(1051069,'dodoos','','Access-Reject','2019-12-11 15:00:28'),(1051070,'dodoos','','Access-Reject','2019-12-11 15:00:40'),(1051071,'dodoos','','Access-Reject','2019-12-11 15:00:52'),(1051072,'dodoos','','Access-Reject','2019-12-11 15:01:04'),(1051073,'dodoos','','Access-Reject','2019-12-11 15:01:15'),(1051074,'dodoos','','Access-Reject','2019-12-11 15:01:19'),(1051075,'dodoos','','Access-Reject','2019-12-11 15:01:20'),(1051076,'dodoos','','Access-Reject','2019-12-11 15:01:22'),(1051077,'dodoos','','Access-Reject','2019-12-11 15:01:25'),(1051078,'dodoos','','Access-Reject','2019-12-11 15:01:28'),(1051079,'dodoos','','Access-Reject','2019-12-11 15:01:33'),(1051080,'dodoos','','Access-Reject','2019-12-11 15:01:41'),(1051081,'dodoos','','Access-Reject','2019-12-11 15:01:54'),(1051082,'dodoos','','Access-Reject','2019-12-11 15:02:06'),(1051083,'dodoos','','Access-Reject','2019-12-11 15:02:17'),(1051084,'dodoos','','Access-Reject','2019-12-11 15:02:29'),(1051085,'dodoos','','Access-Reject','2019-12-11 15:02:40'),(1051086,'dodoos','','Access-Reject','2019-12-11 15:02:52'),(1051087,'dodoos','','Access-Reject','2019-12-11 15:03:03'),(1051088,'dodoos','','Access-Reject','2019-12-11 15:03:15'),(1051089,'dodoos','','Access-Reject','2019-12-11 15:03:26'),(1051090,'dodoos','','Access-Reject','2019-12-11 15:03:38'),(1051091,'dodoos','','Access-Reject','2019-12-11 15:03:49'),(1051092,'dodoos','','Access-Reject','2019-12-11 15:04:01'),(1051093,'dodoos','','Access-Reject','2019-12-11 15:04:13'),(1051094,'dodoos','','Access-Reject','2019-12-11 15:04:24'),(1051095,'dodoos','','Access-Reject','2019-12-11 15:04:36'),(1051096,'dodoos','','Access-Reject','2019-12-11 15:04:48'),(1051097,'dodoos','','Access-Reject','2019-12-11 15:04:59'),(1051098,'dodoos','','Access-Reject','2019-12-11 15:05:11'),(1051099,'dodoos','','Access-Reject','2019-12-11 15:05:24'),(1051100,'dodoos','','Access-Reject','2019-12-11 15:05:36'),(1051101,'dodoos','','Access-Reject','2019-12-11 15:05:47'),(1051102,'dodoos','','Access-Reject','2019-12-11 15:05:59'),(1051103,'dodoos','','Access-Reject','2019-12-11 15:06:11'),(1051104,'dodoos','','Access-Reject','2019-12-11 15:06:22'),(1051105,'dodoos','','Access-Reject','2019-12-11 15:06:34'),(1051106,'dodoos','','Access-Reject','2019-12-11 15:06:45'),(1051107,'dodoos','','Access-Reject','2019-12-11 15:06:57'),(1051108,'dodoos','','Access-Reject','2019-12-11 15:07:10'),(1051109,'dodoos','','Access-Reject','2019-12-11 15:07:21'),(1051110,'dodoos','','Access-Reject','2019-12-11 15:07:33'),(1051111,'dodoos','','Access-Reject','2019-12-11 15:07:45'),(1051112,'dodoos','','Access-Reject','2019-12-11 15:07:56'),(1051113,'dodoos','','Access-Reject','2019-12-11 15:08:09'),(1051114,'dodoos','','Access-Reject','2019-12-11 15:08:20'),(1051115,'dodoos','','Access-Reject','2019-12-11 15:08:32'),(1051116,'dodoos','','Access-Reject','2019-12-11 15:08:43'),(1051117,'dodoos','','Access-Reject','2019-12-11 15:08:55'),(1051118,'dodoos','','Access-Reject','2019-12-11 15:09:06'),(1051119,'dodoos','','Access-Reject','2019-12-11 15:09:18'),(1051120,'dodoos','','Access-Reject','2019-12-11 15:09:29'),(1051121,'dodoos','','Access-Reject','2019-12-11 15:09:41'),(1051122,'dodoos','','Access-Reject','2019-12-11 15:09:53'),(1051123,'dodoos','','Access-Reject','2019-12-11 15:10:04'),(1051124,'dodoos','','Access-Reject','2019-12-11 15:10:16'),(1051125,'dodoos','','Access-Reject','2019-12-11 15:10:27'),(1051126,'dodoos','','Access-Reject','2019-12-11 15:10:39'),(1051127,'dodoos','','Access-Reject','2019-12-11 15:10:50'),(1051128,'dodoos','','Access-Reject','2019-12-11 15:11:02'),(1051129,'dodoos','','Access-Reject','2019-12-11 15:11:14'),(1051130,'dodoos','','Access-Reject','2019-12-11 15:11:25'),(1051131,'dodoos','','Access-Reject','2019-12-11 15:11:37'),(1051132,'dodoos','','Access-Reject','2019-12-11 15:11:49'),(1051133,'dodoos','','Access-Reject','2019-12-11 15:12:00'),(1051134,'dodoos','','Access-Reject','2019-12-11 15:12:12'),(1051135,'dodoos','','Access-Reject','2019-12-11 15:12:23'),(1051136,'dodoos','','Access-Reject','2019-12-11 15:12:39'),(1051137,'dodoos','','Access-Reject','2019-12-11 15:12:50'),(1051138,'dodoos','','Access-Reject','2019-12-11 15:13:02'),(1051139,'dodoos','','Access-Reject','2019-12-11 15:13:13'),(1051140,'dodoos','','Access-Reject','2019-12-11 15:13:24'),(1051141,'dodoos','','Access-Reject','2019-12-11 15:13:36'),(1051142,'dodoos','','Access-Reject','2019-12-11 15:13:47'),(1051143,'dodoos','','Access-Reject','2019-12-11 15:13:59'),(1051144,'dodoos','','Access-Reject','2019-12-11 15:14:11'),(1051145,'dodoos','','Access-Reject','2019-12-11 15:14:23'),(1051146,'dodoos','','Access-Reject','2019-12-11 15:14:35'),(1051147,'dodoos','','Access-Reject','2019-12-11 15:14:46'),(1051148,'dodoos','','Access-Reject','2019-12-11 15:14:58'),(1051149,'dodoos','','Access-Reject','2019-12-11 15:15:09'),(1051150,'dodoos','','Access-Reject','2019-12-11 15:15:21'),(1051151,'dodoos','','Access-Reject','2019-12-11 15:15:32'),(1051152,'dodoos','','Access-Reject','2019-12-11 15:15:44'),(1051153,'dodoos','','Access-Reject','2019-12-11 15:15:55'),(1051154,'dodoos','','Access-Reject','2019-12-11 15:16:07'),(1051155,'dodoos','','Access-Reject','2019-12-11 15:16:18'),(1051156,'dodoos','','Access-Reject','2019-12-11 15:16:30'),(1051157,'dodoos','','Access-Reject','2019-12-11 15:16:41'),(1051158,'dodoos','','Access-Reject','2019-12-11 15:16:53'),(1051159,'dodoos','','Access-Reject','2019-12-11 15:17:05'),(1051160,'dodoos','','Access-Reject','2019-12-11 15:17:16'),(1051161,'dodoos','','Access-Reject','2019-12-11 15:17:28'),(1051162,'dodoos','','Access-Reject','2019-12-11 15:17:39'),(1051163,'dodoos','','Access-Reject','2019-12-11 15:17:50'),(1051164,'dodoos','','Access-Reject','2019-12-11 15:18:02'),(1051165,'dodoos','','Access-Reject','2019-12-11 15:18:13'),(1051166,'dodoos','','Access-Reject','2019-12-11 15:18:25'),(1051167,'dodoos','','Access-Reject','2019-12-11 15:18:36'),(1051168,'dodoos','','Access-Reject','2019-12-11 15:18:48'),(1051169,'dodoos','','Access-Reject','2019-12-11 15:19:00'),(1051170,'dodoos','','Access-Reject','2019-12-11 15:19:11'),(1051171,'dodoos','','Access-Reject','2019-12-11 15:19:22'),(1051172,'dodoos','','Access-Reject','2019-12-11 15:19:34'),(1051173,'dodoos','','Access-Reject','2019-12-11 15:19:45'),(1051174,'dodoos','','Access-Reject','2019-12-11 15:19:57'),(1051175,'dodoos','','Access-Reject','2019-12-11 15:20:08'),(1051176,'dodoos','','Access-Reject','2019-12-11 15:20:20'),(1051177,'dodoos','','Access-Reject','2019-12-11 15:20:31'),(1051178,'dodoos','','Access-Reject','2019-12-11 15:20:43'),(1051179,'dodoos','','Access-Reject','2019-12-11 15:20:54'),(1051180,'dodoos','','Access-Reject','2019-12-11 15:21:06'),(1051181,'dodoos','','Access-Reject','2019-12-11 15:21:17'),(1051182,'dodoos','','Access-Reject','2019-12-11 15:21:29'),(1051183,'dodoos','','Access-Reject','2019-12-11 15:21:40'),(1051184,'dodoos','','Access-Reject','2019-12-11 15:21:52'),(1051185,'dodoos','','Access-Reject','2019-12-11 15:22:04'),(1051186,'dodoos','','Access-Reject','2019-12-11 15:22:15'),(1051187,'dodoos','','Access-Reject','2019-12-11 15:22:27'),(1051188,'dodoos','','Access-Reject','2019-12-11 15:22:39'),(1051189,'dodoos','','Access-Reject','2019-12-11 15:22:50'),(1051190,'dodoos','','Access-Reject','2019-12-11 15:23:01'),(1051191,'dodoos','','Access-Reject','2019-12-11 15:23:13'),(1051192,'dodoos','','Access-Reject','2019-12-11 15:23:24'),(1051193,'dodoos','','Access-Reject','2019-12-11 15:23:36'),(1051194,'dodoos','','Access-Reject','2019-12-11 15:23:47'),(1051195,'dodoos','','Access-Reject','2019-12-11 15:23:59'),(1051196,'dodoos','','Access-Reject','2019-12-11 15:24:10'),(1051197,'dodoos','','Access-Reject','2019-12-11 15:24:22'),(1051198,'dodoos','','Access-Reject','2019-12-11 15:24:34'),(1051199,'dodoos','','Access-Reject','2019-12-11 15:24:45'),(1051200,'dodoos','','Access-Reject','2019-12-11 15:24:57'),(1051201,'dodoos','','Access-Reject','2019-12-11 15:25:08'),(1051202,'dodoos','','Access-Reject','2019-12-11 15:25:20'),(1051203,'dodoos','','Access-Reject','2019-12-11 15:25:31'),(1051204,'dodoos','','Access-Reject','2019-12-11 15:25:43'),(1051205,'dodoos','','Access-Reject','2019-12-11 15:25:55'),(1051206,'dodoos','','Access-Reject','2019-12-11 15:26:06'),(1051207,'dodoos','','Access-Reject','2019-12-11 15:26:17'),(1051208,'dodoos','','Access-Reject','2019-12-11 15:26:29'),(1051209,'dodoos','','Access-Reject','2019-12-11 15:26:41'),(1051210,'dodoos','','Access-Reject','2019-12-11 15:26:52'),(1051211,'dodoos','','Access-Reject','2019-12-11 15:27:03'),(1051212,'dodoos','','Access-Reject','2019-12-11 15:27:15'),(1051213,'dodoos','','Access-Reject','2019-12-11 15:27:26'),(1051214,'baduwa','','Access-Accept','2019-12-11 15:27:30'),(1051215,'dodoos','','Access-Reject','2019-12-11 15:27:38'),(1051216,'dodoos','','Access-Reject','2019-12-11 15:27:49'),(1051217,'dodoos','','Access-Reject','2019-12-11 15:28:01'),(1051218,'dodoos','','Access-Reject','2019-12-11 15:28:12'),(1051219,'dodoos','','Access-Reject','2019-12-11 15:28:24'),(1051220,'dodoos','','Access-Reject','2019-12-11 15:28:35'),(1051221,'dodoos','','Access-Reject','2019-12-11 15:28:46'),(1051222,'dodoos','','Access-Reject','2019-12-11 15:28:58'),(1051223,'dodoos','','Access-Reject','2019-12-11 15:29:10'),(1051224,'dodoos','','Access-Reject','2019-12-11 15:29:21'),(1051225,'dodoos','','Access-Reject','2019-12-11 15:29:32'),(1051226,'dodoos','','Access-Reject','2019-12-11 15:29:44'),(1051227,'dodoos','','Access-Reject','2019-12-11 15:29:56'),(1051228,'dodoos','','Access-Reject','2019-12-11 15:30:07'),(1051229,'dodoos','','Access-Reject','2019-12-11 15:30:19'),(1051230,'dodoos','','Access-Reject','2019-12-11 15:30:30'),(1051231,'dodoos','','Access-Reject','2019-12-11 15:30:42'),(1051232,'dodoos','','Access-Reject','2019-12-11 15:30:53'),(1051233,'dodoos','','Access-Reject','2019-12-11 15:31:05'),(1051234,'dodoos','','Access-Reject','2019-12-11 15:31:17'),(1051235,'dodoos','','Access-Reject','2019-12-11 15:31:28'),(1051236,'dodoos','','Access-Reject','2019-12-11 15:31:40'),(1051237,'dodoos','','Access-Reject','2019-12-11 15:31:52'),(1051238,'dodoos','','Access-Reject','2019-12-11 15:32:06'),(1051239,'dodoos','','Access-Reject','2019-12-11 15:32:18'),(1051240,'dodoos','','Access-Reject','2019-12-11 15:32:29'),(1051241,'dodoos','','Access-Reject','2019-12-11 15:32:40'),(1051242,'dodoos','','Access-Reject','2019-12-11 15:32:52'),(1051243,'dodoos','','Access-Reject','2019-12-11 15:33:03'),(1051244,'dodoos','','Access-Reject','2019-12-11 15:33:15'),(1051245,'dodoos','','Access-Reject','2019-12-11 15:33:26'),(1051246,'dodoos','','Access-Reject','2019-12-11 15:33:38'),(1051247,'dodoos','','Access-Reject','2019-12-11 15:33:50'),(1051248,'dodoos','','Access-Reject','2019-12-11 15:34:01'),(1051249,'dodoos','','Access-Reject','2019-12-11 15:34:13'),(1051250,'dodoos','','Access-Reject','2019-12-11 15:34:24'),(1051251,'dodoos','','Access-Reject','2019-12-11 15:34:36'),(1051252,'dodoos','','Access-Reject','2019-12-11 15:34:47'),(1051253,'src_hostel','','Access-Accept','2019-12-11 15:34:52'),(1051254,'dodoos','','Access-Reject','2019-12-11 15:34:58'),(1051255,'dodoos','','Access-Reject','2019-12-11 15:35:10'),(1051256,'dodoos','','Access-Reject','2019-12-11 15:35:21'),(1051257,'dodoos','','Access-Reject','2019-12-11 15:35:33'),(1051258,'dodoos','','Access-Reject','2019-12-11 15:35:45'),(1051259,'dodoos','','Access-Reject','2019-12-11 15:35:56'),(1051260,'dodoos','','Access-Reject','2019-12-11 15:36:08'),(1051261,'dodoos','','Access-Reject','2019-12-11 15:36:20'),(1051262,'dodoos','','Access-Reject','2019-12-11 15:36:32'),(1051263,'dodoos','','Access-Reject','2019-12-11 15:36:44'),(1051264,'dodoos','','Access-Reject','2019-12-11 15:36:55'),(1051265,'dodoos','','Access-Reject','2019-12-11 15:37:07'),(1051266,'dodoos','','Access-Reject','2019-12-11 15:37:20'),(1051267,'dodoos','','Access-Reject','2019-12-11 15:37:32'),(1051268,'dodoos','','Access-Reject','2019-12-11 15:37:44'),(1051269,'dodoos','','Access-Reject','2019-12-11 15:37:56'),(1051270,'dodoos','','Access-Reject','2019-12-11 15:38:08'),(1051271,'dodoos','','Access-Reject','2019-12-11 15:38:20'),(1051272,'dodoos','','Access-Reject','2019-12-11 15:38:32'),(1051273,'dodoos','','Access-Reject','2019-12-11 15:38:43'),(1051274,'dodoos','','Access-Reject','2019-12-11 15:38:55'),(1051275,'dodoos','','Access-Reject','2019-12-11 15:39:07'),(1051276,'dodoos','','Access-Reject','2019-12-11 15:39:19'),(1051277,'dodoos','','Access-Reject','2019-12-11 15:39:31'),(1051278,'dodoos','','Access-Reject','2019-12-11 15:39:42'),(1051279,'dodoos','','Access-Reject','2019-12-11 15:39:54'),(1051280,'dodoos','','Access-Reject','2019-12-11 15:40:08'),(1051281,'capitalhill','','Access-Accept','2019-12-11 15:40:08'),(1051282,'dodoos','','Access-Reject','2019-12-11 15:40:20'),(1051283,'dodoos','','Access-Reject','2019-12-11 15:40:32'),(1051284,'dodoos','','Access-Reject','2019-12-11 15:40:43'),(1051285,'dodoos','','Access-Reject','2019-12-11 15:40:56'),(1051286,'dodoos','','Access-Reject','2019-12-11 15:41:08'),(1051287,'dodoos','','Access-Reject','2019-12-11 15:41:19'),(1051288,'dodoos','','Access-Reject','2019-12-11 15:41:31'),(1051289,'dodoos','','Access-Reject','2019-12-11 15:41:43'),(1051290,'dodoos','','Access-Reject','2019-12-11 15:41:55'),(1051291,'dodoos','','Access-Reject','2019-12-11 15:42:06'),(1051292,'dodoos','','Access-Reject','2019-12-11 15:42:18'),(1051293,'dodoos','','Access-Reject','2019-12-11 15:42:29'),(1051294,'dodoos','','Access-Reject','2019-12-11 15:42:41'),(1051295,'dodoos','','Access-Reject','2019-12-11 15:42:52'),(1051296,'dodoos','','Access-Reject','2019-12-11 15:43:04'),(1051297,'dodoos','','Access-Reject','2019-12-11 15:43:16'),(1051298,'dodoos','','Access-Reject','2019-12-11 15:43:28'),(1051299,'dodoos','','Access-Reject','2019-12-11 15:43:39'),(1051300,'dodoos','','Access-Reject','2019-12-11 15:43:51'),(1051301,'dodoos','','Access-Reject','2019-12-11 15:44:02'),(1051302,'dodoos','','Access-Reject','2019-12-11 15:44:14'),(1051303,'dodoos','','Access-Reject','2019-12-11 15:44:25'),(1051304,'dodoos','','Access-Reject','2019-12-11 15:44:37'),(1051305,'dodoos','','Access-Reject','2019-12-11 15:44:49'),(1051306,'dodoos','','Access-Reject','2019-12-11 15:45:00'),(1051307,'dodoos','','Access-Reject','2019-12-11 15:45:12'),(1051308,'dodoos','','Access-Reject','2019-12-11 15:45:23'),(1051309,'dodoos','','Access-Reject','2019-12-11 15:45:35'),(1051310,'dodoos','','Access-Reject','2019-12-11 15:45:46'),(1051311,'dodoos','','Access-Reject','2019-12-11 15:45:58'),(1051312,'ekpetis','','Access-Accept','2019-12-11 15:46:02'),(1051313,'dodoos','','Access-Reject','2019-12-11 15:46:10'),(1051314,'dodoos','','Access-Reject','2019-12-11 15:46:21'),(1051315,'dodoos','','Access-Reject','2019-12-11 15:46:33'),(1051316,'dodoos','','Access-Reject','2019-12-11 15:46:44'),(1051317,'dodoos','','Access-Reject','2019-12-11 15:46:56'),(1051318,'dodoos','','Access-Reject','2019-12-11 15:47:08'),(1051319,'dodoos','','Access-Reject','2019-12-11 15:47:19'),(1051320,'dodoos','','Access-Reject','2019-12-11 15:47:31'),(1051321,'dodoos','','Access-Reject','2019-12-11 15:47:43'),(1051322,'dodoos','','Access-Reject','2019-12-11 15:47:55'),(1051323,'dodoos','','Access-Reject','2019-12-11 15:48:06'),(1051324,'dodoos','','Access-Reject','2019-12-11 15:48:18'),(1051325,'dodoos','','Access-Reject','2019-12-11 15:48:30'),(1051326,'dodoos','','Access-Reject','2019-12-11 15:48:41'),(1051327,'dodoos','','Access-Reject','2019-12-11 15:48:53'),(1051328,'dodoos','','Access-Reject','2019-12-11 15:49:04'),(1051329,'dodoos','','Access-Reject','2019-12-11 15:49:50'),(1051330,'dodoos','','Access-Reject','2019-12-11 15:50:02'),(1051331,'dodoos','','Access-Reject','2019-12-11 15:50:14'),(1051332,'dodoos','','Access-Reject','2019-12-11 15:50:27'),(1051333,'dodoos','','Access-Reject','2019-12-11 15:50:39'),(1051334,'dodoos','','Access-Reject','2019-12-11 15:50:50'),(1051335,'dodoos','','Access-Reject','2019-12-11 15:51:02'),(1051336,'dodoos','','Access-Reject','2019-12-11 15:51:13'),(1051337,'dodoos','','Access-Reject','2019-12-11 15:51:25'),(1051338,'dodoos','','Access-Reject','2019-12-11 15:51:36'),(1051339,'dodoos','','Access-Reject','2019-12-11 15:51:48'),(1051340,'dodoos','','Access-Reject','2019-12-11 15:51:59'),(1051341,'dodoos','','Access-Reject','2019-12-11 15:52:11'),(1051342,'dodoos','','Access-Reject','2019-12-11 15:52:22'),(1051343,'dodoos','','Access-Reject','2019-12-11 15:52:34'),(1051344,'dodoos','','Access-Reject','2019-12-11 15:52:46'),(1051345,'dodoos','','Access-Reject','2019-12-11 15:52:58'),(1051346,'dodoos','','Access-Reject','2019-12-11 15:53:10'),(1051347,'dodoos','','Access-Reject','2019-12-11 15:53:22'),(1051348,'dodoos','','Access-Reject','2019-12-11 15:53:33'),(1051349,'dodoos','','Access-Reject','2019-12-11 15:53:46'),(1051350,'dodoos','','Access-Reject','2019-12-11 15:53:58'),(1051351,'dodoos','','Access-Reject','2019-12-11 15:54:10'),(1051352,'dodoos','','Access-Reject','2019-12-11 15:54:21'),(1051353,'dodoos','','Access-Reject','2019-12-11 15:54:33'),(1051354,'dodoos','','Access-Reject','2019-12-11 15:54:44'),(1051355,'dodoos','','Access-Reject','2019-12-11 15:54:56'),(1051356,'dodoos','','Access-Reject','2019-12-11 15:55:07'),(1051357,'dodoos','','Access-Reject','2019-12-11 15:55:19'),(1051358,'dodoos','','Access-Reject','2019-12-11 15:55:30'),(1051359,'dodoos','','Access-Reject','2019-12-11 15:55:42'),(1051360,'dodoos','','Access-Reject','2019-12-11 15:55:53'),(1051361,'dodoos','','Access-Reject','2019-12-11 15:56:05'),(1051362,'dodoos','','Access-Reject','2019-12-11 15:56:16'),(1051363,'dodoos','','Access-Reject','2019-12-11 15:56:27'),(1051364,'dodoos','','Access-Reject','2019-12-11 15:56:39'),(1051365,'dodoos','','Access-Reject','2019-12-11 15:56:50'),(1051366,'dodoos','','Access-Reject','2019-12-11 15:57:02'),(1051367,'dodoos','','Access-Reject','2019-12-11 15:57:14'),(1051368,'dodoos','','Access-Reject','2019-12-11 15:57:25'),(1051369,'dodoos','','Access-Reject','2019-12-11 15:57:37'),(1051370,'dodoos','','Access-Reject','2019-12-11 15:57:48'),(1051371,'dodoos','','Access-Reject','2019-12-11 15:58:00'),(1051372,'dodoos','','Access-Reject','2019-12-11 15:58:11'),(1051373,'dodoos','','Access-Reject','2019-12-11 15:58:23'),(1051374,'dodoos','','Access-Reject','2019-12-11 15:58:35'),(1051375,'dodoos','','Access-Reject','2019-12-11 15:58:46'),(1051376,'dodoos','','Access-Reject','2019-12-11 15:58:58'),(1051377,'dodoos','','Access-Reject','2019-12-11 15:59:09'),(1051378,'dodoos','','Access-Reject','2019-12-11 15:59:21'),(1051379,'dodoos','','Access-Reject','2019-12-11 15:59:32'),(1051380,'dodoos','','Access-Reject','2019-12-11 15:59:44'),(1051381,'dodoos','','Access-Reject','2019-12-11 15:59:55'),(1051382,'dodoos','','Access-Reject','2019-12-11 16:00:06'),(1051383,'amanful','','Access-Accept','2019-12-11 16:00:07'),(1051384,'dodoos','','Access-Reject','2019-12-11 16:00:18'),(1051385,'dodoos','','Access-Reject','2019-12-11 16:00:29'),(1051386,'dodoos','','Access-Reject','2019-12-11 16:00:41'),(1051387,'dodoos','','Access-Reject','2019-12-11 16:00:52'),(1051388,'dodoos','','Access-Reject','2019-12-11 16:01:04'),(1051389,'dodoos','','Access-Reject','2019-12-11 16:01:15'),(1051390,'dodoos','','Access-Reject','2019-12-11 16:01:19'),(1051391,'dodoos','','Access-Reject','2019-12-11 16:01:20'),(1051392,'dodoos','','Access-Reject','2019-12-11 16:01:22'),(1051393,'dodoos','','Access-Reject','2019-12-11 16:01:24'),(1051394,'dodoos','','Access-Reject','2019-12-11 16:01:27'),(1051395,'dodoos','','Access-Reject','2019-12-11 16:01:31'),(1051396,'dodoos','','Access-Reject','2019-12-11 16:01:39'),(1051397,'dodoos','','Access-Reject','2019-12-11 16:01:51'),(1051398,'dodoos','','Access-Reject','2019-12-11 16:02:02'),(1051399,'dodoos','','Access-Reject','2019-12-11 16:02:14'),(1051400,'dodoos','','Access-Reject','2019-12-11 16:02:25'),(1051401,'dodoos','','Access-Reject','2019-12-11 16:02:38'),(1051402,'dodoos','','Access-Reject','2019-12-11 16:02:49'),(1051403,'dodoos','','Access-Reject','2019-12-11 16:03:01'),(1051404,'dodoos','','Access-Reject','2019-12-11 16:03:13'),(1051405,'dodoos','','Access-Reject','2019-12-11 16:03:25'),(1051406,'dodoos','','Access-Reject','2019-12-11 16:03:38'),(1051407,'dodoos','','Access-Reject','2019-12-11 16:03:49'),(1051408,'dodoos','','Access-Reject','2019-12-11 16:04:01'),(1051409,'dodoos','','Access-Reject','2019-12-11 16:04:13'),(1051410,'dodoos','','Access-Reject','2019-12-11 16:04:24'),(1051411,'dodoos','','Access-Reject','2019-12-11 16:04:37'),(1051412,'dodoos','','Access-Reject','2019-12-11 16:04:48'),(1051413,'dodoos','','Access-Reject','2019-12-11 16:05:00'),(1051414,'dodoos','','Access-Reject','2019-12-11 16:05:12'),(1051415,'dodoos','','Access-Reject','2019-12-11 16:05:23'),(1051416,'dodoos','','Access-Reject','2019-12-11 16:05:35'),(1051417,'pempamsie','','Access-Accept','2019-12-11 16:05:42'),(1051418,'dodoos','','Access-Reject','2019-12-11 16:05:47'),(1051419,'dodoos','','Access-Reject','2019-12-11 16:05:58'),(1051420,'dodoos','','Access-Reject','2019-12-11 16:06:10'),(1051421,'dodoos','','Access-Reject','2019-12-11 16:06:21'),(1051422,'dodoos','','Access-Reject','2019-12-11 16:06:33'),(1051423,'dodoos','','Access-Reject','2019-12-11 16:06:44'),(1051424,'dodoos','','Access-Reject','2019-12-11 16:06:56'),(1051425,'dodoos','','Access-Reject','2019-12-11 16:07:07'),(1051426,'dodoos','','Access-Reject','2019-12-11 16:07:19'),(1051427,'dodoos','','Access-Reject','2019-12-11 16:07:30'),(1051428,'dodoos','','Access-Reject','2019-12-11 16:07:42'),(1051429,'dodoos','','Access-Reject','2019-12-11 16:07:53'),(1051430,'dodoos','','Access-Reject','2019-12-11 16:08:05'),(1051431,'dodoos','','Access-Reject','2019-12-11 16:08:17'),(1051432,'dodoos','','Access-Reject','2019-12-11 16:08:28'),(1051433,'dodoos','','Access-Reject','2019-12-11 16:08:39'),(1051434,'dodoos','','Access-Reject','2019-12-11 16:08:51'),(1051435,'dodoos','','Access-Reject','2019-12-11 16:09:03'),(1051436,'dodoos','','Access-Reject','2019-12-11 16:09:14'),(1051437,'dodoos','','Access-Reject','2019-12-11 16:09:26'),(1051438,'dodoos','','Access-Reject','2019-12-11 16:09:37'),(1051439,'dodoos','','Access-Reject','2019-12-11 16:09:49'),(1051440,'dodoos','','Access-Reject','2019-12-11 16:10:01'),(1051441,'affiliation','','Access-Accept','2019-12-11 16:10:02'),(1051442,'anane-fenin','','Access-Accept','2019-12-11 16:10:06'),(1051443,'britwums','','Access-Accept','2019-12-11 16:10:12'),(1051444,'dodoos','','Access-Reject','2019-12-11 16:10:12'),(1051445,'dodoos','','Access-Reject','2019-12-11 16:10:24'),(1051446,'dodoos','','Access-Reject','2019-12-11 16:10:35'),(1051447,'dodoos','','Access-Reject','2019-12-11 16:10:46'),(1051448,'dodoos','','Access-Reject','2019-12-11 16:10:58'),(1051449,'dodoos','','Access-Reject','2019-12-11 16:11:09'),(1051450,'dodoos','','Access-Reject','2019-12-11 16:11:21'),(1051451,'dodoos','','Access-Reject','2019-12-11 16:11:32'),(1051452,'dodoos','','Access-Reject','2019-12-11 16:11:44'),(1051453,'dodoos','','Access-Reject','2019-12-11 16:11:55'),(1051454,'dodoos','','Access-Reject','2019-12-11 16:12:07'),(1051455,'dodoos','','Access-Reject','2019-12-11 16:12:19'),(1051456,'dodoos','','Access-Reject','2019-12-11 16:12:31'),(1051457,'dodoos','','Access-Reject','2019-12-11 16:12:42'),(1051458,'dodoos','','Access-Reject','2019-12-11 16:12:54'),(1051459,'dodoos','','Access-Reject','2019-12-11 16:13:06'),(1051460,'dodoos','','Access-Reject','2019-12-11 16:13:18'),(1051461,'dodoos','','Access-Reject','2019-12-11 16:13:30'),(1051462,'dodoos','','Access-Reject','2019-12-11 16:13:41'),(1051463,'dodoos','','Access-Reject','2019-12-11 16:13:52'),(1051464,'dodoos','','Access-Reject','2019-12-11 16:14:04'),(1051465,'dodoos','','Access-Reject','2019-12-11 16:14:16'),(1051466,'dodoos','','Access-Reject','2019-12-11 16:14:28'),(1051467,'dodoos','','Access-Reject','2019-12-11 16:14:39'),(1051468,'dodoos','','Access-Reject','2019-12-11 16:14:51'),(1051469,'dodoos','','Access-Reject','2019-12-11 16:15:03'),(1051470,'dodoos','','Access-Reject','2019-12-11 16:15:14'),(1051471,'dodoos','','Access-Reject','2019-12-11 16:15:26'),(1051472,'dodoos','','Access-Reject','2019-12-11 16:15:38'),(1051473,'dodoos','','Access-Reject','2019-12-11 16:15:49'),(1051474,'dodoos','','Access-Reject','2019-12-11 16:16:00'),(1051475,'dodoos','','Access-Reject','2019-12-11 16:16:13'),(1051476,'dodoos','','Access-Reject','2019-12-11 16:16:24'),(1051477,'dodoos','','Access-Reject','2019-12-11 16:17:07'),(1051478,'dodoos','','Access-Reject','2019-12-11 16:17:20'),(1051479,'dodoos','','Access-Reject','2019-12-11 16:17:31'),(1051480,'dodoos','','Access-Reject','2019-12-11 16:17:43'),(1051481,'dodoos','','Access-Reject','2019-12-11 16:17:54'),(1051482,'dodoos','','Access-Reject','2019-12-11 16:18:06'),(1051483,'dodoos','','Access-Reject','2019-12-11 16:18:18'),(1051484,'dodoos','','Access-Reject','2019-12-11 16:18:29'),(1051485,'dodoos','','Access-Reject','2019-12-11 16:18:41'),(1051486,'dodoos','','Access-Reject','2019-12-11 16:18:52'),(1051487,'dodoos','','Access-Reject','2019-12-11 16:19:04'),(1051488,'dodoos','','Access-Reject','2019-12-11 16:19:16'),(1051489,'dodoos','','Access-Reject','2019-12-11 16:19:27'),(1051490,'dodoos','','Access-Reject','2019-12-11 16:19:39'),(1051491,'dodoos','','Access-Reject','2019-12-11 16:19:51'),(1051492,'dodoos','','Access-Reject','2019-12-11 16:20:02'),(1051493,'dodoos','','Access-Reject','2019-12-11 16:20:14'),(1051494,'dodoos','','Access-Reject','2019-12-11 16:20:27'),(1051495,'dodoos','','Access-Reject','2019-12-11 16:20:38'),(1051496,'dodoos','','Access-Reject','2019-12-11 16:20:50'),(1051497,'dodoos','','Access-Reject','2019-12-11 16:21:02'),(1051498,'dodoos','','Access-Reject','2019-12-11 16:21:14'),(1051499,'dodoos','','Access-Reject','2019-12-11 16:21:26'),(1051500,'dodoos','','Access-Reject','2019-12-11 16:21:38'),(1051501,'dodoos','','Access-Reject','2019-12-11 16:21:49'),(1051502,'dodoos','','Access-Reject','2019-12-11 16:22:01'),(1051503,'dodoos','','Access-Reject','2019-12-11 16:22:13'),(1051504,'dodoos','','Access-Reject','2019-12-11 16:22:25'),(1051505,'dodoos','','Access-Reject','2019-12-11 16:22:36'),(1051506,'dodoos','','Access-Reject','2019-12-11 16:22:48'),(1051507,'dodoos','','Access-Reject','2019-12-11 16:23:00'),(1051508,'dodoos','','Access-Reject','2019-12-11 16:23:11'),(1051509,'dodoos','','Access-Reject','2019-12-11 16:23:23'),(1051510,'dodoos','','Access-Reject','2019-12-11 16:23:35'),(1051511,'dodoos','','Access-Reject','2019-12-11 16:23:46'),(1051512,'dodoos','','Access-Reject','2019-12-11 16:23:58'),(1051513,'dodoos','','Access-Reject','2019-12-11 16:24:09'),(1051514,'dodoos','','Access-Reject','2019-12-11 16:24:21'),(1051515,'dodoos','','Access-Reject','2019-12-11 16:24:32'),(1051516,'dodoos','','Access-Reject','2019-12-11 16:24:44'),(1051517,'dodoos','','Access-Reject','2019-12-11 16:24:55'),(1051518,'dodoos','','Access-Reject','2019-12-11 16:25:07'),(1051519,'dodoos','','Access-Reject','2019-12-11 16:25:19'),(1051520,'dodoos','','Access-Reject','2019-12-11 16:25:30'),(1051521,'dodoos','','Access-Reject','2019-12-11 16:25:42'),(1051522,'dodoos','','Access-Reject','2019-12-11 16:25:53'),(1051523,'dodoos','','Access-Reject','2019-12-11 16:26:05'),(1051524,'dodoos','','Access-Reject','2019-12-11 16:26:16'),(1051525,'dodoos','','Access-Reject','2019-12-11 16:26:28'),(1051526,'dodoos','','Access-Reject','2019-12-11 16:26:40'),(1051527,'dodoos','','Access-Reject','2019-12-11 16:26:51'),(1051528,'dodoos','','Access-Reject','2019-12-11 16:27:03'),(1051529,'dodoos','','Access-Reject','2019-12-11 16:27:14'),(1051530,'dodoos','','Access-Reject','2019-12-11 16:27:26'),(1051531,'baduwa','','Access-Accept','2019-12-11 16:27:30'),(1051532,'dodoos','','Access-Reject','2019-12-11 16:27:38'),(1051533,'dodoos','','Access-Reject','2019-12-11 16:27:49'),(1051534,'dodoos','','Access-Reject','2019-12-11 16:28:01'),(1051535,'dodoos','','Access-Reject','2019-12-11 16:28:12'),(1051536,'dodoos','','Access-Reject','2019-12-11 16:28:24'),(1051537,'dodoos','','Access-Reject','2019-12-11 16:28:35'),(1051538,'dodoos','','Access-Reject','2019-12-11 16:28:47'),(1051539,'dodoos','','Access-Reject','2019-12-11 16:28:59'),(1051540,'dodoos','','Access-Reject','2019-12-11 16:29:11'),(1051541,'dodoos','','Access-Reject','2019-12-11 16:29:22'),(1051542,'dodoos','','Access-Reject','2019-12-11 16:29:34'),(1051543,'dodoos','','Access-Reject','2019-12-11 16:29:46'),(1051544,'dodoos','','Access-Reject','2019-12-11 16:29:57'),(1051545,'dodoos','','Access-Reject','2019-12-11 16:30:09'),(1051546,'dodoos','','Access-Reject','2019-12-11 16:30:20'),(1051547,'dodoos','','Access-Reject','2019-12-11 16:30:32'),(1051548,'dodoos','','Access-Reject','2019-12-11 16:30:44'),(1051549,'dodoos','','Access-Reject','2019-12-11 16:30:55'),(1051550,'dodoos','','Access-Reject','2019-12-11 16:31:07'),(1051551,'dodoos','','Access-Reject','2019-12-11 16:31:18'),(1051552,'dodoos','','Access-Reject','2019-12-11 16:31:29'),(1051553,'dodoos','','Access-Reject','2019-12-11 16:31:41'),(1051554,'dodoos','','Access-Reject','2019-12-11 16:31:52'),(1051555,'dodoos','','Access-Reject','2019-12-11 16:32:04'),(1051556,'dodoos','','Access-Reject','2019-12-11 16:32:15'),(1051557,'dodoos','','Access-Reject','2019-12-11 16:32:27'),(1051558,'dodoos','','Access-Reject','2019-12-11 16:32:38'),(1051559,'dodoos','','Access-Reject','2019-12-11 16:32:50'),(1051560,'dodoos','','Access-Reject','2019-12-11 16:33:02'),(1051561,'dodoos','','Access-Reject','2019-12-11 16:33:13'),(1051562,'dodoos','','Access-Reject','2019-12-11 16:33:25'),(1051563,'dodoos','','Access-Reject','2019-12-11 16:33:37'),(1051564,'dodoos','','Access-Reject','2019-12-11 16:33:48'),(1051565,'dodoos','','Access-Reject','2019-12-11 16:34:00'),(1051566,'dodoos','','Access-Reject','2019-12-11 16:34:12'),(1051567,'dodoos','','Access-Reject','2019-12-11 16:34:23'),(1051568,'dodoos','','Access-Reject','2019-12-11 16:34:35'),(1051569,'dodoos','','Access-Reject','2019-12-11 16:34:46'),(1051570,'src_hostel','','Access-Accept','2019-12-11 16:34:52'),(1051571,'dodoos','','Access-Reject','2019-12-11 16:34:58'),(1051572,'dodoos','','Access-Reject','2019-12-11 16:35:09'),(1051573,'dodoos','','Access-Reject','2019-12-11 16:35:21'),(1051574,'dodoos','','Access-Reject','2019-12-11 16:35:32'),(1051575,'dodoos','','Access-Reject','2019-12-11 16:35:44'),(1051576,'dodoos','','Access-Reject','2019-12-11 16:35:55'),(1051577,'dodoos','','Access-Reject','2019-12-11 16:36:07'),(1051578,'dodoos','','Access-Reject','2019-12-11 16:36:18'),(1051579,'dodoos','','Access-Reject','2019-12-11 16:36:30'),(1051580,'dodoos','','Access-Reject','2019-12-11 16:36:41'),(1051581,'dodoos','','Access-Reject','2019-12-11 16:36:53'),(1051582,'dodoos','','Access-Reject','2019-12-11 16:37:04'),(1051583,'dodoos','','Access-Reject','2019-12-11 16:37:16'),(1051584,'dodoos','','Access-Reject','2019-12-11 16:37:27'),(1051585,'dodoos','','Access-Reject','2019-12-11 16:37:39'),(1051586,'dodoos','','Access-Reject','2019-12-11 16:37:51'),(1051587,'dodoos','','Access-Reject','2019-12-11 16:38:04'),(1051588,'dodoos','','Access-Reject','2019-12-11 16:38:16'),(1051589,'dodoos','','Access-Reject','2019-12-11 16:38:27'),(1051590,'dodoos','','Access-Reject','2019-12-11 16:38:40'),(1051591,'dodoos','','Access-Reject','2019-12-11 16:38:51'),(1051592,'dodoos','','Access-Reject','2019-12-11 16:39:03'),(1051593,'dodoos','','Access-Reject','2019-12-11 16:39:14'),(1051594,'dodoos','','Access-Reject','2019-12-11 16:39:26'),(1051595,'dodoos','','Access-Reject','2019-12-11 16:39:39'),(1051596,'dodoos','','Access-Reject','2019-12-11 16:39:51'),(1051597,'dodoos','','Access-Reject','2019-12-11 16:40:04'),(1051598,'capitalhill','','Access-Accept','2019-12-11 16:40:08'),(1051599,'dodoos','','Access-Reject','2019-12-11 16:40:16'),(1051600,'dodoos','','Access-Reject','2019-12-11 16:40:28'),(1051601,'dodoos','','Access-Reject','2019-12-11 16:40:39'),(1051602,'dodoos','','Access-Reject','2019-12-11 16:40:50'),(1051603,'dodoos','','Access-Reject','2019-12-11 16:41:02'),(1051604,'dodoos','','Access-Reject','2019-12-11 16:41:14'),(1051605,'dodoos','','Access-Reject','2019-12-11 16:41:25'),(1051606,'dodoos','','Access-Reject','2019-12-11 16:41:37'),(1051607,'dodoos','','Access-Reject','2019-12-11 16:41:49'),(1051608,'dodoos','','Access-Reject','2019-12-11 16:42:00'),(1051609,'dodoos','','Access-Reject','2019-12-11 16:42:12'),(1051610,'dodoos','','Access-Reject','2019-12-11 16:42:24'),(1051611,'dodoos','','Access-Reject','2019-12-11 16:42:37'),(1051612,'dodoos','','Access-Reject','2019-12-11 16:42:48'),(1051613,'dodoos','','Access-Reject','2019-12-11 16:43:00'),(1051614,'dodoos','','Access-Reject','2019-12-11 16:43:12'),(1051615,'dodoos','','Access-Reject','2019-12-11 16:43:24'),(1051616,'dodoos','','Access-Reject','2019-12-11 16:43:36'),(1051617,'dodoos','','Access-Reject','2019-12-11 16:43:48'),(1051618,'dodoos','','Access-Reject','2019-12-11 16:43:59'),(1051619,'dodoos','','Access-Reject','2019-12-11 16:44:11'),(1051620,'dodoos','','Access-Reject','2019-12-11 16:44:23'),(1051621,'dodoos','','Access-Reject','2019-12-11 16:44:35'),(1051622,'dodoos','','Access-Reject','2019-12-11 16:44:46'),(1051623,'dodoos','','Access-Reject','2019-12-11 16:44:58'),(1051624,'dodoos','','Access-Reject','2019-12-11 16:45:09'),(1051625,'dodoos','','Access-Reject','2019-12-11 16:45:21'),(1051626,'dodoos','','Access-Reject','2019-12-11 16:45:33'),(1051627,'dodoos','','Access-Reject','2019-12-11 16:45:47'),(1051628,'dodoos','','Access-Reject','2019-12-11 16:45:59'),(1051629,'ekpetis','','Access-Accept','2019-12-11 16:46:01'),(1051630,'dodoos','','Access-Reject','2019-12-11 16:46:11'),(1051631,'dodoos','','Access-Reject','2019-12-11 16:46:23'),(1051632,'dodoos','','Access-Reject','2019-12-11 16:46:34'),(1051633,'dodoos','','Access-Reject','2019-12-11 16:46:46'),(1051634,'dodoos','','Access-Reject','2019-12-11 16:46:58'),(1051635,'dodoos','','Access-Reject','2019-12-11 16:47:09'),(1051636,'dodoos','','Access-Reject','2019-12-11 16:47:21'),(1051637,'dodoos','','Access-Reject','2019-12-11 16:47:33'),(1051638,'dodoos','','Access-Reject','2019-12-11 16:47:44'),(1051639,'dodoos','','Access-Reject','2019-12-11 16:47:56'),(1051640,'dodoos','','Access-Reject','2019-12-11 16:48:07'),(1051641,'dodoos','','Access-Reject','2019-12-11 16:48:19'),(1051642,'dodoos','','Access-Reject','2019-12-11 16:48:31'),(1051643,'dodoos','','Access-Reject','2019-12-11 16:48:42'),(1051644,'dodoos','','Access-Reject','2019-12-11 16:48:53'),(1051645,'dodoos','','Access-Reject','2019-12-11 16:49:05'),(1051646,'dodoos','','Access-Reject','2019-12-11 16:49:17'),(1051647,'dodoos','','Access-Reject','2019-12-11 16:49:29'),(1051648,'dodoos','','Access-Reject','2019-12-11 16:49:41'),(1051649,'dodoos','','Access-Reject','2019-12-11 16:49:52'),(1051650,'dodoos','','Access-Reject','2019-12-11 16:50:04'),(1051651,'dodoos','','Access-Reject','2019-12-11 16:50:16'),(1051652,'dodoos','','Access-Reject','2019-12-11 16:50:27'),(1051653,'dodoos','','Access-Reject','2019-12-11 16:50:39'),(1051654,'dodoos','','Access-Reject','2019-12-11 16:50:50'),(1051655,'dodoos','','Access-Reject','2019-12-11 16:51:02'),(1051656,'dodoos','','Access-Reject','2019-12-11 16:51:14'),(1051657,'dodoos','','Access-Reject','2019-12-11 16:51:25'),(1051658,'dodoos','','Access-Reject','2019-12-11 16:51:37'),(1051659,'dodoos','','Access-Reject','2019-12-11 16:51:48'),(1051660,'dodoos','','Access-Reject','2019-12-11 16:52:00'),(1051661,'dodoos','','Access-Reject','2019-12-11 16:52:12'),(1051662,'dodoos','','Access-Reject','2019-12-11 16:52:24'),(1051663,'dodoos','','Access-Reject','2019-12-11 16:52:35'),(1051664,'dodoos','','Access-Reject','2019-12-11 16:52:47'),(1051665,'dodoos','','Access-Reject','2019-12-11 16:52:59'),(1051666,'dodoos','','Access-Reject','2019-12-11 16:53:10'),(1051667,'dodoos','','Access-Reject','2019-12-11 16:53:22'),(1051668,'dodoos','','Access-Reject','2019-12-11 16:53:33'),(1051669,'dodoos','','Access-Reject','2019-12-11 16:53:45'),(1051670,'dodoos','','Access-Reject','2019-12-11 16:53:56'),(1051671,'dodoos','','Access-Reject','2019-12-11 16:54:08'),(1051672,'dodoos','','Access-Reject','2019-12-11 16:54:20'),(1051673,'dodoos','','Access-Reject','2019-12-11 16:54:31'),(1051674,'dodoos','','Access-Reject','2019-12-11 16:54:43'),(1051675,'dodoos','','Access-Reject','2019-12-11 16:54:55'),(1051676,'dodoos','','Access-Reject','2019-12-11 16:55:06'),(1051677,'dodoos','','Access-Reject','2019-12-11 16:55:18'),(1051678,'dodoos','','Access-Reject','2019-12-11 16:55:29'),(1051679,'dodoos','','Access-Reject','2019-12-11 16:55:41'),(1051680,'dodoos','','Access-Reject','2019-12-11 16:55:52'),(1051681,'dodoos','','Access-Reject','2019-12-11 16:56:04'),(1051682,'dodoos','','Access-Reject','2019-12-11 16:56:16'),(1051683,'dodoos','','Access-Reject','2019-12-11 16:56:27'),(1051684,'dodoos','','Access-Reject','2019-12-11 16:56:39'),(1051685,'dodoos','','Access-Reject','2019-12-11 16:56:50'),(1051686,'dodoos','','Access-Reject','2019-12-11 16:57:02'),(1051687,'dodoos','','Access-Reject','2019-12-11 16:57:13'),(1051688,'dodoos','','Access-Reject','2019-12-11 16:57:25'),(1051689,'dodoos','','Access-Reject','2019-12-11 16:57:36'),(1051690,'dodoos','','Access-Reject','2019-12-11 16:57:48'),(1051691,'dodoos','','Access-Reject','2019-12-11 16:57:59'),(1051692,'dodoos','','Access-Reject','2019-12-11 16:58:11'),(1051693,'dodoos','','Access-Reject','2019-12-11 16:58:23'),(1051694,'dodoos','','Access-Reject','2019-12-11 16:58:34'),(1051695,'dodoos','','Access-Reject','2019-12-11 16:58:46'),(1051696,'dodoos','','Access-Reject','2019-12-11 16:58:57'),(1051697,'dodoos','','Access-Reject','2019-12-11 16:59:09'),(1051698,'dodoos','','Access-Reject','2019-12-11 16:59:21'),(1051699,'dodoos','','Access-Reject','2019-12-11 16:59:32'),(1051700,'dodoos','','Access-Reject','2019-12-11 16:59:44'),(1051701,'dodoos','','Access-Reject','2019-12-11 16:59:55'),(1051702,'dodoos','','Access-Reject','2019-12-11 17:00:07'),(1051703,'dodoos','','Access-Reject','2019-12-11 17:00:18'),(1051704,'dodoos','','Access-Reject','2019-12-11 17:00:30'),(1051705,'dodoos','','Access-Reject','2019-12-11 17:00:42'),(1051706,'dodoos','','Access-Reject','2019-12-11 17:00:53'),(1051707,'dodoos','','Access-Reject','2019-12-11 17:01:05'),(1051708,'dodoos','','Access-Reject','2019-12-11 17:01:17'),(1051709,'dodoos','','Access-Reject','2019-12-11 17:01:19'),(1051710,'dodoos','','Access-Reject','2019-12-11 17:01:20'),(1051711,'dodoos','','Access-Reject','2019-12-11 17:01:22'),(1051712,'dodoos','','Access-Reject','2019-12-11 17:01:25'),(1051713,'dodoos','','Access-Reject','2019-12-11 17:01:28'),(1051714,'dodoos','','Access-Reject','2019-12-11 17:01:33'),(1051715,'dodoos','','Access-Reject','2019-12-11 17:01:41'),(1051716,'dodoos','','Access-Reject','2019-12-11 17:01:53'),(1051717,'dodoos','','Access-Reject','2019-12-11 17:02:04'),(1051718,'dodoos','','Access-Reject','2019-12-11 17:02:16'),(1051719,'dodoos','','Access-Reject','2019-12-11 17:02:27'),(1051720,'dodoos','','Access-Reject','2019-12-11 17:02:39'),(1051721,'dodoos','','Access-Reject','2019-12-11 17:02:50'),(1051722,'dodoos','','Access-Reject','2019-12-11 17:03:02'),(1051723,'dodoos','','Access-Reject','2019-12-11 17:03:13'),(1051724,'dodoos','','Access-Reject','2019-12-11 17:03:25'),(1051725,'dodoos','','Access-Reject','2019-12-11 17:03:36'),(1051726,'dodoos','','Access-Reject','2019-12-11 17:03:48'),(1051727,'dodoos','','Access-Reject','2019-12-11 17:03:59'),(1051728,'dodoos','','Access-Reject','2019-12-11 17:04:11'),(1051729,'dodoos','','Access-Reject','2019-12-11 17:04:22'),(1051730,'dodoos','','Access-Reject','2019-12-11 17:04:33'),(1051731,'dodoos','','Access-Reject','2019-12-11 17:04:45'),(1051732,'dodoos','','Access-Reject','2019-12-11 17:04:57'),(1051733,'dodoos','','Access-Reject','2019-12-11 17:05:08'),(1051734,'dodoos','','Access-Reject','2019-12-11 17:05:20'),(1051735,'dodoos','','Access-Reject','2019-12-11 17:05:31'),(1051736,'dodoos','','Access-Reject','2019-12-11 17:05:43'),(1051737,'dodoos','','Access-Reject','2019-12-11 17:05:54'),(1051738,'dodoos','','Access-Reject','2019-12-11 17:06:06'),(1051739,'dodoos','','Access-Reject','2019-12-11 17:06:17'),(1051740,'dodoos','','Access-Reject','2019-12-11 17:06:29'),(1051741,'dodoos','','Access-Reject','2019-12-11 17:06:41'),(1051742,'dodoos','','Access-Reject','2019-12-11 17:06:52'),(1051743,'dodoos','','Access-Reject','2019-12-11 17:07:04'),(1051744,'dodoos','','Access-Reject','2019-12-11 17:07:15'),(1051745,'dodoos','','Access-Reject','2019-12-11 17:07:27'),(1051746,'dodoos','','Access-Reject','2019-12-11 17:07:38'),(1051747,'dodoos','','Access-Reject','2019-12-11 17:07:50'),(1051748,'dodoos','','Access-Reject','2019-12-11 17:08:01'),(1051749,'dodoos','','Access-Reject','2019-12-11 17:08:13'),(1051750,'dodoos','','Access-Reject','2019-12-11 17:08:24'),(1051751,'dodoos','','Access-Reject','2019-12-11 17:08:36'),(1051752,'dodoos','','Access-Reject','2019-12-11 17:08:47'),(1051753,'dodoos','','Access-Reject','2019-12-11 17:08:59'),(1051754,'dodoos','','Access-Reject','2019-12-11 17:09:10'),(1051755,'dodoos','','Access-Reject','2019-12-11 17:09:22'),(1051756,'dodoos','','Access-Reject','2019-12-11 17:09:33'),(1051757,'dodoos','','Access-Reject','2019-12-11 17:09:45'),(1051758,'dodoos','','Access-Reject','2019-12-11 17:10:29'),(1051759,'dodoos','','Access-Reject','2019-12-11 17:10:40'),(1051760,'dodoos','','Access-Reject','2019-12-11 17:10:52'),(1051761,'dodoos','','Access-Reject','2019-12-11 17:11:03'),(1051762,'dodoos','','Access-Reject','2019-12-11 17:11:15'),(1051763,'dodoos','','Access-Reject','2019-12-11 17:11:26'),(1051764,'dodoos','','Access-Reject','2019-12-11 17:11:38'),(1051765,'dodoos','','Access-Reject','2019-12-11 17:11:49'),(1051766,'dodoos','','Access-Reject','2019-12-11 17:12:01'),(1051767,'dodoos','','Access-Reject','2019-12-11 17:12:12'),(1051768,'dodoos','','Access-Reject','2019-12-11 17:12:24'),(1051769,'dodoos','','Access-Reject','2019-12-11 17:12:35'),(1051770,'dodoos','','Access-Reject','2019-12-11 17:12:47'),(1051771,'dodoos','','Access-Reject','2019-12-11 17:12:58'),(1051772,'dodoos','','Access-Reject','2019-12-11 17:13:10'),(1051773,'dodoos','','Access-Reject','2019-12-11 17:13:21'),(1051774,'dodoos','','Access-Reject','2019-12-11 17:13:33'),(1051775,'dodoos','','Access-Reject','2019-12-11 17:13:44'),(1051776,'dodoos','','Access-Reject','2019-12-11 17:13:56'),(1051777,'dodoos','','Access-Reject','2019-12-11 17:14:07'),(1051778,'dodoos','','Access-Reject','2019-12-11 17:14:20'),(1051779,'dodoos','','Access-Reject','2019-12-11 17:14:31'),(1051780,'dodoos','','Access-Reject','2019-12-11 17:14:43'),(1051781,'dodoos','','Access-Reject','2019-12-11 17:14:54'),(1051782,'dodoos','','Access-Reject','2019-12-11 17:15:05'),(1051783,'dodoos','','Access-Reject','2019-12-11 17:15:17'),(1051784,'dodoos','','Access-Reject','2019-12-11 17:15:28'),(1051785,'dodoos','','Access-Reject','2019-12-11 17:15:40'),(1051786,'dodoos','','Access-Reject','2019-12-11 17:15:51'),(1051787,'dodoos','','Access-Reject','2019-12-11 17:16:03'),(1051788,'dodoos','','Access-Reject','2019-12-11 17:16:15'),(1051789,'dodoos','','Access-Reject','2019-12-11 17:16:26'),(1051790,'dodoos','','Access-Reject','2019-12-11 17:16:38'),(1051791,'dodoos','','Access-Reject','2019-12-11 17:16:49'),(1051792,'dodoos','','Access-Reject','2019-12-11 17:17:01'),(1051793,'dodoos','','Access-Reject','2019-12-11 17:17:12'),(1051794,'dodoos','','Access-Reject','2019-12-11 17:17:23'),(1051795,'dodoos','','Access-Reject','2019-12-11 17:17:35'),(1051796,'dodoos','','Access-Reject','2019-12-11 17:17:46'),(1051797,'dodoos','','Access-Reject','2019-12-11 17:17:58'),(1051798,'dodoos','','Access-Reject','2019-12-11 17:18:09'),(1051799,'dodoos','','Access-Reject','2019-12-11 17:18:21'),(1051800,'dodoos','','Access-Reject','2019-12-11 17:18:32'),(1051801,'dodoos','','Access-Reject','2019-12-11 17:18:44'),(1051802,'dodoos','','Access-Reject','2019-12-11 17:18:55'),(1051803,'dodoos','','Access-Reject','2019-12-11 17:19:07'),(1051804,'dodoos','','Access-Reject','2019-12-11 17:19:18'),(1051805,'dodoos','','Access-Reject','2019-12-11 17:19:30'),(1051806,'dodoos','','Access-Reject','2019-12-11 17:19:41'),(1051807,'dodoos','','Access-Reject','2019-12-11 17:19:53'),(1051808,'dodoos','','Access-Reject','2019-12-11 17:20:04'),(1051809,'dodoos','','Access-Reject','2019-12-11 17:20:16'),(1051810,'dodoos','','Access-Reject','2019-12-11 17:20:27'),(1051811,'dodoos','','Access-Reject','2019-12-11 17:20:39'),(1051812,'dodoos','','Access-Reject','2019-12-11 17:20:50'),(1051813,'dodoos','','Access-Reject','2019-12-11 17:21:02'),(1051814,'dodoos','','Access-Reject','2019-12-11 17:21:13'),(1051815,'dodoos','','Access-Reject','2019-12-11 17:21:25'),(1051816,'dodoos','','Access-Reject','2019-12-11 17:21:36'),(1051817,'dodoos','','Access-Reject','2019-12-11 17:21:48'),(1051818,'dodoos','','Access-Reject','2019-12-11 17:21:59'),(1051819,'dodoos','','Access-Reject','2019-12-11 17:22:11'),(1051820,'dodoos','','Access-Reject','2019-12-11 17:22:22'),(1051821,'dodoos','','Access-Reject','2019-12-11 17:22:33'),(1051822,'dodoos','','Access-Reject','2019-12-11 17:22:45'),(1051823,'dodoos','','Access-Reject','2019-12-11 17:22:56'),(1051824,'dodoos','','Access-Reject','2019-12-11 17:23:08'),(1051825,'dodoos','','Access-Reject','2019-12-11 17:23:19'),(1051826,'dodoos','','Access-Reject','2019-12-11 17:23:31'),(1051827,'dodoos','','Access-Reject','2019-12-11 17:23:42'),(1051828,'dodoos','','Access-Reject','2019-12-11 17:23:53'),(1051829,'dodoos','','Access-Reject','2019-12-11 17:24:05'),(1051830,'dodoos','','Access-Reject','2019-12-11 17:24:16'),(1051831,'dodoos','','Access-Reject','2019-12-11 17:24:28'),(1051832,'dodoos','','Access-Reject','2019-12-11 17:24:40'),(1051833,'dodoos','','Access-Reject','2019-12-11 17:24:51'),(1051834,'dodoos','','Access-Reject','2019-12-11 17:25:02'),(1051835,'dodoos','','Access-Reject','2019-12-11 17:25:14'),(1051836,'dodoos','','Access-Reject','2019-12-11 17:25:25'),(1051837,'dodoos','','Access-Reject','2019-12-11 17:25:37'),(1051838,'dodoos','','Access-Reject','2019-12-11 17:25:48'),(1051839,'dodoos','','Access-Reject','2019-12-11 17:26:00'),(1051840,'dodoos','','Access-Reject','2019-12-11 17:26:12'),(1051841,'dodoos','','Access-Reject','2019-12-11 17:26:23'),(1051842,'dodoos','','Access-Reject','2019-12-11 17:26:35'),(1051843,'dodoos','','Access-Reject','2019-12-11 17:26:46'),(1051844,'dodoos','','Access-Reject','2019-12-11 17:26:58'),(1051845,'dodoos','','Access-Reject','2019-12-11 17:27:10'),(1051846,'dodoos','','Access-Reject','2019-12-11 17:27:21'),(1051847,'baduwa','','Access-Accept','2019-12-11 17:27:30'),(1051848,'dodoos','','Access-Reject','2019-12-11 17:27:32'),(1051849,'dodoos','','Access-Reject','2019-12-11 17:27:44'),(1051850,'dodoos','','Access-Reject','2019-12-11 17:27:55'),(1051851,'dodoos','','Access-Reject','2019-12-11 17:28:07'),(1051852,'dodoos','','Access-Reject','2019-12-11 17:28:18'),(1051853,'dodoos','','Access-Reject','2019-12-11 17:28:30'),(1051854,'dodoos','','Access-Reject','2019-12-11 17:28:42'),(1051855,'dodoos','','Access-Reject','2019-12-11 17:28:53'),(1051856,'dodoos','','Access-Reject','2019-12-11 17:29:05'),(1051857,'dodoos','','Access-Reject','2019-12-11 17:29:16'),(1051858,'dodoos','','Access-Reject','2019-12-11 17:29:28'),(1051859,'dodoos','','Access-Reject','2019-12-11 17:29:39'),(1051860,'dodoos','','Access-Reject','2019-12-11 17:29:51'),(1051861,'dodoos','','Access-Reject','2019-12-11 17:30:03'),(1051862,'dodoos','','Access-Reject','2019-12-11 17:30:15'),(1051863,'dodoos','','Access-Reject','2019-12-11 17:30:26'),(1051864,'dodoos','','Access-Reject','2019-12-11 17:30:38'),(1051865,'dodoos','','Access-Reject','2019-12-11 17:30:49'),(1051866,'dodoos','','Access-Reject','2019-12-11 17:31:01'),(1051867,'dodoos','','Access-Reject','2019-12-11 17:31:13'),(1051868,'dodoos','','Access-Reject','2019-12-11 17:31:24'),(1051869,'dodoos','','Access-Reject','2019-12-11 17:31:36'),(1051870,'dodoos','','Access-Reject','2019-12-11 17:31:48'),(1051871,'dodoos','','Access-Reject','2019-12-11 17:31:59'),(1051872,'dodoos','','Access-Reject','2019-12-11 17:32:11'),(1051873,'dodoos','','Access-Reject','2019-12-11 17:32:22'),(1051874,'dodoos','','Access-Reject','2019-12-11 17:32:34'),(1051875,'dodoos','','Access-Reject','2019-12-11 17:32:46'),(1051876,'dodoos','','Access-Reject','2019-12-11 17:32:57'),(1051877,'dodoos','','Access-Reject','2019-12-11 17:33:09'),(1051878,'dodoos','','Access-Reject','2019-12-11 17:33:20'),(1051879,'dodoos','','Access-Reject','2019-12-11 17:33:32'),(1051880,'dodoos','','Access-Reject','2019-12-11 17:33:44'),(1051881,'dodoos','','Access-Reject','2019-12-11 17:33:55'),(1051882,'dodoos','','Access-Reject','2019-12-11 17:34:07'),(1051883,'dodoos','','Access-Reject','2019-12-11 17:34:18'),(1051884,'dodoos','','Access-Reject','2019-12-11 17:34:29'),(1051885,'dodoos','','Access-Reject','2019-12-11 17:34:41'),(1051886,'src_hostel','','Access-Accept','2019-12-11 17:34:52'),(1051887,'dodoos','','Access-Reject','2019-12-11 17:34:52'),(1051888,'dodoos','','Access-Reject','2019-12-11 17:35:04'),(1051889,'dodoos','','Access-Reject','2019-12-11 17:35:15'),(1051890,'dodoos','','Access-Reject','2019-12-11 17:35:27'),(1051891,'dodoos','','Access-Reject','2019-12-11 17:35:38'),(1051892,'dodoos','','Access-Reject','2019-12-11 17:35:50'),(1051893,'dodoos','','Access-Reject','2019-12-11 17:36:02'),(1051894,'dodoos','','Access-Reject','2019-12-11 17:36:13'),(1051895,'dodoos','','Access-Reject','2019-12-11 17:36:25'),(1051896,'dodoos','','Access-Reject','2019-12-11 17:36:36'),(1051897,'dodoos','','Access-Reject','2019-12-11 17:36:48'),(1051898,'dodoos','','Access-Reject','2019-12-11 17:36:59'),(1051899,'dodoos','','Access-Reject','2019-12-11 17:37:11'),(1051900,'dodoos','','Access-Reject','2019-12-11 17:37:22'),(1051901,'dodoos','','Access-Reject','2019-12-11 17:37:34'),(1051902,'dodoos','','Access-Reject','2019-12-11 17:37:45'),(1051903,'dodoos','','Access-Reject','2019-12-11 17:37:57'),(1051904,'dodoos','','Access-Reject','2019-12-11 17:38:08'),(1051905,'dodoos','','Access-Reject','2019-12-11 17:38:20'),(1051906,'dodoos','','Access-Reject','2019-12-11 17:38:31'),(1051907,'dodoos','','Access-Reject','2019-12-11 17:38:43'),(1051908,'dodoos','','Access-Reject','2019-12-11 17:38:54'),(1051909,'dodoos','','Access-Reject','2019-12-11 17:39:06'),(1051910,'dodoos','','Access-Reject','2019-12-11 17:39:17'),(1051911,'dodoos','','Access-Reject','2019-12-11 17:39:29'),(1051912,'dodoos','','Access-Reject','2019-12-11 17:39:41'),(1051913,'dodoos','','Access-Reject','2019-12-11 17:39:53'),(1051914,'dodoos','','Access-Reject','2019-12-11 17:40:05'),(1051915,'capitalhill','','Access-Accept','2019-12-11 17:40:08'),(1051916,'dodoos','','Access-Reject','2019-12-11 17:40:16'),(1051917,'dodoos','','Access-Reject','2019-12-11 17:40:28'),(1051918,'dodoos','','Access-Reject','2019-12-11 17:40:39'),(1051919,'dodoos','','Access-Reject','2019-12-11 17:40:51'),(1051920,'dodoos','','Access-Reject','2019-12-11 17:41:03'),(1051921,'dodoos','','Access-Reject','2019-12-11 17:41:14'),(1051922,'dodoos','','Access-Reject','2019-12-11 17:41:26'),(1051923,'dodoos','','Access-Reject','2019-12-11 17:41:38'),(1051924,'dodoos','','Access-Reject','2019-12-11 17:41:50'),(1051925,'dodoos','','Access-Reject','2019-12-11 17:42:01'),(1051926,'dodoos','','Access-Reject','2019-12-11 17:42:13'),(1051927,'dodoos','','Access-Reject','2019-12-11 17:42:25'),(1051928,'dodoos','','Access-Reject','2019-12-11 17:42:36'),(1051929,'dodoos','','Access-Reject','2019-12-11 17:42:48'),(1051930,'dodoos','','Access-Reject','2019-12-11 17:42:59'),(1051931,'dodoos','','Access-Reject','2019-12-11 17:43:11'),(1051932,'dodoos','','Access-Reject','2019-12-11 17:43:22'),(1051933,'dodoos','','Access-Reject','2019-12-11 17:43:34'),(1051934,'dodoos','','Access-Reject','2019-12-11 17:43:46'),(1051935,'dodoos','','Access-Reject','2019-12-11 17:43:57'),(1051936,'dodoos','','Access-Reject','2019-12-11 17:44:09'),(1051937,'dodoos','','Access-Reject','2019-12-11 17:44:20'),(1051938,'dodoos','','Access-Reject','2019-12-11 17:44:32'),(1051939,'dodoos','','Access-Reject','2019-12-11 17:44:43'),(1051940,'dodoos','','Access-Reject','2019-12-11 17:44:55'),(1051941,'dodoos','','Access-Reject','2019-12-11 17:45:06'),(1051942,'dodoos','','Access-Reject','2019-12-11 17:45:18'),(1051943,'dodoos','','Access-Reject','2019-12-11 17:45:30'),(1051944,'dodoos','','Access-Reject','2019-12-11 17:45:41'),(1051945,'dodoos','','Access-Reject','2019-12-11 17:45:53'),(1051946,'ekpetis','','Access-Accept','2019-12-11 17:46:02'),(1051947,'dodoos','','Access-Reject','2019-12-11 17:46:04'),(1051948,'dodoos','','Access-Reject','2019-12-11 17:46:16'),(1051949,'dodoos','','Access-Reject','2019-12-11 17:46:27'),(1051950,'dodoos','','Access-Reject','2019-12-11 17:46:39'),(1051951,'dodoos','','Access-Reject','2019-12-11 17:46:50'),(1051952,'dodoos','','Access-Reject','2019-12-11 17:47:02'),(1051953,'dodoos','','Access-Reject','2019-12-11 17:47:13'),(1051954,'dodoos','','Access-Reject','2019-12-11 17:47:25'),(1051955,'dodoos','','Access-Reject','2019-12-11 17:47:36'),(1051956,'dodoos','','Access-Reject','2019-12-11 17:47:48'),(1051957,'dodoos','','Access-Reject','2019-12-11 17:47:59'),(1051958,'dodoos','','Access-Reject','2019-12-11 17:48:11'),(1051959,'dodoos','','Access-Reject','2019-12-11 17:48:22'),(1051960,'dodoos','','Access-Reject','2019-12-11 17:48:34'),(1051961,'dodoos','','Access-Reject','2019-12-11 17:48:45'),(1051962,'dodoos','','Access-Reject','2019-12-11 17:48:57'),(1051963,'dodoos','','Access-Reject','2019-12-11 17:49:08'),(1051964,'dodoos','','Access-Reject','2019-12-11 17:49:20'),(1051965,'dodoos','','Access-Reject','2019-12-11 17:49:32'),(1051966,'dodoos','','Access-Reject','2019-12-11 17:49:43'),(1051967,'dodoos','','Access-Reject','2019-12-11 17:49:55'),(1051968,'dodoos','','Access-Reject','2019-12-11 17:50:07'),(1051969,'dodoos','','Access-Reject','2019-12-11 17:50:18'),(1051970,'dodoos','','Access-Reject','2019-12-11 17:50:30'),(1051971,'dodoos','','Access-Reject','2019-12-11 17:50:41'),(1051972,'dodoos','','Access-Reject','2019-12-11 17:50:52'),(1051973,'dodoos','','Access-Reject','2019-12-11 17:51:04'),(1051974,'dodoos','','Access-Reject','2019-12-11 17:51:15'),(1051975,'dodoos','','Access-Reject','2019-12-11 17:51:27'),(1051976,'dodoos','','Access-Reject','2019-12-11 17:51:38'),(1051977,'dodoos','','Access-Reject','2019-12-11 17:51:50'),(1051978,'dodoos','','Access-Reject','2019-12-11 17:52:02'),(1051979,'dodoos','','Access-Reject','2019-12-11 17:52:13'),(1051980,'dodoos','','Access-Reject','2019-12-11 17:52:25'),(1051981,'dodoos','','Access-Reject','2019-12-11 17:52:36'),(1051982,'dodoos','','Access-Reject','2019-12-11 17:52:48'),(1051983,'dodoos','','Access-Reject','2019-12-11 17:52:59'),(1051984,'dodoos','','Access-Reject','2019-12-11 17:53:10'),(1051985,'dodoos','','Access-Reject','2019-12-11 17:53:22'),(1051986,'dodoos','','Access-Reject','2019-12-11 17:53:33'),(1051987,'dodoos','','Access-Reject','2019-12-11 17:53:45'),(1051988,'dodoos','','Access-Reject','2019-12-11 17:53:56'),(1051989,'dodoos','','Access-Reject','2019-12-11 17:54:08'),(1051990,'dodoos','','Access-Reject','2019-12-11 17:54:19'),(1051991,'dodoos','','Access-Reject','2019-12-11 17:54:31'),(1051992,'dodoos','','Access-Reject','2019-12-11 17:54:42'),(1051993,'dodoos','','Access-Reject','2019-12-11 17:54:54'),(1051994,'dodoos','','Access-Reject','2019-12-11 17:55:06'),(1051995,'dodoos','','Access-Reject','2019-12-11 17:55:18'),(1051996,'dodoos','','Access-Reject','2019-12-11 17:55:29'),(1051997,'dodoos','','Access-Reject','2019-12-11 17:55:41'),(1051998,'dodoos','','Access-Reject','2019-12-11 17:55:52'),(1051999,'dodoos','','Access-Reject','2019-12-11 17:56:04'),(1052000,'dodoos','','Access-Reject','2019-12-11 17:56:15'),(1052001,'dodoos','','Access-Reject','2019-12-11 17:56:27'),(1052002,'dodoos','','Access-Reject','2019-12-11 17:56:38'),(1052003,'dodoos','','Access-Reject','2019-12-11 17:56:49'),(1052004,'dodoos','','Access-Reject','2019-12-11 17:57:01'),(1052005,'dodoos','','Access-Reject','2019-12-11 17:57:14'),(1052006,'dodoos','','Access-Reject','2019-12-11 17:57:25'),(1052007,'dodoos','','Access-Reject','2019-12-11 17:57:37'),(1052008,'dodoos','','Access-Reject','2019-12-11 17:57:48'),(1052009,'dodoos','','Access-Reject','2019-12-11 17:58:00'),(1052010,'dodoos','','Access-Reject','2019-12-11 17:58:12'),(1052011,'dodoos','','Access-Reject','2019-12-11 17:58:23'),(1052012,'dodoos','','Access-Reject','2019-12-11 17:58:35'),(1052013,'dodoos','','Access-Reject','2019-12-11 17:58:46'),(1052014,'dodoos','','Access-Reject','2019-12-11 17:58:58'),(1052015,'dodoos','','Access-Reject','2019-12-11 17:59:09'),(1052016,'dodoos','','Access-Reject','2019-12-11 17:59:21'),(1052017,'dodoos','','Access-Reject','2019-12-11 17:59:32'),(1052018,'dodoos','','Access-Reject','2019-12-11 17:59:44'),(1052019,'dodoos','','Access-Reject','2019-12-11 17:59:55'),(1052020,'dodoos','','Access-Reject','2019-12-11 18:00:06'),(1052021,'dodoos','','Access-Reject','2019-12-11 18:00:18'),(1052022,'dodoos','','Access-Reject','2019-12-11 18:00:30'),(1052023,'dodoos','','Access-Reject','2019-12-11 18:00:41'),(1052024,'dodoos','','Access-Reject','2019-12-11 18:00:52'),(1052025,'dodoos','','Access-Reject','2019-12-11 18:01:04'),(1052026,'dodoos','','Access-Reject','2019-12-11 18:01:15'),(1052027,'dodoos','','Access-Reject','2019-12-11 18:01:19'),(1052028,'dodoos','','Access-Reject','2019-12-11 18:01:20'),(1052029,'dodoos','','Access-Reject','2019-12-11 18:01:22'),(1052030,'dodoos','','Access-Reject','2019-12-11 18:01:25'),(1052031,'dodoos','','Access-Reject','2019-12-11 18:01:28'),(1052032,'dodoos','','Access-Reject','2019-12-11 18:01:33'),(1052033,'dodoos','','Access-Reject','2019-12-11 18:01:40'),(1052034,'dodoos','','Access-Reject','2019-12-11 18:01:52'),(1052035,'dodoos','','Access-Reject','2019-12-11 18:02:03'),(1052036,'dodoos','','Access-Reject','2019-12-11 18:02:15'),(1052037,'dodoos','','Access-Reject','2019-12-11 18:02:26'),(1052038,'dodoos','','Access-Reject','2019-12-11 18:02:38'),(1052039,'dodoos','','Access-Reject','2019-12-11 18:02:49'),(1052040,'dodoos','','Access-Reject','2019-12-11 18:03:00'),(1052041,'dodoos','','Access-Reject','2019-12-11 18:03:12'),(1052042,'dodoos','','Access-Reject','2019-12-11 18:03:23'),(1052043,'dodoos','','Access-Reject','2019-12-11 18:03:35'),(1052044,'dodoos','','Access-Reject','2019-12-11 18:03:47'),(1052045,'dodoos','','Access-Reject','2019-12-11 18:03:58'),(1052046,'dodoos','','Access-Reject','2019-12-11 18:04:10'),(1052047,'dodoos','','Access-Reject','2019-12-11 18:04:21'),(1052048,'dodoos','','Access-Reject','2019-12-11 18:04:33'),(1052049,'dodoos','','Access-Reject','2019-12-11 18:04:44'),(1052050,'dodoos','','Access-Reject','2019-12-11 18:04:56'),(1052051,'dodoos','','Access-Reject','2019-12-11 18:05:08'),(1052052,'dodoos','','Access-Reject','2019-12-11 18:05:19'),(1052053,'dodoos','','Access-Reject','2019-12-11 18:05:31'),(1052054,'dodoos','','Access-Reject','2019-12-11 18:05:42'),(1052055,'dodoos','','Access-Reject','2019-12-11 18:05:54'),(1052056,'dodoos','','Access-Reject','2019-12-11 18:06:05'),(1052057,'dodoos','','Access-Reject','2019-12-11 18:06:16'),(1052058,'dodoos','','Access-Reject','2019-12-11 18:06:28'),(1052059,'dodoos','','Access-Reject','2019-12-11 18:06:40'),(1052060,'dodoos','','Access-Reject','2019-12-11 18:06:51'),(1052061,'dodoos','','Access-Reject','2019-12-11 18:07:03'),(1052062,'dodoos','','Access-Reject','2019-12-11 18:07:15'),(1052063,'dodoos','','Access-Reject','2019-12-11 18:07:26'),(1052064,'dodoos','','Access-Reject','2019-12-11 18:07:39'),(1052065,'dodoos','','Access-Reject','2019-12-11 18:07:50'),(1052066,'dodoos','','Access-Reject','2019-12-11 18:08:02'),(1052067,'dodoos','','Access-Reject','2019-12-11 18:08:13'),(1052068,'dodoos','','Access-Reject','2019-12-11 18:08:25'),(1052069,'dodoos','','Access-Reject','2019-12-11 18:08:37'),(1052070,'dodoos','','Access-Reject','2019-12-11 18:08:49'),(1052071,'dodoos','','Access-Reject','2019-12-11 18:09:00'),(1052072,'dodoos','','Access-Reject','2019-12-11 18:09:12'),(1052073,'dodoos','','Access-Reject','2019-12-11 18:09:23'),(1052074,'dodoos','','Access-Reject','2019-12-11 18:09:35'),(1052075,'dodoos','','Access-Reject','2019-12-11 18:09:47'),(1052076,'dodoos','','Access-Reject','2019-12-11 18:09:59'),(1052077,'affiliation','','Access-Accept','2019-12-11 18:10:02'),(1052078,'anane-fenin','','Access-Accept','2019-12-11 18:10:06'),(1052079,'dodoos','','Access-Reject','2019-12-11 18:10:11'),(1052080,'dodoos','','Access-Reject','2019-12-11 18:10:23'),(1052081,'dodoos','','Access-Reject','2019-12-11 18:10:34'),(1052082,'dodoos','','Access-Reject','2019-12-11 18:10:46'),(1052083,'dodoos','','Access-Reject','2019-12-11 18:10:57'),(1052084,'dodoos','','Access-Reject','2019-12-11 18:11:09'),(1052085,'dodoos','','Access-Reject','2019-12-11 18:11:20'),(1052086,'dodoos','','Access-Reject','2019-12-11 18:11:32'),(1052087,'dodoos','','Access-Reject','2019-12-11 18:11:43'),(1052088,'dodoos','','Access-Reject','2019-12-11 18:11:55'),(1052089,'dodoos','','Access-Reject','2019-12-11 18:12:06'),(1052090,'dodoos','','Access-Reject','2019-12-11 18:12:18'),(1052091,'dodoos','','Access-Reject','2019-12-11 18:12:30'),(1052092,'dodoos','','Access-Reject','2019-12-11 18:12:41'),(1052093,'dodoos','','Access-Reject','2019-12-11 18:12:52'),(1052094,'dodoos','','Access-Reject','2019-12-11 18:13:04'),(1052095,'dodoos','','Access-Reject','2019-12-11 18:13:15'),(1052096,'dodoos','','Access-Reject','2019-12-11 18:13:27'),(1052097,'dodoos','','Access-Reject','2019-12-11 18:13:39'),(1052098,'dodoos','','Access-Reject','2019-12-11 18:13:50'),(1052099,'dodoos','','Access-Reject','2019-12-11 18:14:02'),(1052100,'dodoos','','Access-Reject','2019-12-11 18:14:13'),(1052101,'dodoos','','Access-Reject','2019-12-11 18:14:25'),(1052102,'dodoos','','Access-Reject','2019-12-11 18:14:36'),(1052103,'dodoos','','Access-Reject','2019-12-11 18:14:48'),(1052104,'dodoos','','Access-Reject','2019-12-11 18:15:00'),(1052105,'dodoos','','Access-Reject','2019-12-11 18:15:13'),(1052106,'dodoos','','Access-Reject','2019-12-11 18:15:25'),(1052107,'dodoos','','Access-Reject','2019-12-11 18:15:36'),(1052108,'dodoos','','Access-Reject','2019-12-11 18:15:48'),(1052109,'dodoos','','Access-Reject','2019-12-11 18:15:59'),(1052110,'dodoos','','Access-Reject','2019-12-11 18:16:11'),(1052111,'dodoos','','Access-Reject','2019-12-11 18:16:22'),(1052112,'dodoos','','Access-Reject','2019-12-11 18:16:33'),(1052113,'dodoos','','Access-Reject','2019-12-11 18:16:45'),(1052114,'dodoos','','Access-Reject','2019-12-11 18:16:56'),(1052115,'dodoos','','Access-Reject','2019-12-11 18:17:08'),(1052116,'dodoos','','Access-Reject','2019-12-11 18:17:19'),(1052117,'dodoos','','Access-Reject','2019-12-11 18:17:31'),(1052118,'dodoos','','Access-Reject','2019-12-11 18:17:42'),(1052119,'dodoos','','Access-Reject','2019-12-11 18:17:53'),(1052120,'dodoos','','Access-Reject','2019-12-11 18:18:05'),(1052121,'dodoos','','Access-Reject','2019-12-11 18:18:16'),(1052122,'dodoos','','Access-Reject','2019-12-11 18:18:28'),(1052123,'dodoos','','Access-Reject','2019-12-11 18:18:40'),(1052124,'dodoos','','Access-Reject','2019-12-11 18:18:52'),(1052125,'dodoos','','Access-Reject','2019-12-11 18:19:03'),(1052126,'dodoos','','Access-Reject','2019-12-11 18:19:16'),(1052127,'dodoos','','Access-Reject','2019-12-11 18:19:27'),(1052128,'dodoos','','Access-Reject','2019-12-11 18:19:39'),(1052129,'dodoos','','Access-Reject','2019-12-11 18:19:53'),(1052130,'dodoos','','Access-Reject','2019-12-11 18:20:04'),(1052131,'dodoos','','Access-Reject','2019-12-11 18:20:16'),(1052132,'dodoos','','Access-Reject','2019-12-11 18:20:28'),(1052133,'dodoos','','Access-Reject','2019-12-11 18:20:39'),(1052134,'dodoos','','Access-Reject','2019-12-11 18:20:51'),(1052135,'dodoos','','Access-Reject','2019-12-11 18:21:03'),(1052136,'dodoos','','Access-Reject','2019-12-11 18:21:15'),(1052137,'dodoos','','Access-Reject','2019-12-11 18:21:26'),(1052138,'dodoos','','Access-Reject','2019-12-11 18:21:38'),(1052139,'dodoos','','Access-Reject','2019-12-11 18:21:49'),(1052140,'dodoos','','Access-Reject','2019-12-11 18:22:01'),(1052141,'dodoos','','Access-Reject','2019-12-11 18:22:14'),(1052142,'dodoos','','Access-Reject','2019-12-11 18:22:32'),(1052143,'dodoos','','Access-Reject','2019-12-11 18:22:44'),(1052144,'dodoos','','Access-Reject','2019-12-11 18:22:56'),(1052145,'dodoos','','Access-Reject','2019-12-11 18:23:07'),(1052146,'dodoos','','Access-Reject','2019-12-11 18:23:19'),(1052147,'dodoos','','Access-Reject','2019-12-11 18:23:31'),(1052148,'dodoos','','Access-Reject','2019-12-11 18:23:43'),(1052149,'dodoos','','Access-Reject','2019-12-11 18:23:55'),(1052150,'dodoos','','Access-Reject','2019-12-11 18:24:06'),(1052151,'dodoos','','Access-Reject','2019-12-11 18:24:18'),(1052152,'dodoos','','Access-Reject','2019-12-11 18:24:29'),(1052153,'dodoos','','Access-Reject','2019-12-11 18:24:41'),(1052154,'dodoos','','Access-Reject','2019-12-11 18:24:52'),(1052155,'dodoos','','Access-Reject','2019-12-11 18:25:04'),(1052156,'dodoos','','Access-Reject','2019-12-11 18:25:15'),(1052157,'dodoos','','Access-Reject','2019-12-11 18:25:27'),(1052158,'dodoos','','Access-Reject','2019-12-11 18:25:38'),(1052159,'pempamsie','','Access-Accept','2019-12-11 18:25:42'),(1052160,'dodoos','','Access-Reject','2019-12-11 18:25:50'),(1052161,'dodoos','','Access-Reject','2019-12-11 18:26:02'),(1052162,'dodoos','','Access-Reject','2019-12-11 18:26:13'),(1052163,'dodoos','','Access-Reject','2019-12-11 18:26:25'),(1052164,'dodoos','','Access-Reject','2019-12-11 18:26:37'),(1052165,'dodoos','','Access-Reject','2019-12-11 18:26:48'),(1052166,'dodoos','','Access-Reject','2019-12-11 18:27:01'),(1052167,'dodoos','','Access-Reject','2019-12-11 18:27:14'),(1052168,'dodoos','','Access-Reject','2019-12-11 18:27:25'),(1052169,'baduwa','','Access-Accept','2019-12-11 18:27:30'),(1052170,'dodoos','','Access-Reject','2019-12-11 18:27:37'),(1052171,'dodoos','','Access-Reject','2019-12-11 18:27:49'),(1052172,'dodoos','','Access-Reject','2019-12-11 18:28:00'),(1052173,'dodoos','','Access-Reject','2019-12-11 18:28:12'),(1052174,'dodoos','','Access-Reject','2019-12-11 18:28:23'),(1052175,'dodoos','','Access-Reject','2019-12-11 18:28:35'),(1052176,'dodoos','','Access-Reject','2019-12-11 18:28:46'),(1052177,'dodoos','','Access-Reject','2019-12-11 18:28:58'),(1052178,'dodoos','','Access-Reject','2019-12-11 18:29:10'),(1052179,'dodoos','','Access-Reject','2019-12-11 18:29:23'),(1052180,'dodoos','','Access-Reject','2019-12-11 18:29:36'),(1052181,'dodoos','','Access-Reject','2019-12-11 18:29:48'),(1052182,'dodoos','','Access-Reject','2019-12-11 18:30:00'),(1052183,'dodoos','','Access-Reject','2019-12-11 18:31:11'),(1052184,'dodoos','','Access-Reject','2019-12-11 18:31:23'),(1052185,'dodoos','','Access-Reject','2019-12-11 18:31:34'),(1052186,'dodoos','','Access-Reject','2019-12-11 18:31:46'),(1052187,'dodoos','','Access-Reject','2019-12-11 18:31:58'),(1052188,'dodoos','','Access-Reject','2019-12-11 18:32:09'),(1052189,'dodoos','','Access-Reject','2019-12-11 18:32:21'),(1052190,'dodoos','','Access-Reject','2019-12-11 18:32:33'),(1052191,'dodoos','','Access-Reject','2019-12-11 18:32:45'),(1052192,'dodoos','','Access-Reject','2019-12-11 18:32:57'),(1052193,'dodoos','','Access-Reject','2019-12-11 18:33:08'),(1052194,'dodoos','','Access-Reject','2019-12-11 18:33:20'),(1052195,'dodoos','','Access-Reject','2019-12-11 18:33:31'),(1052196,'dodoos','','Access-Reject','2019-12-11 18:33:43'),(1052197,'dodoos','','Access-Reject','2019-12-11 18:33:55'),(1052198,'dodoos','','Access-Reject','2019-12-11 18:34:06'),(1052199,'dodoos','','Access-Reject','2019-12-11 18:34:18'),(1052200,'dodoos','','Access-Reject','2019-12-11 18:34:30'),(1052201,'dodoos','','Access-Reject','2019-12-11 18:34:41'),(1052202,'src_hostel','','Access-Accept','2019-12-11 18:34:52'),(1052203,'dodoos','','Access-Reject','2019-12-11 18:34:53'),(1052204,'dodoos','','Access-Reject','2019-12-11 18:35:04'),(1052205,'dodoos','','Access-Reject','2019-12-11 18:35:16'),(1052206,'dodoos','','Access-Reject','2019-12-11 18:35:27'),(1052207,'dodoos','','Access-Reject','2019-12-11 18:35:39'),(1052208,'dodoos','','Access-Reject','2019-12-11 18:35:51'),(1052209,'dodoos','','Access-Reject','2019-12-11 18:36:02'),(1052210,'dodoos','','Access-Reject','2019-12-11 18:36:14'),(1052211,'dodoos','','Access-Reject','2019-12-11 18:36:25'),(1052212,'dodoos','','Access-Reject','2019-12-11 18:36:38'),(1052213,'dodoos','','Access-Reject','2019-12-11 18:36:50'),(1052214,'dodoos','','Access-Reject','2019-12-11 18:37:02'),(1052215,'dodoos','','Access-Reject','2019-12-11 18:37:13'),(1052216,'dodoos','','Access-Reject','2019-12-11 18:37:25'),(1052217,'dodoos','','Access-Reject','2019-12-11 18:37:36'),(1052218,'dodoos','','Access-Reject','2019-12-11 18:37:48'),(1052219,'dodoos','','Access-Reject','2019-12-11 18:38:00'),(1052220,'dodoos','','Access-Reject','2019-12-11 18:38:12'),(1052221,'dodoos','','Access-Reject','2019-12-11 18:38:23'),(1052222,'dodoos','','Access-Reject','2019-12-11 18:38:35'),(1052223,'dodoos','','Access-Reject','2019-12-11 18:38:47'),(1052224,'dodoos','','Access-Reject','2019-12-11 18:38:59'),(1052225,'dodoos','','Access-Reject','2019-12-11 18:39:10'),(1052226,'dodoos','','Access-Reject','2019-12-11 18:39:22'),(1052227,'dodoos','','Access-Reject','2019-12-11 18:39:33'),(1052228,'dodoos','','Access-Reject','2019-12-11 18:39:46'),(1052229,'dodoos','','Access-Reject','2019-12-11 18:39:58'),(1052230,'dodoos','','Access-Reject','2019-12-11 18:40:09'),(1052231,'capitalhill','','Access-Accept','2019-12-11 18:40:09'),(1052232,'dodoos','','Access-Reject','2019-12-11 18:40:21'),(1052233,'dodoos','','Access-Reject','2019-12-11 18:40:32'),(1052234,'dodoos','','Access-Reject','2019-12-11 18:40:44'),(1052235,'dodoos','','Access-Reject','2019-12-11 18:40:55'),(1052236,'dodoos','','Access-Reject','2019-12-11 18:41:07'),(1052237,'dodoos','','Access-Reject','2019-12-11 18:41:18'),(1052238,'dodoos','','Access-Reject','2019-12-11 18:41:31'),(1052239,'dodoos','','Access-Reject','2019-12-11 18:41:42'),(1052240,'dodoos','','Access-Reject','2019-12-11 18:41:54'),(1052241,'dodoos','','Access-Reject','2019-12-11 18:42:05'),(1052242,'dodoos','','Access-Reject','2019-12-11 18:42:17'),(1052243,'dodoos','','Access-Reject','2019-12-11 18:42:28'),(1052244,'dodoos','','Access-Reject','2019-12-11 18:42:41'),(1052245,'dodoos','','Access-Reject','2019-12-11 18:42:52'),(1052246,'dodoos','','Access-Reject','2019-12-11 18:43:04'),(1052247,'dodoos','','Access-Reject','2019-12-11 18:43:16'),(1052248,'dodoos','','Access-Reject','2019-12-11 18:43:27'),(1052249,'dodoos','','Access-Reject','2019-12-11 18:43:39'),(1052250,'dodoos','','Access-Reject','2019-12-11 18:43:50'),(1052251,'dodoos','','Access-Reject','2019-12-11 18:44:02'),(1052252,'dodoos','','Access-Reject','2019-12-11 18:44:14'),(1052253,'dodoos','','Access-Reject','2019-12-11 18:44:26'),(1052254,'dodoos','','Access-Reject','2019-12-11 18:44:38'),(1052255,'dodoos','','Access-Reject','2019-12-11 18:44:50'),(1052256,'dodoos','','Access-Reject','2019-12-11 18:45:02'),(1052257,'dodoos','','Access-Reject','2019-12-11 18:45:13'),(1052258,'dodoos','','Access-Reject','2019-12-11 18:45:25'),(1052259,'dodoos','','Access-Reject','2019-12-11 18:45:37'),(1052260,'dodoos','','Access-Reject','2019-12-11 18:45:49'),(1052261,'dodoos','','Access-Reject','2019-12-11 18:46:01'),(1052262,'ekpetis','','Access-Accept','2019-12-11 18:46:02'),(1052263,'dodoos','','Access-Reject','2019-12-11 18:46:13'),(1052264,'dodoos','','Access-Reject','2019-12-11 18:46:24'),(1052265,'dodoos','','Access-Reject','2019-12-11 18:46:35'),(1052266,'dodoos','','Access-Reject','2019-12-11 18:46:47'),(1052267,'dodoos','','Access-Reject','2019-12-11 18:46:59'),(1052268,'dodoos','','Access-Reject','2019-12-11 18:47:10'),(1052269,'dodoos','','Access-Reject','2019-12-11 18:47:23'),(1052270,'dodoos','','Access-Reject','2019-12-11 18:47:35'),(1052271,'dodoos','','Access-Reject','2019-12-11 18:47:46'),(1052272,'dodoos','','Access-Reject','2019-12-11 18:47:58'),(1052273,'dodoos','','Access-Reject','2019-12-11 18:48:09'),(1052274,'dodoos','','Access-Reject','2019-12-11 18:48:20'),(1052275,'dodoos','','Access-Reject','2019-12-11 18:48:33'),(1052276,'dodoos','','Access-Reject','2019-12-11 18:48:45'),(1052277,'dodoos','','Access-Reject','2019-12-11 18:48:57'),(1052278,'dodoos','','Access-Reject','2019-12-11 18:49:09'),(1052279,'dodoos','','Access-Reject','2019-12-11 18:49:20'),(1052280,'dodoos','','Access-Reject','2019-12-11 18:49:32'),(1052281,'dodoos','','Access-Reject','2019-12-11 18:49:43'),(1052282,'dodoos','','Access-Reject','2019-12-11 18:49:55'),(1052283,'dodoos','','Access-Reject','2019-12-11 18:50:06'),(1052284,'dodoos','','Access-Reject','2019-12-11 18:50:18'),(1052285,'dodoos','','Access-Reject','2019-12-11 18:50:29'),(1052286,'dodoos','','Access-Reject','2019-12-11 18:50:41'),(1052287,'dodoos','','Access-Reject','2019-12-11 18:50:52'),(1052288,'dodoos','','Access-Reject','2019-12-11 18:51:04'),(1052289,'dodoos','','Access-Reject','2019-12-11 18:51:15'),(1052290,'dodoos','','Access-Reject','2019-12-11 18:51:27'),(1052291,'dodoos','','Access-Reject','2019-12-11 18:51:38'),(1052292,'dodoos','','Access-Reject','2019-12-11 18:51:50'),(1052293,'dodoos','','Access-Reject','2019-12-11 18:52:02'),(1052294,'dodoos','','Access-Reject','2019-12-11 18:52:13'),(1052295,'dodoos','','Access-Reject','2019-12-11 18:52:25'),(1052296,'dodoos','','Access-Reject','2019-12-11 18:52:36'),(1052297,'dodoos','','Access-Reject','2019-12-11 18:52:48'),(1052298,'dodoos','','Access-Reject','2019-12-11 18:52:59'),(1052299,'dodoos','','Access-Reject','2019-12-11 18:53:11'),(1052300,'dodoos','','Access-Reject','2019-12-11 18:53:22'),(1052301,'dodoos','','Access-Reject','2019-12-11 18:53:34'),(1052302,'dodoos','','Access-Reject','2019-12-11 18:53:45'),(1052303,'dodoos','','Access-Reject','2019-12-11 18:53:56'),(1052304,'dodoos','','Access-Reject','2019-12-11 18:54:08'),(1052305,'dodoos','','Access-Reject','2019-12-11 18:54:20'),(1052306,'dodoos','','Access-Reject','2019-12-11 18:54:31'),(1052307,'dodoos','','Access-Reject','2019-12-11 18:54:43'),(1052308,'dodoos','','Access-Reject','2019-12-11 18:54:54'),(1052309,'dodoos','','Access-Reject','2019-12-11 18:55:06'),(1052310,'dodoos','','Access-Reject','2019-12-11 18:55:17'),(1052311,'dodoos','','Access-Reject','2019-12-11 18:55:29'),(1052312,'dodoos','','Access-Reject','2019-12-11 18:55:47'),(1052313,'dodoos','','Access-Reject','2019-12-11 18:55:58'),(1052314,'dodoos','','Access-Reject','2019-12-11 18:56:10'),(1052315,'dodoos','','Access-Reject','2019-12-11 18:56:22'),(1052316,'dodoos','','Access-Reject','2019-12-11 18:56:33'),(1052317,'dodoos','','Access-Reject','2019-12-11 18:56:45'),(1052318,'dodoos','','Access-Reject','2019-12-11 18:56:56'),(1052319,'dodoos','','Access-Reject','2019-12-11 18:57:08'),(1052320,'dodoos','','Access-Reject','2019-12-11 18:57:19'),(1052321,'dodoos','','Access-Reject','2019-12-11 18:57:31'),(1052322,'dodoos','','Access-Reject','2019-12-11 18:57:43'),(1052323,'dodoos','','Access-Reject','2019-12-11 18:57:54'),(1052324,'dodoos','','Access-Reject','2019-12-11 18:58:06'),(1052325,'dodoos','','Access-Reject','2019-12-11 18:58:17'),(1052326,'dodoos','','Access-Reject','2019-12-11 18:58:28'),(1052327,'dodoos','','Access-Reject','2019-12-11 18:58:40'),(1052328,'dodoos','','Access-Reject','2019-12-11 18:58:51'),(1052329,'dodoos','','Access-Reject','2019-12-11 18:59:03'),(1052330,'dodoos','','Access-Reject','2019-12-11 18:59:15'),(1052331,'dodoos','','Access-Reject','2019-12-11 18:59:26'),(1052332,'dodoos','','Access-Reject','2019-12-11 18:59:37'),(1052333,'dodoos','','Access-Reject','2019-12-11 18:59:49'),(1052334,'dodoos','','Access-Reject','2019-12-11 19:00:00'),(1052335,'dodoos','','Access-Reject','2019-12-11 19:00:12'),(1052336,'dodoos','','Access-Reject','2019-12-11 19:00:23'),(1052337,'dodoos','','Access-Reject','2019-12-11 19:00:35'),(1052338,'dodoos','','Access-Reject','2019-12-11 19:00:47'),(1052339,'dodoos','','Access-Reject','2019-12-11 19:00:58'),(1052340,'dodoos','','Access-Reject','2019-12-11 19:01:10'),(1052341,'dodoos','','Access-Reject','2019-12-11 19:01:19'),(1052342,'dodoos','','Access-Reject','2019-12-11 19:01:20'),(1052343,'dodoos','','Access-Reject','2019-12-11 19:01:23'),(1052344,'dodoos','','Access-Reject','2019-12-11 19:01:25'),(1052345,'dodoos','','Access-Reject','2019-12-11 19:01:28'),(1052346,'dodoos','','Access-Reject','2019-12-11 19:01:33'),(1052347,'dodoos','','Access-Reject','2019-12-11 19:01:41'),(1052348,'dodoos','','Access-Reject','2019-12-11 19:01:53'),(1052349,'dodoos','','Access-Reject','2019-12-11 19:02:05'),(1052350,'dodoos','','Access-Reject','2019-12-11 19:02:16'),(1052351,'dodoos','','Access-Reject','2019-12-11 19:02:28'),(1052352,'dodoos','','Access-Reject','2019-12-11 19:02:40'),(1052353,'dodoos','','Access-Reject','2019-12-11 19:02:51'),(1052354,'dodoos','','Access-Reject','2019-12-11 19:03:03'),(1052355,'dodoos','','Access-Reject','2019-12-11 19:03:15'),(1052356,'dodoos','','Access-Reject','2019-12-11 19:03:26'),(1052357,'dodoos','','Access-Reject','2019-12-11 19:03:38'),(1052358,'dodoos','','Access-Reject','2019-12-11 19:03:50'),(1052359,'dodoos','','Access-Reject','2019-12-11 19:04:01'),(1052360,'dodoos','','Access-Reject','2019-12-11 19:04:13'),(1052361,'dodoos','','Access-Reject','2019-12-11 19:04:24'),(1052362,'dodoos','','Access-Reject','2019-12-11 19:04:36'),(1052363,'dodoos','','Access-Reject','2019-12-11 19:04:47'),(1052364,'dodoos','','Access-Reject','2019-12-11 19:04:59'),(1052365,'dodoos','','Access-Reject','2019-12-11 19:05:10'),(1052366,'dodoos','','Access-Reject','2019-12-11 19:05:22'),(1052367,'dodoos','','Access-Reject','2019-12-11 19:05:33'),(1052368,'dodoos','','Access-Reject','2019-12-11 19:05:45'),(1052369,'dodoos','','Access-Reject','2019-12-11 19:05:56'),(1052370,'dodoos','','Access-Reject','2019-12-11 19:06:08'),(1052371,'dodoos','','Access-Reject','2019-12-11 19:06:19'),(1052372,'dodoos','','Access-Reject','2019-12-11 19:06:31'),(1052373,'dodoos','','Access-Reject','2019-12-11 19:06:42'),(1052374,'dodoos','','Access-Reject','2019-12-11 19:06:54'),(1052375,'dodoos','','Access-Reject','2019-12-11 19:07:05'),(1052376,'dodoos','','Access-Reject','2019-12-11 19:07:17'),(1052377,'dodoos','','Access-Reject','2019-12-11 19:07:28'),(1052378,'dodoos','','Access-Reject','2019-12-11 19:07:40'),(1052379,'dodoos','','Access-Reject','2019-12-11 19:07:51'),(1052380,'dodoos','','Access-Reject','2019-12-11 19:08:03'),(1052381,'dodoos','','Access-Reject','2019-12-11 19:08:14'),(1052382,'dodoos','','Access-Reject','2019-12-11 19:08:26'),(1052383,'dodoos','','Access-Reject','2019-12-11 19:08:37'),(1052384,'dodoos','','Access-Reject','2019-12-11 19:08:49'),(1052385,'dodoos','','Access-Reject','2019-12-11 19:09:00'),(1052386,'dodoos','','Access-Reject','2019-12-11 19:09:12'),(1052387,'dodoos','','Access-Reject','2019-12-11 19:09:24'),(1052388,'dodoos','','Access-Reject','2019-12-11 19:09:35'),(1052389,'dodoos','','Access-Reject','2019-12-11 19:09:46'),(1052390,'dodoos','','Access-Reject','2019-12-11 19:09:58'),(1052391,'dodoos','','Access-Reject','2019-12-11 19:10:09'),(1052392,'dodoos','','Access-Reject','2019-12-11 19:10:21'),(1052393,'dodoos','','Access-Reject','2019-12-11 19:10:32'),(1052394,'dodoos','','Access-Reject','2019-12-11 19:10:44'),(1052395,'dodoos','','Access-Reject','2019-12-11 19:10:55'),(1052396,'dodoos','','Access-Reject','2019-12-11 19:11:07'),(1052397,'dodoos','','Access-Reject','2019-12-11 19:11:18'),(1052398,'dodoos','','Access-Reject','2019-12-11 19:11:31'),(1052399,'dodoos','','Access-Reject','2019-12-11 19:11:42'),(1052400,'dodoos','','Access-Reject','2019-12-11 19:11:54'),(1052401,'dodoos','','Access-Reject','2019-12-11 19:12:05'),(1052402,'dodoos','','Access-Reject','2019-12-11 19:12:17'),(1052403,'dodoos','','Access-Reject','2019-12-11 19:12:28'),(1052404,'dodoos','','Access-Reject','2019-12-11 19:12:40'),(1052405,'dodoos','','Access-Reject','2019-12-11 19:12:51'),(1052406,'dodoos','','Access-Reject','2019-12-11 19:13:03'),(1052407,'dodoos','','Access-Reject','2019-12-11 19:13:14'),(1052408,'dodoos','','Access-Reject','2019-12-11 19:13:26'),(1052409,'dodoos','','Access-Reject','2019-12-11 19:13:37'),(1052410,'dodoos','','Access-Reject','2019-12-11 19:13:49'),(1052411,'dodoos','','Access-Reject','2019-12-11 19:14:01'),(1052412,'dodoos','','Access-Reject','2019-12-11 19:14:12'),(1052413,'dodoos','','Access-Reject','2019-12-11 19:14:24'),(1052414,'dodoos','','Access-Reject','2019-12-11 19:14:35'),(1052415,'dodoos','','Access-Reject','2019-12-11 19:14:47'),(1052416,'dodoos','','Access-Reject','2019-12-11 19:14:58'),(1052417,'dodoos','','Access-Reject','2019-12-11 19:15:10'),(1052418,'dodoos','','Access-Reject','2019-12-11 19:15:22'),(1052419,'dodoos','','Access-Reject','2019-12-11 19:15:33'),(1052420,'dodoos','','Access-Reject','2019-12-11 19:15:45'),(1052421,'dodoos','','Access-Reject','2019-12-11 19:15:56'),(1052422,'dodoos','','Access-Reject','2019-12-11 19:16:08'),(1052423,'dodoos','','Access-Reject','2019-12-11 19:16:19'),(1052424,'dodoos','','Access-Reject','2019-12-11 19:16:31'),(1052425,'dodoos','','Access-Reject','2019-12-11 19:16:42'),(1052426,'dodoos','','Access-Reject','2019-12-11 19:16:54'),(1052427,'dodoos','','Access-Reject','2019-12-11 19:17:05'),(1052428,'dodoos','','Access-Reject','2019-12-11 19:17:17'),(1052429,'dodoos','','Access-Reject','2019-12-11 19:17:28'),(1052430,'dodoos','','Access-Reject','2019-12-11 19:17:40'),(1052431,'dodoos','','Access-Reject','2019-12-11 19:17:52'),(1052432,'dodoos','','Access-Reject','2019-12-11 19:18:03'),(1052433,'dodoos','','Access-Reject','2019-12-11 19:18:15'),(1052434,'dodoos','','Access-Reject','2019-12-11 19:18:26'),(1052435,'dodoos','','Access-Reject','2019-12-11 19:18:38'),(1052436,'dodoos','','Access-Reject','2019-12-11 19:18:50'),(1052437,'dodoos','','Access-Reject','2019-12-11 19:19:01'),(1052438,'dodoos','','Access-Reject','2019-12-11 19:19:13'),(1052439,'dodoos','','Access-Reject','2019-12-11 19:19:25'),(1052440,'dodoos','','Access-Reject','2019-12-11 19:19:36'),(1052441,'dodoos','','Access-Reject','2019-12-11 19:19:48'),(1052442,'dodoos','','Access-Reject','2019-12-11 19:19:59'),(1052443,'dodoos','','Access-Reject','2019-12-11 19:20:11'),(1052444,'dodoos','','Access-Reject','2019-12-11 19:20:22'),(1052445,'dodoos','','Access-Reject','2019-12-11 19:20:34'),(1052446,'dodoos','','Access-Reject','2019-12-11 19:20:45'),(1052447,'dodoos','','Access-Reject','2019-12-11 19:20:58'),(1052448,'dodoos','','Access-Reject','2019-12-11 19:21:09'),(1052449,'adukpos','','Access-Accept','2019-12-11 19:21:13'),(1052450,'dodoos','','Access-Reject','2019-12-11 19:21:21'),(1052451,'dodoos','','Access-Reject','2019-12-11 19:21:32'),(1052452,'dodoos','','Access-Reject','2019-12-11 19:21:44'),(1052453,'dodoos','','Access-Reject','2019-12-11 19:21:55'),(1052454,'dodoos','','Access-Reject','2019-12-11 19:22:07'),(1052455,'dodoos','','Access-Reject','2019-12-11 19:22:18'),(1052456,'dodoos','','Access-Reject','2019-12-11 19:22:30'),(1052457,'dodoos','','Access-Reject','2019-12-11 19:23:25'),(1052458,'dodoos','','Access-Reject','2019-12-11 19:23:36'),(1052459,'dodoos','','Access-Reject','2019-12-11 19:23:48'),(1052460,'dodoos','','Access-Reject','2019-12-11 19:23:59'),(1052461,'dodoos','','Access-Reject','2019-12-11 19:24:11'),(1052462,'dodoos','','Access-Reject','2019-12-11 19:24:23'),(1052463,'dodoos','','Access-Reject','2019-12-11 19:24:34'),(1052464,'dodoos','','Access-Reject','2019-12-11 19:24:46'),(1052465,'dodoos','','Access-Reject','2019-12-11 19:24:57'),(1052466,'dodoos','','Access-Reject','2019-12-11 19:25:09'),(1052467,'dodoos','','Access-Reject','2019-12-11 19:25:20'),(1052468,'dodoos','','Access-Reject','2019-12-11 19:25:32'),(1052469,'dodoos','','Access-Reject','2019-12-11 19:25:44'),(1052470,'dodoos','','Access-Reject','2019-12-11 19:25:55'),(1052471,'dodoos','','Access-Reject','2019-12-11 19:26:08'),(1052472,'dodoos','','Access-Reject','2019-12-11 19:26:20'),(1052473,'dodoos','','Access-Reject','2019-12-11 19:26:32'),(1052474,'dodoos','','Access-Reject','2019-12-11 19:26:43'),(1052475,'dodoos','','Access-Reject','2019-12-11 19:26:55'),(1052476,'dodoos','','Access-Reject','2019-12-11 19:27:06'),(1052477,'dodoos','','Access-Reject','2019-12-11 19:27:18'),(1052478,'dodoos','','Access-Reject','2019-12-11 19:27:30'),(1052479,'baduwa','','Access-Accept','2019-12-11 19:27:30'),(1052480,'dodoos','','Access-Reject','2019-12-11 19:27:42'),(1052481,'dodoos','','Access-Reject','2019-12-11 19:27:53'),(1052482,'dodoos','','Access-Reject','2019-12-11 19:28:05'),(1052483,'dodoos','','Access-Reject','2019-12-11 19:28:16'),(1052484,'dodoos','','Access-Reject','2019-12-11 19:28:30'),(1052485,'dodoos','','Access-Reject','2019-12-11 19:28:41'),(1052486,'dodoos','','Access-Reject','2019-12-11 19:28:53'),(1052487,'dodoos','','Access-Reject','2019-12-11 19:29:04'),(1052488,'dodoos','','Access-Reject','2019-12-11 19:29:16'),(1052489,'dodoos','','Access-Reject','2019-12-11 19:29:27'),(1052490,'dodoos','','Access-Reject','2019-12-11 19:29:39'),(1052491,'dodoos','','Access-Reject','2019-12-11 19:29:50'),(1052492,'dodoos','','Access-Reject','2019-12-11 19:30:02'),(1052493,'dodoos','','Access-Reject','2019-12-11 19:30:14'),(1052494,'dodoos','','Access-Reject','2019-12-11 19:30:28'),(1052495,'dodoos','','Access-Reject','2019-12-11 19:30:40'),(1052496,'dodoos','','Access-Reject','2019-12-11 19:30:51'),(1052497,'dodoos','','Access-Reject','2019-12-11 19:31:03'),(1052498,'dodoos','','Access-Reject','2019-12-11 19:31:15'),(1052499,'dodoos','','Access-Reject','2019-12-11 19:31:27'),(1052500,'dodoos','','Access-Reject','2019-12-11 19:31:39'),(1052501,'dodoos','','Access-Reject','2019-12-11 19:31:50'),(1052502,'dodoos','','Access-Reject','2019-12-11 19:32:02'),(1052503,'dodoos','','Access-Reject','2019-12-11 19:32:14'),(1052504,'dodoos','','Access-Reject','2019-12-11 19:32:26'),(1052505,'dodoos','','Access-Reject','2019-12-11 19:32:37'),(1052506,'dodoos','','Access-Reject','2019-12-11 19:32:49'),(1052507,'dodoos','','Access-Reject','2019-12-11 19:33:00'),(1052508,'dodoos','','Access-Reject','2019-12-11 19:33:12'),(1052509,'dodoos','','Access-Reject','2019-12-11 19:33:23'),(1052510,'dodoos','','Access-Reject','2019-12-11 19:33:35'),(1052511,'dodoos','','Access-Reject','2019-12-11 19:33:46'),(1052512,'dodoos','','Access-Reject','2019-12-11 19:33:58'),(1052513,'dodoos','','Access-Reject','2019-12-11 19:34:09'),(1052514,'dodoos','','Access-Reject','2019-12-11 19:34:22'),(1052515,'dodoos','','Access-Reject','2019-12-11 19:34:33'),(1052516,'dodoos','','Access-Reject','2019-12-11 19:34:45'),(1052517,'src_hostel','','Access-Accept','2019-12-11 19:34:52'),(1052518,'dodoos','','Access-Reject','2019-12-11 19:34:56'),(1052519,'dodoos','','Access-Reject','2019-12-11 19:35:08'),(1052520,'dodoos','','Access-Reject','2019-12-11 19:35:19'),(1052521,'dodoos','','Access-Reject','2019-12-11 19:35:31'),(1052522,'dodoos','','Access-Reject','2019-12-11 19:35:45'),(1052523,'dodoos','','Access-Reject','2019-12-11 19:35:57'),(1052524,'dodoos','','Access-Reject','2019-12-11 19:36:08'),(1052525,'dodoos','','Access-Reject','2019-12-11 19:36:20'),(1052526,'dodoos','','Access-Reject','2019-12-11 19:36:31'),(1052527,'dodoos','','Access-Reject','2019-12-11 19:36:43'),(1052528,'dodoos','','Access-Reject','2019-12-11 19:36:55'),(1052529,'dodoos','','Access-Reject','2019-12-11 19:37:06'),(1052530,'dodoos','','Access-Reject','2019-12-11 19:37:18'),(1052531,'dodoos','','Access-Reject','2019-12-11 19:37:29'),(1052532,'dodoos','','Access-Reject','2019-12-11 19:37:41'),(1052533,'dodoos','','Access-Reject','2019-12-11 19:37:53'),(1052534,'dodoos','','Access-Reject','2019-12-11 19:38:04'),(1052535,'dodoos','','Access-Reject','2019-12-11 19:38:16'),(1052536,'dodoos','','Access-Reject','2019-12-11 19:38:27'),(1052537,'dodoos','','Access-Reject','2019-12-11 19:38:39'),(1052538,'dodoos','','Access-Reject','2019-12-11 19:38:50'),(1052539,'dodoos','','Access-Reject','2019-12-11 19:39:02'),(1052540,'dodoos','','Access-Reject','2019-12-11 19:39:13'),(1052541,'dodoos','','Access-Reject','2019-12-11 19:39:25'),(1052542,'dodoos','','Access-Reject','2019-12-11 19:39:36'),(1052543,'dodoos','','Access-Reject','2019-12-11 19:39:48'),(1052544,'dodoos','','Access-Reject','2019-12-11 19:39:59'),(1052545,'capitalhill','','Access-Accept','2019-12-11 19:40:08'),(1052546,'dodoos','','Access-Reject','2019-12-11 19:40:11'),(1052547,'dodoos','','Access-Reject','2019-12-11 19:40:23'),(1052548,'dodoos','','Access-Reject','2019-12-11 19:40:34'),(1052549,'dodoos','','Access-Reject','2019-12-11 19:40:46'),(1052550,'dodoos','','Access-Reject','2019-12-11 19:40:57'),(1052551,'dodoos','','Access-Reject','2019-12-11 19:41:41'),(1052552,'dodoos','','Access-Reject','2019-12-11 19:41:52'),(1052553,'dodoos','','Access-Reject','2019-12-11 19:42:04'),(1052554,'dodoos','','Access-Reject','2019-12-11 19:42:15'),(1052555,'dodoos','','Access-Reject','2019-12-11 19:42:27'),(1052556,'dodoos','','Access-Reject','2019-12-11 19:42:38'),(1052557,'dodoos','','Access-Reject','2019-12-11 19:42:50'),(1052558,'dodoos','','Access-Reject','2019-12-11 19:43:02'),(1052559,'dodoos','','Access-Reject','2019-12-11 19:43:13'),(1052560,'dodoos','','Access-Reject','2019-12-11 19:43:25'),(1052561,'dodoos','','Access-Reject','2019-12-11 19:43:36'),(1052562,'dodoos','','Access-Reject','2019-12-11 19:43:48'),(1052563,'dodoos','','Access-Reject','2019-12-11 19:43:59'),(1052564,'dodoos','','Access-Reject','2019-12-11 19:44:11'),(1052565,'dodoos','','Access-Reject','2019-12-11 19:44:22'),(1052566,'dodoos','','Access-Reject','2019-12-11 19:44:34'),(1052567,'dodoos','','Access-Reject','2019-12-11 19:44:46'),(1052568,'dodoos','','Access-Reject','2019-12-11 19:44:57'),(1052569,'dodoos','','Access-Reject','2019-12-11 19:45:09'),(1052570,'dodoos','','Access-Reject','2019-12-11 19:45:20'),(1052571,'dodoos','','Access-Reject','2019-12-11 19:45:32'),(1052572,'dodoos','','Access-Reject','2019-12-11 19:45:44'),(1052573,'dodoos','','Access-Reject','2019-12-11 19:45:56'),(1052574,'ekpetis','','Access-Accept','2019-12-11 19:46:03'),(1052575,'dodoos','','Access-Reject','2019-12-11 19:46:07'),(1052576,'dodoos','','Access-Reject','2019-12-11 19:46:19'),(1052577,'dodoos','','Access-Reject','2019-12-11 19:46:30'),(1052578,'dodoos','','Access-Reject','2019-12-11 19:46:43'),(1052579,'dodoos','','Access-Reject','2019-12-11 19:46:54'),(1052580,'dodoos','','Access-Reject','2019-12-11 19:47:06'),(1052581,'dodoos','','Access-Reject','2019-12-11 19:47:17'),(1052582,'dodoos','','Access-Reject','2019-12-11 19:47:29'),(1052583,'dodoos','','Access-Reject','2019-12-11 19:47:41'),(1052584,'dodoos','','Access-Reject','2019-12-11 19:47:52'),(1052585,'dodoos','','Access-Reject','2019-12-11 19:48:04'),(1052586,'dodoos','','Access-Reject','2019-12-11 19:48:15'),(1052587,'dodoos','','Access-Reject','2019-12-11 19:48:27'),(1052588,'dodoos','','Access-Reject','2019-12-11 19:48:38'),(1052589,'dodoos','','Access-Reject','2019-12-11 19:48:50'),(1052590,'dodoos','','Access-Reject','2019-12-11 19:49:01'),(1052591,'dodoos','','Access-Reject','2019-12-11 19:49:13'),(1052592,'dodoos','','Access-Reject','2019-12-11 19:49:24'),(1052593,'dodoos','','Access-Reject','2019-12-11 19:49:36'),(1052594,'dodoos','','Access-Reject','2019-12-11 19:49:47'),(1052595,'dodoos','','Access-Reject','2019-12-11 19:49:59'),(1052596,'dodoos','','Access-Reject','2019-12-11 19:50:10'),(1052597,'dodoos','','Access-Reject','2019-12-11 19:50:22'),(1052598,'dodoos','','Access-Reject','2019-12-11 19:50:34'),(1052599,'dodoos','','Access-Reject','2019-12-11 19:50:46'),(1052600,'dodoos','','Access-Reject','2019-12-11 19:50:58'),(1052601,'dodoos','','Access-Reject','2019-12-11 19:51:09'),(1052602,'dodoos','','Access-Reject','2019-12-11 19:51:21'),(1052603,'dodoos','','Access-Reject','2019-12-11 19:51:32'),(1052604,'dodoos','','Access-Reject','2019-12-11 19:51:44'),(1052605,'dodoos','','Access-Reject','2019-12-11 19:51:55'),(1052606,'dodoos','','Access-Reject','2019-12-11 19:52:06'),(1052607,'dodoos','','Access-Reject','2019-12-11 19:52:18'),(1052608,'dodoos','','Access-Reject','2019-12-11 19:52:29'),(1052609,'dodoos','','Access-Reject','2019-12-11 19:52:41'),(1052610,'dodoos','','Access-Reject','2019-12-11 19:52:52'),(1052611,'dodoos','','Access-Reject','2019-12-11 19:53:04'),(1052612,'dodoos','','Access-Reject','2019-12-11 19:53:15'),(1052613,'dodoos','','Access-Reject','2019-12-11 19:53:27'),(1052614,'dodoos','','Access-Reject','2019-12-11 19:53:38'),(1052615,'dodoos','','Access-Reject','2019-12-11 19:53:50'),(1052616,'dodoos','','Access-Reject','2019-12-11 19:54:01'),(1052617,'dodoos','','Access-Reject','2019-12-11 19:54:13'),(1052618,'dodoos','','Access-Reject','2019-12-11 19:54:24'),(1052619,'dodoos','','Access-Reject','2019-12-11 19:54:36'),(1052620,'dodoos','','Access-Reject','2019-12-11 19:54:47'),(1052621,'dodoos','','Access-Reject','2019-12-11 19:54:58'),(1052622,'dodoos','','Access-Reject','2019-12-11 19:55:10'),(1052623,'dodoos','','Access-Reject','2019-12-11 19:55:21'),(1052624,'dodoos','','Access-Reject','2019-12-11 19:55:33'),(1052625,'dodoos','','Access-Reject','2019-12-11 19:55:45'),(1052626,'dodoos','','Access-Reject','2019-12-11 19:55:56'),(1052627,'dodoos','','Access-Reject','2019-12-11 19:56:08'),(1052628,'dodoos','','Access-Reject','2019-12-11 19:56:19'),(1052629,'dodoos','','Access-Reject','2019-12-11 19:56:31'),(1052630,'dodoos','','Access-Reject','2019-12-11 19:56:43'),(1052631,'dodoos','','Access-Reject','2019-12-11 19:56:54'),(1052632,'dodoos','','Access-Reject','2019-12-11 19:57:06'),(1052633,'dodoos','','Access-Reject','2019-12-11 19:57:17'),(1052634,'dodoos','','Access-Reject','2019-12-11 19:57:29'),(1052635,'dodoos','','Access-Reject','2019-12-11 19:57:41'),(1052636,'dodoos','','Access-Reject','2019-12-11 19:57:52'),(1052637,'dodoos','','Access-Reject','2019-12-11 19:58:04'),(1052638,'dodoos','','Access-Reject','2019-12-11 19:58:15'),(1052639,'dodoos','','Access-Reject','2019-12-11 19:58:27'),(1052640,'dodoos','','Access-Reject','2019-12-11 19:58:38'),(1052641,'dodoos','','Access-Reject','2019-12-11 19:58:50'),(1052642,'dodoos','','Access-Reject','2019-12-11 19:59:02'),(1052643,'dodoos','','Access-Reject','2019-12-11 19:59:13'),(1052644,'dodoos','','Access-Reject','2019-12-11 19:59:25'),(1052645,'dodoos','','Access-Reject','2019-12-11 19:59:36'),(1052646,'dodoos','','Access-Reject','2019-12-11 19:59:48'),(1052647,'dodoos','','Access-Reject','2019-12-11 19:59:59'),(1052648,'dodoos','','Access-Reject','2019-12-11 20:00:11'),(1052649,'dodoos','','Access-Reject','2019-12-11 20:00:23'),(1052650,'dodoos','','Access-Reject','2019-12-11 20:00:34'),(1052651,'dodoos','','Access-Reject','2019-12-11 20:00:45'),(1052652,'dodoos','','Access-Reject','2019-12-11 20:00:57'),(1052653,'dodoos','','Access-Reject','2019-12-11 20:01:08'),(1052654,'dodoos','','Access-Reject','2019-12-11 20:01:19'),(1052655,'dodoos','','Access-Reject','2019-12-11 20:01:20'),(1052656,'dodoos','','Access-Reject','2019-12-11 20:01:22'),(1052657,'dodoos','','Access-Reject','2019-12-11 20:01:24'),(1052658,'dodoos','','Access-Reject','2019-12-11 20:01:27'),(1052659,'dodoos','','Access-Reject','2019-12-11 20:01:32'),(1052660,'dodoos','','Access-Reject','2019-12-11 20:01:40'),(1052661,'dodoos','','Access-Reject','2019-12-11 20:01:51'),(1052662,'dodoos','','Access-Reject','2019-12-11 20:02:03'),(1052663,'dodoos','','Access-Reject','2019-12-11 20:02:14'),(1052664,'dodoos','','Access-Reject','2019-12-11 20:02:26'),(1052665,'dodoos','','Access-Reject','2019-12-11 20:02:37'),(1052666,'dodoos','','Access-Reject','2019-12-11 20:02:48'),(1052667,'dodoos','','Access-Reject','2019-12-11 20:03:00'),(1052668,'dodoos','','Access-Reject','2019-12-11 20:03:11'),(1052669,'dodoos','','Access-Reject','2019-12-11 20:03:23'),(1052670,'dodoos','','Access-Reject','2019-12-11 20:03:34'),(1052671,'dodoos','','Access-Reject','2019-12-11 20:03:45'),(1052672,'dodoos','','Access-Reject','2019-12-11 20:03:57'),(1052673,'dodoos','','Access-Reject','2019-12-11 20:04:08'),(1052674,'dodoos','','Access-Reject','2019-12-11 20:04:20'),(1052675,'dodoos','','Access-Reject','2019-12-11 20:04:31'),(1052676,'dodoos','','Access-Reject','2019-12-11 20:04:43'),(1052677,'dodoos','','Access-Reject','2019-12-11 20:04:54'),(1052678,'dodoos','','Access-Reject','2019-12-11 20:05:05'),(1052679,'dodoos','','Access-Reject','2019-12-11 20:05:17'),(1052680,'dodoos','','Access-Reject','2019-12-11 20:05:28'),(1052681,'dodoos','','Access-Reject','2019-12-11 20:05:40'),(1052682,'dodoos','','Access-Reject','2019-12-11 20:05:51'),(1052683,'dodoos','','Access-Reject','2019-12-11 20:06:03'),(1052684,'dodoos','','Access-Reject','2019-12-11 20:06:14'),(1052685,'dodoos','','Access-Reject','2019-12-11 20:06:25'),(1052686,'dodoos','','Access-Reject','2019-12-11 20:06:37'),(1052687,'dodoos','','Access-Reject','2019-12-11 20:06:48'),(1052688,'dodoos','','Access-Reject','2019-12-11 20:07:00'),(1052689,'dodoos','','Access-Reject','2019-12-11 20:07:12'),(1052690,'dodoos','','Access-Reject','2019-12-11 20:07:23'),(1052691,'dodoos','','Access-Reject','2019-12-11 20:07:35'),(1052692,'dodoos','','Access-Reject','2019-12-11 20:07:46'),(1052693,'dodoos','','Access-Reject','2019-12-11 20:07:57'),(1052694,'dodoos','','Access-Reject','2019-12-11 20:08:09'),(1052695,'dodoos','','Access-Reject','2019-12-11 20:08:20'),(1052696,'dodoos','','Access-Reject','2019-12-11 20:08:32'),(1052697,'dodoos','','Access-Reject','2019-12-11 20:08:43'),(1052698,'dodoos','','Access-Reject','2019-12-11 20:08:55'),(1052699,'dodoos','','Access-Reject','2019-12-11 20:09:06'),(1052700,'dodoos','','Access-Reject','2019-12-11 20:09:18'),(1052701,'dodoos','','Access-Reject','2019-12-11 20:09:29'),(1052702,'dodoos','','Access-Reject','2019-12-11 20:09:41'),(1052703,'dodoos','','Access-Reject','2019-12-11 20:09:52'),(1052704,'affiliation','','Access-Accept','2019-12-11 20:10:02'),(1052705,'dodoos','','Access-Reject','2019-12-11 20:10:03'),(1052706,'anane-fenin','','Access-Accept','2019-12-11 20:10:07'),(1052707,'dodoos','','Access-Reject','2019-12-11 20:10:15'),(1052708,'dodoos','','Access-Reject','2019-12-11 20:10:26'),(1052709,'dodoos','','Access-Reject','2019-12-11 20:10:38'),(1052710,'dodoos','','Access-Reject','2019-12-11 20:10:50'),(1052711,'dodoos','','Access-Reject','2019-12-11 20:11:01'),(1052712,'dodoos','','Access-Reject','2019-12-11 20:11:13'),(1052713,'dodoos','','Access-Reject','2019-12-11 20:11:24'),(1052714,'dodoos','','Access-Reject','2019-12-11 20:11:36'),(1052715,'dodoos','','Access-Reject','2019-12-11 20:11:49'),(1052716,'dodoos','','Access-Reject','2019-12-11 20:12:00'),(1052717,'dodoos','','Access-Reject','2019-12-11 20:12:12'),(1052718,'dodoos','','Access-Reject','2019-12-11 20:12:23'),(1052719,'dodoos','','Access-Reject','2019-12-11 20:12:35'),(1052720,'dodoos','','Access-Reject','2019-12-11 20:12:47'),(1052721,'dodoos','','Access-Reject','2019-12-11 20:12:58'),(1052722,'dodoos','','Access-Reject','2019-12-11 20:13:10'),(1052723,'dodoos','','Access-Reject','2019-12-11 20:13:22'),(1052724,'dodoos','','Access-Reject','2019-12-11 20:13:33'),(1052725,'dodoos','','Access-Reject','2019-12-11 20:13:44'),(1052726,'dodoos','','Access-Reject','2019-12-11 20:13:56'),(1052727,'dodoos','','Access-Reject','2019-12-11 20:14:07'),(1052728,'dodoos','','Access-Reject','2019-12-11 20:14:19'),(1052729,'dodoos','','Access-Reject','2019-12-11 20:14:31'),(1052730,'dodoos','','Access-Reject','2019-12-11 20:14:43'),(1052731,'dodoos','','Access-Reject','2019-12-11 20:14:54'),(1052732,'dodoos','','Access-Reject','2019-12-11 20:15:06'),(1052733,'dodoos','','Access-Reject','2019-12-11 20:15:17'),(1052734,'dodoos','','Access-Reject','2019-12-11 20:15:29'),(1052735,'dodoos','','Access-Reject','2019-12-11 20:15:41'),(1052736,'dodoos','','Access-Reject','2019-12-11 20:15:53'),(1052737,'dodoos','','Access-Reject','2019-12-11 20:16:06'),(1052738,'dodoos','','Access-Reject','2019-12-11 20:16:18'),(1052739,'dodoos','','Access-Reject','2019-12-11 20:16:30'),(1052740,'dodoos','','Access-Reject','2019-12-11 20:16:41'),(1052741,'dodoos','','Access-Reject','2019-12-11 20:16:53'),(1052742,'dodoos','','Access-Reject','2019-12-11 20:17:05'),(1052743,'dodoos','','Access-Reject','2019-12-11 20:17:16'),(1052744,'dodoos','','Access-Reject','2019-12-11 20:17:30'),(1052745,'dodoos','','Access-Reject','2019-12-11 20:17:42'),(1052746,'dodoos','','Access-Reject','2019-12-11 20:17:54'),(1052747,'dodoos','','Access-Reject','2019-12-11 20:18:05'),(1052748,'dodoos','','Access-Reject','2019-12-11 20:18:17'),(1052749,'dodoos','','Access-Reject','2019-12-11 20:18:29'),(1052750,'dodoos','','Access-Reject','2019-12-11 20:18:40'),(1052751,'dodoos','','Access-Reject','2019-12-11 20:18:51'),(1052752,'dodoos','','Access-Reject','2019-12-11 20:19:03'),(1052753,'dodoos','','Access-Reject','2019-12-11 20:19:15'),(1052754,'dodoos','','Access-Reject','2019-12-11 20:19:26'),(1052755,'dodoos','','Access-Reject','2019-12-11 20:19:38'),(1052756,'dodoos','','Access-Reject','2019-12-11 20:19:50'),(1052757,'dodoos','','Access-Reject','2019-12-11 20:20:01'),(1052758,'dodoos','','Access-Reject','2019-12-11 20:20:13'),(1052759,'dodoos','','Access-Reject','2019-12-11 20:20:26'),(1052760,'dodoos','','Access-Reject','2019-12-11 20:20:37'),(1052761,'dodoos','','Access-Reject','2019-12-11 20:20:49'),(1052762,'dodoos','','Access-Reject','2019-12-11 20:21:01'),(1052763,'dodoos','','Access-Reject','2019-12-11 20:21:13'),(1052764,'dodoos','','Access-Reject','2019-12-11 20:21:25'),(1052765,'dodoos','','Access-Reject','2019-12-11 20:21:37'),(1052766,'dodoos','','Access-Reject','2019-12-11 20:21:49'),(1052767,'dodoos','','Access-Reject','2019-12-11 20:22:00'),(1052768,'dodoos','','Access-Reject','2019-12-11 20:22:12'),(1052769,'dodoos','','Access-Reject','2019-12-11 20:22:24'),(1052770,'dodoos','','Access-Reject','2019-12-11 20:22:36'),(1052771,'dodoos','','Access-Reject','2019-12-11 20:22:47'),(1052772,'dodoos','','Access-Reject','2019-12-11 20:22:59'),(1052773,'dodoos','','Access-Reject','2019-12-11 20:23:10'),(1052774,'dodoos','','Access-Reject','2019-12-11 20:23:22'),(1052775,'dodoos','','Access-Reject','2019-12-11 20:23:34'),(1052776,'dodoos','','Access-Reject','2019-12-11 20:23:46'),(1052777,'dodoos','','Access-Reject','2019-12-11 20:23:57'),(1052778,'dodoos','','Access-Reject','2019-12-11 20:24:09'),(1052779,'dodoos','','Access-Reject','2019-12-11 20:24:20'),(1052780,'dodoos','','Access-Reject','2019-12-11 20:24:32'),(1052781,'dodoos','','Access-Reject','2019-12-11 20:24:43'),(1052782,'dodoos','','Access-Reject','2019-12-11 20:24:55'),(1052783,'dodoos','','Access-Reject','2019-12-11 20:25:07'),(1052784,'dodoos','','Access-Reject','2019-12-11 20:25:18'),(1052785,'dodoos','','Access-Reject','2019-12-11 20:25:30'),(1052786,'dodoos','','Access-Reject','2019-12-11 20:25:42'),(1052787,'dodoos','','Access-Reject','2019-12-11 20:25:53'),(1052788,'dodoos','','Access-Reject','2019-12-11 20:26:05'),(1052789,'dodoos','','Access-Reject','2019-12-11 20:26:16'),(1052790,'dodoos','','Access-Reject','2019-12-11 20:26:28'),(1052791,'dodoos','','Access-Reject','2019-12-11 20:26:39'),(1052792,'dodoos','','Access-Reject','2019-12-11 20:26:51'),(1052793,'dodoos','','Access-Reject','2019-12-11 20:27:02'),(1052794,'dodoos','','Access-Reject','2019-12-11 20:27:14'),(1052795,'dodoos','','Access-Reject','2019-12-11 20:27:25'),(1052796,'baduwa','','Access-Accept','2019-12-11 20:27:30'),(1052797,'dodoos','','Access-Reject','2019-12-11 20:27:37'),(1052798,'dodoos','','Access-Reject','2019-12-11 20:27:48'),(1052799,'dodoos','','Access-Reject','2019-12-11 20:28:00'),(1052800,'dodoos','','Access-Reject','2019-12-11 20:28:11'),(1052801,'dodoos','','Access-Reject','2019-12-11 20:28:23'),(1052802,'dodoos','','Access-Reject','2019-12-11 20:28:35'),(1052803,'dodoos','','Access-Reject','2019-12-11 20:28:46'),(1052804,'dodoos','','Access-Reject','2019-12-11 20:28:58'),(1052805,'dodoos','','Access-Reject','2019-12-11 20:29:09'),(1052806,'dodoos','','Access-Reject','2019-12-11 20:29:22'),(1052807,'dodoos','','Access-Reject','2019-12-11 20:29:34'),(1052808,'dodoos','','Access-Reject','2019-12-11 20:29:46'),(1052809,'dodoos','','Access-Reject','2019-12-11 20:29:57'),(1052810,'dodoos','','Access-Reject','2019-12-11 20:30:09'),(1052811,'dodoos','','Access-Reject','2019-12-11 20:30:20'),(1052812,'dodoos','','Access-Reject','2019-12-11 20:30:32'),(1052813,'dodoos','','Access-Reject','2019-12-11 20:30:43'),(1052814,'dodoos','','Access-Reject','2019-12-11 20:30:55'),(1052815,'dodoos','','Access-Reject','2019-12-11 20:31:06'),(1052816,'dodoos','','Access-Reject','2019-12-11 20:31:18'),(1052817,'dodoos','','Access-Reject','2019-12-11 20:31:30'),(1052818,'dodoos','','Access-Reject','2019-12-11 20:31:41'),(1052819,'dodoos','','Access-Reject','2019-12-11 20:31:52'),(1052820,'dodoos','','Access-Reject','2019-12-11 20:32:04'),(1052821,'dodoos','','Access-Reject','2019-12-11 20:32:16'),(1052822,'dodoos','','Access-Reject','2019-12-11 20:32:28'),(1052823,'dodoos','','Access-Reject','2019-12-11 20:32:40'),(1052824,'dodoos','','Access-Reject','2019-12-11 20:32:52'),(1052825,'dodoos','','Access-Reject','2019-12-11 20:33:03'),(1052826,'dodoos','','Access-Reject','2019-12-11 20:33:15'),(1052827,'dodoos','','Access-Reject','2019-12-11 20:33:26'),(1052828,'dodoos','','Access-Reject','2019-12-11 20:33:38'),(1052829,'dodoos','','Access-Reject','2019-12-11 20:33:49'),(1052830,'dodoos','','Access-Reject','2019-12-11 20:34:01'),(1052831,'dodoos','','Access-Reject','2019-12-11 20:34:12'),(1052832,'dodoos','','Access-Reject','2019-12-11 20:34:24'),(1052833,'dodoos','','Access-Reject','2019-12-11 20:34:35'),(1052834,'dodoos','','Access-Reject','2019-12-11 20:34:47'),(1052835,'src_hostel','','Access-Accept','2019-12-11 20:34:52'),(1052836,'dodoos','','Access-Reject','2019-12-11 20:34:58'),(1052837,'dodoos','','Access-Reject','2019-12-11 20:35:10'),(1052838,'dodoos','','Access-Reject','2019-12-11 20:35:22'),(1052839,'dodoos','','Access-Reject','2019-12-11 20:35:33'),(1052840,'dodoos','','Access-Reject','2019-12-11 20:35:45'),(1052841,'dodoos','','Access-Reject','2019-12-11 20:35:56'),(1052842,'dodoos','','Access-Reject','2019-12-11 20:36:08'),(1052843,'dodoos','','Access-Reject','2019-12-11 20:36:19'),(1052844,'dodoos','','Access-Reject','2019-12-11 20:36:31'),(1052845,'dodoos','','Access-Reject','2019-12-11 20:36:43'),(1052846,'dodoos','','Access-Reject','2019-12-11 20:36:54'),(1052847,'dodoos','','Access-Reject','2019-12-11 20:37:06'),(1052848,'dodoos','','Access-Reject','2019-12-11 20:37:18'),(1052849,'dodoos','','Access-Reject','2019-12-11 20:37:30'),(1052850,'dodoos','','Access-Reject','2019-12-11 20:37:42'),(1052851,'dodoos','','Access-Reject','2019-12-11 20:37:53'),(1052852,'dodoos','','Access-Reject','2019-12-11 20:38:06'),(1052853,'dodoos','','Access-Reject','2019-12-11 20:38:18'),(1052854,'dodoos','','Access-Reject','2019-12-11 20:38:30'),(1052855,'dodoos','','Access-Reject','2019-12-11 20:38:42'),(1052856,'dodoos','','Access-Reject','2019-12-11 20:38:54'),(1052857,'dodoos','','Access-Reject','2019-12-11 20:39:05'),(1052858,'dodoos','','Access-Reject','2019-12-11 20:39:17'),(1052859,'dodoos','','Access-Reject','2019-12-11 20:39:29'),(1052860,'dodoos','','Access-Reject','2019-12-11 20:39:41'),(1052861,'dodoos','','Access-Reject','2019-12-11 20:39:52'),(1052862,'dodoos','','Access-Reject','2019-12-11 20:40:04'),(1052863,'capitalhill','','Access-Accept','2019-12-11 20:40:09'),(1052864,'dodoos','','Access-Reject','2019-12-11 20:40:16'),(1052865,'dodoos','','Access-Reject','2019-12-11 20:40:27'),(1052866,'dodoos','','Access-Reject','2019-12-11 20:40:39'),(1052867,'dodoos','','Access-Reject','2019-12-11 20:40:50'),(1052868,'dodoos','','Access-Reject','2019-12-11 20:41:02'),(1052869,'dodoos','','Access-Reject','2019-12-11 20:41:13'),(1052870,'dodoos','','Access-Reject','2019-12-11 20:41:25'),(1052871,'dodoos','','Access-Reject','2019-12-11 20:41:36'),(1052872,'dodoos','','Access-Reject','2019-12-11 20:41:48'),(1052873,'dodoos','','Access-Reject','2019-12-11 20:42:00'),(1052874,'dodoos','','Access-Reject','2019-12-11 20:42:12'),(1052875,'dodoos','','Access-Reject','2019-12-11 20:42:24'),(1052876,'dodoos','','Access-Reject','2019-12-11 20:42:37'),(1052877,'dodoos','','Access-Reject','2019-12-11 20:42:49'),(1052878,'dodoos','','Access-Reject','2019-12-11 20:43:00'),(1052879,'dodoos','','Access-Reject','2019-12-11 20:43:12'),(1052880,'dodoos','','Access-Reject','2019-12-11 20:43:23'),(1052881,'dodoos','','Access-Reject','2019-12-11 20:43:35'),(1052882,'dodoos','','Access-Reject','2019-12-11 20:43:47'),(1052883,'dodoos','','Access-Reject','2019-12-11 20:43:58'),(1052884,'dodoos','','Access-Reject','2019-12-11 20:44:10'),(1052885,'dodoos','','Access-Reject','2019-12-11 20:44:21'),(1052886,'dodoos','','Access-Reject','2019-12-11 20:44:33'),(1052887,'dodoos','','Access-Reject','2019-12-11 20:44:44'),(1052888,'dodoos','','Access-Reject','2019-12-11 20:44:56'),(1052889,'dodoos','','Access-Reject','2019-12-11 20:45:08'),(1052890,'dodoos','','Access-Reject','2019-12-11 20:45:20'),(1052891,'dodoos','','Access-Reject','2019-12-11 20:45:31'),(1052892,'pempamsie','','Access-Accept','2019-12-11 20:45:42'),(1052893,'dodoos','','Access-Reject','2019-12-11 20:45:43'),(1052894,'dodoos','','Access-Reject','2019-12-11 20:45:55'),(1052895,'ekpetis','','Access-Accept','2019-12-11 20:46:01'),(1052896,'dodoos','','Access-Reject','2019-12-11 20:46:06'),(1052897,'dodoos','','Access-Reject','2019-12-11 20:46:18'),(1052898,'dodoos','','Access-Reject','2019-12-11 20:46:30'),(1052899,'dodoos','','Access-Reject','2019-12-11 20:46:42'),(1052900,'dodoos','','Access-Reject','2019-12-11 20:46:53'),(1052901,'dodoos','','Access-Reject','2019-12-11 20:47:05'),(1052902,'dodoos','','Access-Reject','2019-12-11 20:47:17'),(1052903,'dodoos','','Access-Reject','2019-12-11 20:47:28'),(1052904,'dodoos','','Access-Reject','2019-12-11 20:47:40'),(1052905,'dodoos','','Access-Reject','2019-12-11 20:47:51'),(1052906,'dodoos','','Access-Reject','2019-12-11 20:48:03'),(1052907,'dodoos','','Access-Reject','2019-12-11 20:48:14'),(1052908,'dodoos','','Access-Reject','2019-12-11 20:48:26'),(1052909,'dodoos','','Access-Reject','2019-12-11 20:48:38'),(1052910,'dodoos','','Access-Reject','2019-12-11 20:48:50'),(1052911,'dodoos','','Access-Reject','2019-12-11 20:49:01'),(1052912,'dodoos','','Access-Reject','2019-12-11 20:49:13'),(1052913,'dodoos','','Access-Reject','2019-12-11 20:49:24'),(1052914,'dodoos','','Access-Reject','2019-12-11 20:49:36'),(1052915,'dodoos','','Access-Reject','2019-12-11 20:49:48'),(1052916,'dodoos','','Access-Reject','2019-12-11 20:49:59'),(1052917,'dodoos','','Access-Reject','2019-12-11 20:50:11'),(1052918,'dodoos','','Access-Reject','2019-12-11 20:50:22'),(1052919,'dodoos','','Access-Reject','2019-12-11 20:50:34'),(1052920,'dodoos','','Access-Reject','2019-12-11 20:50:46'),(1052921,'dodoos','','Access-Reject','2019-12-11 20:50:57'),(1052922,'dodoos','','Access-Reject','2019-12-11 20:51:09'),(1052923,'dodoos','','Access-Reject','2019-12-11 20:51:21'),(1052924,'dodoos','','Access-Reject','2019-12-11 20:51:32'),(1052925,'dodoos','','Access-Reject','2019-12-11 20:52:17'),(1052926,'dodoos','','Access-Reject','2019-12-11 20:52:29'),(1052927,'dodoos','','Access-Reject','2019-12-11 20:52:40'),(1052928,'dodoos','','Access-Reject','2019-12-11 20:52:52'),(1052929,'dodoos','','Access-Reject','2019-12-11 20:53:04'),(1052930,'dodoos','','Access-Reject','2019-12-11 20:53:15'),(1052931,'dodoos','','Access-Reject','2019-12-11 20:53:26'),(1052932,'dodoos','','Access-Reject','2019-12-11 20:53:38'),(1052933,'dodoos','','Access-Reject','2019-12-11 20:53:50'),(1052934,'dodoos','','Access-Reject','2019-12-11 20:54:01'),(1052935,'dodoos','','Access-Reject','2019-12-11 20:54:13'),(1052936,'dodoos','','Access-Reject','2019-12-11 20:54:25'),(1052937,'dodoos','','Access-Reject','2019-12-11 20:54:36'),(1052938,'dodoos','','Access-Reject','2019-12-11 20:54:48'),(1052939,'dodoos','','Access-Reject','2019-12-11 20:54:59'),(1052940,'dodoos','','Access-Reject','2019-12-11 20:55:11'),(1052941,'dodoos','','Access-Reject','2019-12-11 20:55:23'),(1052942,'dodoos','','Access-Reject','2019-12-11 20:55:34'),(1052943,'dodoos','','Access-Reject','2019-12-11 20:55:46'),(1052944,'dodoos','','Access-Reject','2019-12-11 20:55:58'),(1052945,'dodoos','','Access-Reject','2019-12-11 20:56:09'),(1052946,'dodoos','','Access-Reject','2019-12-11 20:56:21'),(1052947,'dodoos','','Access-Reject','2019-12-11 20:56:33'),(1052948,'dodoos','','Access-Reject','2019-12-11 20:56:45'),(1052949,'dodoos','','Access-Reject','2019-12-11 20:56:56'),(1052950,'dodoos','','Access-Reject','2019-12-11 20:57:08'),(1052951,'dodoos','','Access-Reject','2019-12-11 20:57:20'),(1052952,'dodoos','','Access-Reject','2019-12-11 20:57:33'),(1052953,'dodoos','','Access-Reject','2019-12-11 20:57:45'),(1052954,'dodoos','','Access-Reject','2019-12-11 20:57:57'),(1052955,'dodoos','','Access-Reject','2019-12-11 20:58:09'),(1052956,'dodoos','','Access-Reject','2019-12-11 20:58:20'),(1052957,'dodoos','','Access-Reject','2019-12-11 20:58:32'),(1052958,'dodoos','','Access-Reject','2019-12-11 20:58:43'),(1052959,'dodoos','','Access-Reject','2019-12-11 20:58:55'),(1052960,'dodoos','','Access-Reject','2019-12-11 20:59:07'),(1052961,'dodoos','','Access-Reject','2019-12-11 20:59:18'),(1052962,'dodoos','','Access-Reject','2019-12-11 20:59:32'),(1052963,'dodoos','','Access-Reject','2019-12-11 20:59:43'),(1052964,'dodoos','','Access-Reject','2019-12-11 20:59:55'),(1052965,'dodoos','','Access-Reject','2019-12-11 21:00:06'),(1052966,'dodoos','','Access-Reject','2019-12-11 21:00:18'),(1052967,'dodoos','','Access-Reject','2019-12-11 21:00:29'),(1052968,'dodoos','','Access-Reject','2019-12-11 21:00:41'),(1052969,'dodoos','','Access-Reject','2019-12-11 21:00:52'),(1052970,'dodoos','','Access-Reject','2019-12-11 21:01:04'),(1052971,'dodoos','','Access-Reject','2019-12-11 21:01:16'),(1052972,'dodoos','','Access-Reject','2019-12-11 21:01:19'),(1052973,'dodoos','','Access-Reject','2019-12-11 21:01:20'),(1052974,'dodoos','','Access-Reject','2019-12-11 21:01:22'),(1052975,'dodoos','','Access-Reject','2019-12-11 21:01:25'),(1052976,'dodoos','','Access-Reject','2019-12-11 21:01:28'),(1052977,'dodoos','','Access-Reject','2019-12-11 21:01:32'),(1052978,'dodoos','','Access-Reject','2019-12-11 21:01:40'),(1052979,'dodoos','','Access-Reject','2019-12-11 21:01:52'),(1052980,'dodoos','','Access-Reject','2019-12-11 21:02:03'),(1052981,'dodoos','','Access-Reject','2019-12-11 21:02:15'),(1052982,'dodoos','','Access-Reject','2019-12-11 21:02:26'),(1052983,'dodoos','','Access-Reject','2019-12-11 21:02:38'),(1052984,'dodoos','','Access-Reject','2019-12-11 21:02:50'),(1052985,'dodoos','','Access-Reject','2019-12-11 21:03:01'),(1052986,'dodoos','','Access-Reject','2019-12-11 21:03:13'),(1052987,'dodoos','','Access-Reject','2019-12-11 21:03:24'),(1052988,'dodoos','','Access-Reject','2019-12-11 21:03:36'),(1052989,'dodoos','','Access-Reject','2019-12-11 21:03:49'),(1052990,'dodoos','','Access-Reject','2019-12-11 21:04:01'),(1052991,'dodoos','','Access-Reject','2019-12-11 21:04:13'),(1052992,'dodoos','','Access-Reject','2019-12-11 21:04:24'),(1052993,'dodoos','','Access-Reject','2019-12-11 21:04:36'),(1052994,'dodoos','','Access-Reject','2019-12-11 21:04:48'),(1052995,'dodoos','','Access-Reject','2019-12-11 21:04:59'),(1052996,'dodoos','','Access-Reject','2019-12-11 21:05:11'),(1052997,'dodoos','','Access-Reject','2019-12-11 21:05:23'),(1052998,'dodoos','','Access-Reject','2019-12-11 21:05:34'),(1052999,'dodoos','','Access-Reject','2019-12-11 21:05:46'),(1053000,'dodoos','','Access-Reject','2019-12-11 21:05:57'),(1053001,'dodoos','','Access-Reject','2019-12-11 21:06:09'),(1053002,'dodoos','','Access-Reject','2019-12-11 21:06:21'),(1053003,'dodoos','','Access-Reject','2019-12-11 21:06:32'),(1053004,'dodoos','','Access-Reject','2019-12-11 21:06:43'),(1053005,'dodoos','','Access-Reject','2019-12-11 21:06:55'),(1053006,'dodoos','','Access-Reject','2019-12-11 21:07:07'),(1053007,'dodoos','','Access-Reject','2019-12-11 21:07:18'),(1053008,'dodoos','','Access-Reject','2019-12-11 21:07:30'),(1053009,'dodoos','','Access-Reject','2019-12-11 21:07:41'),(1053010,'dodoos','','Access-Reject','2019-12-11 21:07:53'),(1053011,'dodoos','','Access-Reject','2019-12-11 21:08:04'),(1053012,'dodoos','','Access-Reject','2019-12-11 21:08:16'),(1053013,'dodoos','','Access-Reject','2019-12-11 21:08:27'),(1053014,'dodoos','','Access-Reject','2019-12-11 21:08:39'),(1053015,'dodoos','','Access-Reject','2019-12-11 21:08:50'),(1053016,'dodoos','','Access-Reject','2019-12-11 21:09:02'),(1053017,'dodoos','','Access-Reject','2019-12-11 21:09:14'),(1053018,'dodoos','','Access-Reject','2019-12-11 21:09:26'),(1053019,'dodoos','','Access-Reject','2019-12-11 21:09:38'),(1053020,'dodoos','','Access-Reject','2019-12-11 21:09:50'),(1053021,'dodoos','','Access-Reject','2019-12-11 21:10:01'),(1053022,'britwums','','Access-Accept','2019-12-11 21:10:12'),(1053023,'dodoos','','Access-Reject','2019-12-11 21:10:13'),(1053024,'dodoos','','Access-Reject','2019-12-11 21:10:24'),(1053025,'dodoos','','Access-Reject','2019-12-11 21:10:36'),(1053026,'dodoos','','Access-Reject','2019-12-11 21:10:47'),(1053027,'dodoos','','Access-Reject','2019-12-11 21:10:59'),(1053028,'dodoos','','Access-Reject','2019-12-11 21:11:11'),(1053029,'dodoos','','Access-Reject','2019-12-11 21:11:22'),(1053030,'dodoos','','Access-Reject','2019-12-11 21:11:34'),(1053031,'dodoos','','Access-Reject','2019-12-11 21:11:45'),(1053032,'agyeie332@gmail.com','0xd8fc7dd7800440342754a1317e4eeb2df9','Access-Reject','2019-12-11 21:11:46'),(1053033,'dodoos','','Access-Reject','2019-12-11 21:11:57'),(1053034,'dodoos','','Access-Reject','2019-12-11 21:12:09'),(1053035,'dodoos','','Access-Reject','2019-12-11 21:12:21'),(1053036,'dodoos','','Access-Reject','2019-12-11 21:12:32'),(1053037,'dodoos','','Access-Reject','2019-12-11 21:12:44'),(1053038,'dodoos','','Access-Reject','2019-12-11 21:12:55'),(1053039,'dodoos','','Access-Reject','2019-12-11 21:13:07'),(1053040,'dodoos','','Access-Reject','2019-12-11 21:13:18'),(1053041,'dodoos','','Access-Reject','2019-12-11 21:13:31'),(1053042,'dodoos','','Access-Reject','2019-12-11 21:13:42'),(1053043,'dodoos','','Access-Reject','2019-12-11 21:13:54'),(1053044,'dodoos','','Access-Reject','2019-12-11 21:14:05'),(1053045,'dodoos','','Access-Reject','2019-12-11 21:14:17'),(1053046,'dodoos','','Access-Reject','2019-12-11 21:14:28'),(1053047,'dodoos','','Access-Reject','2019-12-11 21:14:40'),(1053048,'dodoos','','Access-Reject','2019-12-11 21:14:51'),(1053049,'dodoos','','Access-Reject','2019-12-11 21:15:03'),(1053050,'dodoos','','Access-Reject','2019-12-11 21:15:15'),(1053051,'dodoos','','Access-Reject','2019-12-11 21:15:27'),(1053052,'dodoos','','Access-Reject','2019-12-11 21:15:39'),(1053053,'dodoos','','Access-Reject','2019-12-11 21:15:50'),(1053054,'dodoos','','Access-Reject','2019-12-11 21:16:02'),(1053055,'dodoos','','Access-Reject','2019-12-11 21:16:13'),(1053056,'dodoos','','Access-Reject','2019-12-11 21:16:25'),(1053057,'dodoos','','Access-Reject','2019-12-11 21:16:36'),(1053058,'dodoos','','Access-Reject','2019-12-11 21:16:48'),(1053059,'dodoos','','Access-Reject','2019-12-11 21:16:59'),(1053060,'dodoos','','Access-Reject','2019-12-11 21:17:11'),(1053061,'dodoos','','Access-Reject','2019-12-11 21:17:22'),(1053062,'dodoos','','Access-Reject','2019-12-11 21:17:34'),(1053063,'dodoos','','Access-Reject','2019-12-11 21:17:45'),(1053064,'dodoos','','Access-Reject','2019-12-11 21:17:57'),(1053065,'dodoos','','Access-Reject','2019-12-11 21:18:08'),(1053066,'dodoos','','Access-Reject','2019-12-11 21:18:20'),(1053067,'dodoos','','Access-Reject','2019-12-11 21:18:32'),(1053068,'dodoos','','Access-Reject','2019-12-11 21:18:43'),(1053069,'dodoos','','Access-Reject','2019-12-11 21:18:55'),(1053070,'dodoos','','Access-Reject','2019-12-11 21:19:06'),(1053071,'dodoos','','Access-Reject','2019-12-11 21:19:18'),(1053072,'dodoos','','Access-Reject','2019-12-11 21:19:29'),(1053073,'dodoos','','Access-Reject','2019-12-11 21:19:41'),(1053074,'dodoos','','Access-Reject','2019-12-11 21:19:52'),(1053075,'dodoos','','Access-Reject','2019-12-11 21:20:04'),(1053076,'dodoos','','Access-Reject','2019-12-11 21:20:15'),(1053077,'dodoos','','Access-Reject','2019-12-11 21:20:27'),(1053078,'dodoos','','Access-Reject','2019-12-11 21:20:39'),(1053079,'dodoos','','Access-Reject','2019-12-11 21:20:50'),(1053080,'dodoos','','Access-Reject','2019-12-11 21:21:02'),(1053081,'dodoos','','Access-Reject','2019-12-11 21:21:13'),(1053082,'dodoos','','Access-Reject','2019-12-11 21:21:25'),(1053083,'dodoos','','Access-Reject','2019-12-11 21:21:36'),(1053084,'dodoos','','Access-Reject','2019-12-11 21:21:48'),(1053085,'dodoos','','Access-Reject','2019-12-11 21:21:59'),(1053086,'dodoos','','Access-Reject','2019-12-11 21:22:11'),(1053087,'dodoos','','Access-Reject','2019-12-11 21:22:22'),(1053088,'dodoos','','Access-Reject','2019-12-11 21:22:34'),(1053089,'dodoos','','Access-Reject','2019-12-11 21:22:45'),(1053090,'dodoos','','Access-Reject','2019-12-11 21:22:57'),(1053091,'dodoos','','Access-Reject','2019-12-11 21:23:08'),(1053092,'dodoos','','Access-Reject','2019-12-11 21:23:20'),(1053093,'dodoos','','Access-Reject','2019-12-11 21:23:31'),(1053094,'dodoos','','Access-Reject','2019-12-11 21:23:43'),(1053095,'dodoos','','Access-Reject','2019-12-11 21:23:54'),(1053096,'dodoos','','Access-Reject','2019-12-11 21:24:06'),(1053097,'dodoos','','Access-Reject','2019-12-11 21:24:17'),(1053098,'dodoos','','Access-Reject','2019-12-11 21:24:29'),(1053099,'dodoos','','Access-Reject','2019-12-11 21:24:40'),(1053100,'dodoos','','Access-Reject','2019-12-11 21:24:52'),(1053101,'dodoos','','Access-Reject','2019-12-11 21:25:03'),(1053102,'dodoos','','Access-Reject','2019-12-11 21:25:15'),(1053103,'dodoos','','Access-Reject','2019-12-11 21:25:26'),(1053104,'dodoos','','Access-Reject','2019-12-11 21:25:38'),(1053105,'dodoos','','Access-Reject','2019-12-11 21:25:50'),(1053106,'dodoos','','Access-Reject','2019-12-11 21:26:01'),(1053107,'dodoos','','Access-Reject','2019-12-11 21:26:13'),(1053108,'dodoos','','Access-Reject','2019-12-11 21:26:24'),(1053109,'dodoos','','Access-Reject','2019-12-11 21:26:36'),(1053110,'dodoos','','Access-Reject','2019-12-11 21:26:47'),(1053111,'dodoos','','Access-Reject','2019-12-11 21:26:58'),(1053112,'dodoos','','Access-Reject','2019-12-11 21:27:10'),(1053113,'dodoos','','Access-Reject','2019-12-11 21:27:21'),(1053114,'baduwa','','Access-Accept','2019-12-11 21:27:31'),(1053115,'dodoos','','Access-Reject','2019-12-11 21:27:33'),(1053116,'dodoos','','Access-Reject','2019-12-11 21:27:44'),(1053117,'dodoos','','Access-Reject','2019-12-11 21:27:56'),(1053118,'dodoos','','Access-Reject','2019-12-11 21:28:07'),(1053119,'dodoos','','Access-Reject','2019-12-11 21:28:19'),(1053120,'dodoos','','Access-Reject','2019-12-11 21:28:30'),(1053121,'dodoos','','Access-Reject','2019-12-11 21:28:42'),(1053122,'dodoos','','Access-Reject','2019-12-11 21:28:53'),(1053123,'dodoos','','Access-Reject','2019-12-11 21:29:05'),(1053124,'dodoos','','Access-Reject','2019-12-11 21:29:16'),(1053125,'dodoos','','Access-Reject','2019-12-11 21:29:28'),(1053126,'dodoos','','Access-Reject','2019-12-11 21:29:40'),(1053127,'dodoos','','Access-Reject','2019-12-11 21:29:51'),(1053128,'dodoos','','Access-Reject','2019-12-11 21:30:03'),(1053129,'dodoos','','Access-Reject','2019-12-11 21:30:15'),(1053130,'dodoos','','Access-Reject','2019-12-11 21:30:27'),(1053131,'dodoos','','Access-Reject','2019-12-11 21:30:38'),(1053132,'dodoos','','Access-Reject','2019-12-11 21:30:50'),(1053133,'dodoos','','Access-Reject','2019-12-11 21:31:01'),(1053134,'dodoos','','Access-Reject','2019-12-11 21:31:14'),(1053135,'dodoos','','Access-Reject','2019-12-11 21:31:26'),(1053136,'dodoos','','Access-Reject','2019-12-11 21:31:37'),(1053137,'dodoos','','Access-Reject','2019-12-11 21:31:49'),(1053138,'dodoos','','Access-Reject','2019-12-11 21:32:00'),(1053139,'dodoos','','Access-Reject','2019-12-11 21:32:12'),(1053140,'dodoos','','Access-Reject','2019-12-11 21:32:25'),(1053141,'dodoos','','Access-Reject','2019-12-11 21:32:37'),(1053142,'dodoos','','Access-Reject','2019-12-11 21:32:48'),(1053143,'dodoos','','Access-Reject','2019-12-11 21:33:00'),(1053144,'dodoos','','Access-Reject','2019-12-11 21:33:11'),(1053145,'dodoos','','Access-Reject','2019-12-11 21:33:23'),(1053146,'dodoos','','Access-Reject','2019-12-11 21:33:36'),(1053147,'dodoos','','Access-Reject','2019-12-11 21:33:48'),(1053148,'dodoos','','Access-Reject','2019-12-11 21:33:59'),(1053149,'dodoos','','Access-Reject','2019-12-11 21:34:11'),(1053150,'dodoos','','Access-Reject','2019-12-11 21:34:22'),(1053151,'dodoos','','Access-Reject','2019-12-11 21:34:33'),(1053152,'dodoos','','Access-Reject','2019-12-11 21:34:45'),(1053153,'src_hostel','','Access-Accept','2019-12-11 21:34:52'),(1053154,'dodoos','','Access-Reject','2019-12-11 21:34:57'),(1053155,'dodoos','','Access-Reject','2019-12-11 21:35:08'),(1053156,'dodoos','','Access-Reject','2019-12-11 21:35:20'),(1053157,'dodoos','','Access-Reject','2019-12-11 21:35:31'),(1053158,'dodoos','','Access-Reject','2019-12-11 21:35:43'),(1053159,'dodoos','','Access-Reject','2019-12-11 21:35:54'),(1053160,'dodoos','','Access-Reject','2019-12-11 21:36:06'),(1053161,'dodoos','','Access-Reject','2019-12-11 21:36:17'),(1053162,'dodoos','','Access-Reject','2019-12-11 21:36:29'),(1053163,'dodoos','','Access-Reject','2019-12-11 21:36:40'),(1053164,'dodoos','','Access-Reject','2019-12-11 21:36:51'),(1053165,'dodoos','','Access-Reject','2019-12-11 21:37:03'),(1053166,'dodoos','','Access-Reject','2019-12-11 21:37:15'),(1053167,'dodoos','','Access-Reject','2019-12-11 21:37:26'),(1053168,'dodoos','','Access-Reject','2019-12-11 21:37:38'),(1053169,'dodoos','','Access-Reject','2019-12-11 21:37:50'),(1053170,'dodoos','','Access-Reject','2019-12-11 21:38:01'),(1053171,'dodoos','','Access-Reject','2019-12-11 21:38:13'),(1053172,'dodoos','','Access-Reject','2019-12-11 21:38:27'),(1053173,'dodoos','','Access-Reject','2019-12-11 21:38:39'),(1053174,'dodoos','','Access-Reject','2019-12-11 21:38:51'),(1053175,'dodoos','','Access-Reject','2019-12-11 21:39:03'),(1053176,'dodoos','','Access-Reject','2019-12-11 21:39:15'),(1053177,'dodoos','','Access-Reject','2019-12-11 21:39:29'),(1053178,'dodoos','','Access-Reject','2019-12-11 21:39:41'),(1053179,'dodoos','','Access-Reject','2019-12-11 21:39:54'),(1053180,'dodoos','','Access-Reject','2019-12-11 21:40:05'),(1053181,'capitalhill','','Access-Accept','2019-12-11 21:40:09'),(1053182,'dodoos','','Access-Reject','2019-12-11 21:40:17'),(1053183,'dodoos','','Access-Reject','2019-12-11 21:40:29'),(1053184,'dodoos','','Access-Reject','2019-12-11 21:40:40'),(1053185,'dodoos','','Access-Reject','2019-12-11 21:40:52'),(1053186,'dodoos','','Access-Reject','2019-12-11 21:41:03'),(1053187,'dodoos','','Access-Reject','2019-12-11 21:41:15'),(1053188,'dodoos','','Access-Reject','2019-12-11 21:41:26'),(1053189,'dodoos','','Access-Reject','2019-12-11 21:41:38'),(1053190,'dodoos','','Access-Reject','2019-12-11 21:41:49'),(1053191,'dodoos','','Access-Reject','2019-12-11 21:42:01'),(1053192,'dodoos','','Access-Reject','2019-12-11 21:42:22'),(1053193,'dodoos','','Access-Reject','2019-12-11 21:42:35'),(1053194,'dodoos','','Access-Reject','2019-12-11 21:42:47'),(1053195,'dodoos','','Access-Reject','2019-12-11 21:42:58'),(1053196,'dodoos','','Access-Reject','2019-12-11 21:43:10'),(1053197,'dodoos','','Access-Reject','2019-12-11 21:43:22'),(1053198,'dodoos','','Access-Reject','2019-12-11 21:43:33'),(1053199,'dodoos','','Access-Reject','2019-12-11 21:43:45'),(1053200,'dodoos','','Access-Reject','2019-12-11 21:43:57'),(1053201,'dodoos','','Access-Reject','2019-12-11 21:44:08'),(1053202,'dodoos','','Access-Reject','2019-12-11 21:44:20'),(1053203,'dodoos','','Access-Reject','2019-12-11 21:44:32'),(1053204,'dodoos','','Access-Reject','2019-12-11 21:44:44'),(1053205,'dodoos','','Access-Reject','2019-12-11 21:44:56'),(1053206,'dodoos','','Access-Reject','2019-12-11 21:45:07'),(1053207,'dodoos','','Access-Reject','2019-12-11 21:45:19'),(1053208,'dodoos','','Access-Reject','2019-12-11 21:45:32'),(1053209,'dodoos','','Access-Reject','2019-12-11 21:45:43'),(1053210,'dodoos','','Access-Reject','2019-12-11 21:45:55'),(1053211,'ekpetis','','Access-Accept','2019-12-11 21:46:02'),(1053212,'dodoos','','Access-Reject','2019-12-11 21:46:07'),(1053213,'dodoos','','Access-Reject','2019-12-11 21:46:19'),(1053214,'dodoos','','Access-Reject','2019-12-11 21:46:30'),(1053215,'dodoos','','Access-Reject','2019-12-11 21:46:42'),(1053216,'dodoos','','Access-Reject','2019-12-11 21:46:53'),(1053217,'dodoos','','Access-Reject','2019-12-11 21:47:05'),(1053218,'dodoos','','Access-Reject','2019-12-11 21:47:49'),(1053219,'dodoos','','Access-Reject','2019-12-11 21:48:00'),(1053220,'dodoos','','Access-Reject','2019-12-11 21:48:12'),(1053221,'dodoos','','Access-Reject','2019-12-11 21:48:24'),(1053222,'dodoos','','Access-Reject','2019-12-11 21:48:36'),(1053223,'dodoos','','Access-Reject','2019-12-11 21:48:48'),(1053224,'dodoos','','Access-Reject','2019-12-11 21:49:02'),(1053225,'dodoos','','Access-Reject','2019-12-11 21:49:14'),(1053226,'dodoos','','Access-Reject','2019-12-11 21:49:25'),(1053227,'dodoos','','Access-Reject','2019-12-11 21:49:37'),(1053228,'dodoos','','Access-Reject','2019-12-11 21:49:48'),(1053229,'dodoos','','Access-Reject','2019-12-11 21:50:00'),(1053230,'dodoos','','Access-Reject','2019-12-11 21:50:12'),(1053231,'dodoos','','Access-Reject','2019-12-11 21:50:23'),(1053232,'dodoos','','Access-Reject','2019-12-11 21:50:35'),(1053233,'dodoos','','Access-Reject','2019-12-11 21:50:46'),(1053234,'dodoos','','Access-Reject','2019-12-11 21:50:57'),(1053235,'dodoos','','Access-Reject','2019-12-11 21:51:09'),(1053236,'dodoos','','Access-Reject','2019-12-11 21:51:21'),(1053237,'dodoos','','Access-Reject','2019-12-11 21:51:32'),(1053238,'dodoos','','Access-Reject','2019-12-11 21:51:44'),(1053239,'dodoos','','Access-Reject','2019-12-11 21:51:55'),(1053240,'dodoos','','Access-Reject','2019-12-11 21:52:07'),(1053241,'dodoos','','Access-Reject','2019-12-11 21:52:18'),(1053242,'dodoos','','Access-Reject','2019-12-11 21:52:30'),(1053243,'dodoos','','Access-Reject','2019-12-11 21:52:41'),(1053244,'dodoos','','Access-Reject','2019-12-11 21:52:53'),(1053245,'dodoos','','Access-Reject','2019-12-11 21:53:04'),(1053246,'dodoos','','Access-Reject','2019-12-11 21:53:16'),(1053247,'dodoos','','Access-Reject','2019-12-11 21:53:27'),(1053248,'dodoos','','Access-Reject','2019-12-11 21:53:39'),(1053249,'dodoos','','Access-Reject','2019-12-11 21:53:50'),(1053250,'dodoos','','Access-Reject','2019-12-11 21:54:01'),(1053251,'dodoos','','Access-Reject','2019-12-11 21:54:13'),(1053252,'dodoos','','Access-Reject','2019-12-11 21:54:25'),(1053253,'dodoos','','Access-Reject','2019-12-11 21:54:36'),(1053254,'dodoos','','Access-Reject','2019-12-11 21:54:48'),(1053255,'dodoos','','Access-Reject','2019-12-11 21:54:59'),(1053256,'dodoos','','Access-Reject','2019-12-11 21:55:10'),(1053257,'dodoos','','Access-Reject','2019-12-11 21:55:22'),(1053258,'dodoos','','Access-Reject','2019-12-11 21:55:34'),(1053259,'dodoos','','Access-Reject','2019-12-11 21:55:45'),(1053260,'dodoos','','Access-Reject','2019-12-11 21:55:57'),(1053261,'dodoos','','Access-Reject','2019-12-11 21:56:08'),(1053262,'dodoos','','Access-Reject','2019-12-11 21:56:20'),(1053263,'dodoos','','Access-Reject','2019-12-11 21:56:31'),(1053264,'dodoos','','Access-Reject','2019-12-11 21:56:43'),(1053265,'dodoos','','Access-Reject','2019-12-11 21:56:54'),(1053266,'dodoos','','Access-Reject','2019-12-11 21:57:06'),(1053267,'dodoos','','Access-Reject','2019-12-11 21:57:17'),(1053268,'dodoos','','Access-Reject','2019-12-11 21:57:29'),(1053269,'dodoos','','Access-Reject','2019-12-11 21:57:40'),(1053270,'dodoos','','Access-Reject','2019-12-11 21:57:52'),(1053271,'dodoos','','Access-Reject','2019-12-11 21:58:03'),(1053272,'dodoos','','Access-Reject','2019-12-11 21:58:15'),(1053273,'dodoos','','Access-Reject','2019-12-11 21:58:27'),(1053274,'dodoos','','Access-Reject','2019-12-11 21:58:38'),(1053275,'dodoos','','Access-Reject','2019-12-11 21:58:50'),(1053276,'dodoos','','Access-Reject','2019-12-11 21:59:01'),(1053277,'dodoos','','Access-Reject','2019-12-11 21:59:13'),(1053278,'dodoos','','Access-Reject','2019-12-11 21:59:25'),(1053279,'dodoos','','Access-Reject','2019-12-11 21:59:37'),(1053280,'dodoos','','Access-Reject','2019-12-11 21:59:49'),(1053281,'dodoos','','Access-Reject','2019-12-11 22:00:00'),(1053282,'dodoos','','Access-Reject','2019-12-11 22:00:12'),(1053283,'dodoos','','Access-Reject','2019-12-11 22:00:23'),(1053284,'dodoos','','Access-Reject','2019-12-11 22:00:35'),(1053285,'dodoos','','Access-Reject','2019-12-11 22:00:46'),(1053286,'dodoos','','Access-Reject','2019-12-11 22:00:57'),(1053287,'dodoos','','Access-Reject','2019-12-11 22:01:09'),(1053288,'dodoos','','Access-Reject','2019-12-11 22:01:19'),(1053289,'dodoos','','Access-Reject','2019-12-11 22:01:20'),(1053290,'dodoos','','Access-Reject','2019-12-11 22:01:22'),(1053291,'dodoos','','Access-Reject','2019-12-11 22:01:24'),(1053292,'dodoos','','Access-Reject','2019-12-11 22:01:30'),(1053293,'dodoos','','Access-Reject','2019-12-11 22:01:34'),(1053294,'dodoos','','Access-Reject','2019-12-11 22:01:42'),(1053295,'dodoos','','Access-Reject','2019-12-11 22:01:54'),(1053296,'dodoos','','Access-Reject','2019-12-11 22:02:06'),(1053297,'dodoos','','Access-Reject','2019-12-11 22:02:18'),(1053298,'dodoos','','Access-Reject','2019-12-11 22:02:30'),(1053299,'dodoos','','Access-Reject','2019-12-11 22:02:42'),(1053300,'dodoos','','Access-Reject','2019-12-11 22:02:54'),(1053301,'dodoos','','Access-Reject','2019-12-11 22:03:05'),(1053302,'dodoos','','Access-Reject','2019-12-11 22:03:17'),(1053303,'dodoos','','Access-Reject','2019-12-11 22:03:29'),(1053304,'dodoos','','Access-Reject','2019-12-11 22:03:41'),(1053305,'dodoos','','Access-Reject','2019-12-11 22:03:52'),(1053306,'dodoos','','Access-Reject','2019-12-11 22:04:04'),(1053307,'dodoos','','Access-Reject','2019-12-11 22:04:15'),(1053308,'dodoos','','Access-Reject','2019-12-11 22:04:27'),(1053309,'dodoos','','Access-Reject','2019-12-11 22:04:38'),(1053310,'dodoos','','Access-Reject','2019-12-11 22:04:50'),(1053311,'dodoos','','Access-Reject','2019-12-11 22:05:01'),(1053312,'dodoos','','Access-Reject','2019-12-11 22:05:13'),(1053313,'dodoos','','Access-Reject','2019-12-11 22:05:24'),(1053314,'dodoos','','Access-Reject','2019-12-11 22:05:36'),(1053315,'dodoos','','Access-Reject','2019-12-11 22:05:47'),(1053316,'dodoos','','Access-Reject','2019-12-11 22:05:59'),(1053317,'dodoos','','Access-Reject','2019-12-11 22:06:11'),(1053318,'dodoos','','Access-Reject','2019-12-11 22:06:22'),(1053319,'dodoos','','Access-Reject','2019-12-11 22:06:34'),(1053320,'dodoos','','Access-Reject','2019-12-11 22:06:45'),(1053321,'dodoos','','Access-Reject','2019-12-11 22:06:56'),(1053322,'dodoos','','Access-Reject','2019-12-11 22:07:08'),(1053323,'dodoos','','Access-Reject','2019-12-11 22:07:20'),(1053324,'dodoos','','Access-Reject','2019-12-11 22:07:31'),(1053325,'dodoos','','Access-Reject','2019-12-11 22:07:43'),(1053326,'dodoos','','Access-Reject','2019-12-11 22:07:54'),(1053327,'dodoos','','Access-Reject','2019-12-11 22:08:06'),(1053328,'dodoos','','Access-Reject','2019-12-11 22:08:17'),(1053329,'dodoos','','Access-Reject','2019-12-11 22:08:29'),(1053330,'dodoos','','Access-Reject','2019-12-11 22:08:40'),(1053331,'dodoos','','Access-Reject','2019-12-11 22:08:52'),(1053332,'dodoos','','Access-Reject','2019-12-11 22:09:03'),(1053333,'dodoos','','Access-Reject','2019-12-11 22:09:15'),(1053334,'dodoos','','Access-Reject','2019-12-11 22:09:27'),(1053335,'dodoos','','Access-Reject','2019-12-11 22:09:38'),(1053336,'dodoos','','Access-Reject','2019-12-11 22:09:50'),(1053337,'dodoos','','Access-Reject','2019-12-11 22:10:01'),(1053338,'affiliation','','Access-Accept','2019-12-11 22:10:02'),(1053339,'anane-fenin','','Access-Accept','2019-12-11 22:10:07'),(1053340,'dodoos','','Access-Reject','2019-12-11 22:10:13'),(1053341,'dodoos','','Access-Reject','2019-12-11 22:10:25'),(1053342,'dodoos','','Access-Reject','2019-12-11 22:10:37'),(1053343,'dodoos','','Access-Reject','2019-12-11 22:10:48'),(1053344,'dodoos','','Access-Reject','2019-12-11 22:11:00'),(1053345,'dodoos','','Access-Reject','2019-12-11 22:11:11'),(1053346,'dodoos','','Access-Reject','2019-12-11 22:11:23'),(1053347,'dodoos','','Access-Reject','2019-12-11 22:11:34'),(1053348,'dodoos','','Access-Reject','2019-12-11 22:11:46'),(1053349,'dodoos','','Access-Reject','2019-12-11 22:11:57'),(1053350,'dodoos','','Access-Reject','2019-12-11 22:12:09'),(1053351,'dodoos','','Access-Reject','2019-12-11 22:12:20'),(1053352,'dodoos','','Access-Reject','2019-12-11 22:12:32'),(1053353,'dodoos','','Access-Reject','2019-12-11 22:12:43'),(1053354,'dodoos','','Access-Reject','2019-12-11 22:12:55'),(1053355,'dodoos','','Access-Reject','2019-12-11 22:13:06'),(1053356,'dodoos','','Access-Reject','2019-12-11 22:13:18'),(1053357,'dodoos','','Access-Reject','2019-12-11 22:13:29'),(1053358,'dodoos','','Access-Reject','2019-12-11 22:13:40'),(1053359,'dodoos','','Access-Reject','2019-12-11 22:13:52'),(1053360,'dodoos','','Access-Reject','2019-12-11 22:14:04'),(1053361,'dodoos','','Access-Reject','2019-12-11 22:14:15'),(1053362,'dodoos','','Access-Reject','2019-12-11 22:14:27'),(1053363,'dodoos','','Access-Reject','2019-12-11 22:14:39'),(1053364,'dodoos','','Access-Reject','2019-12-11 22:14:50'),(1053365,'dodoos','','Access-Reject','2019-12-11 22:15:02'),(1053366,'dodoos','','Access-Reject','2019-12-11 22:15:13'),(1053367,'dodoos','','Access-Reject','2019-12-11 22:15:25'),(1053368,'dodoos','','Access-Reject','2019-12-11 22:15:36'),(1053369,'dodoos','','Access-Reject','2019-12-11 22:15:48'),(1053370,'dodoos','','Access-Reject','2019-12-11 22:15:59'),(1053371,'dodoos','','Access-Reject','2019-12-11 22:16:11'),(1053372,'dodoos','','Access-Reject','2019-12-11 22:16:22'),(1053373,'dodoos','','Access-Reject','2019-12-11 22:16:34'),(1053374,'dodoos','','Access-Reject','2019-12-11 22:16:45'),(1053375,'dodoos','','Access-Reject','2019-12-11 22:16:57'),(1053376,'dodoos','','Access-Reject','2019-12-11 22:17:08'),(1053377,'dodoos','','Access-Reject','2019-12-11 22:17:20'),(1053378,'dodoos','','Access-Reject','2019-12-11 22:17:31'),(1053379,'dodoos','','Access-Reject','2019-12-11 22:17:43'),(1053380,'dodoos','','Access-Reject','2019-12-11 22:17:54'),(1053381,'dodoos','','Access-Reject','2019-12-11 22:18:06'),(1053382,'dodoos','','Access-Reject','2019-12-11 22:18:17'),(1053383,'dodoos','','Access-Reject','2019-12-11 22:18:29'),(1053384,'dodoos','','Access-Reject','2019-12-11 22:18:40'),(1053385,'dodoos','','Access-Reject','2019-12-11 22:18:52'),(1053386,'dodoos','','Access-Reject','2019-12-11 22:19:03'),(1053387,'dodoos','','Access-Reject','2019-12-11 22:19:15'),(1053388,'dodoos','','Access-Reject','2019-12-11 22:19:27'),(1053389,'dodoos','','Access-Reject','2019-12-11 22:19:38'),(1053390,'dodoos','','Access-Reject','2019-12-11 22:19:50'),(1053391,'dodoos','','Access-Reject','2019-12-11 22:20:01'),(1053392,'dodoos','','Access-Reject','2019-12-11 22:20:13'),(1053393,'dodoos','','Access-Reject','2019-12-11 22:20:25'),(1053394,'dodoos','','Access-Reject','2019-12-11 22:20:36'),(1053395,'dodoos','','Access-Reject','2019-12-11 22:20:48'),(1053396,'dodoos','','Access-Reject','2019-12-11 22:21:00'),(1053397,'dodoos','','Access-Reject','2019-12-11 22:21:11'),(1053398,'dodoos','','Access-Reject','2019-12-11 22:21:23'),(1053399,'dodoos','','Access-Reject','2019-12-11 22:21:35'),(1053400,'dodoos','','Access-Reject','2019-12-11 22:21:46'),(1053401,'dodoos','','Access-Reject','2019-12-11 22:21:58'),(1053402,'dodoos','','Access-Reject','2019-12-11 22:22:09'),(1053403,'dodoos','','Access-Reject','2019-12-11 22:22:21'),(1053404,'dodoos','','Access-Reject','2019-12-11 22:22:32'),(1053405,'dodoos','','Access-Reject','2019-12-11 22:22:44'),(1053406,'dodoos','','Access-Reject','2019-12-11 22:22:55'),(1053407,'dodoos','','Access-Reject','2019-12-11 22:23:07'),(1053408,'dodoos','','Access-Reject','2019-12-11 22:23:18'),(1053409,'dodoos','','Access-Reject','2019-12-11 22:23:30'),(1053410,'dodoos','','Access-Reject','2019-12-11 22:23:41'),(1053411,'dodoos','','Access-Reject','2019-12-11 22:23:53'),(1053412,'dodoos','','Access-Reject','2019-12-11 22:24:04'),(1053413,'dodoos','','Access-Reject','2019-12-11 22:24:16'),(1053414,'dodoos','','Access-Reject','2019-12-11 22:24:27'),(1053415,'dodoos','','Access-Reject','2019-12-11 22:24:39'),(1053416,'dodoos','','Access-Reject','2019-12-11 22:24:50'),(1053417,'dodoos','','Access-Reject','2019-12-11 22:25:02'),(1053418,'dodoos','','Access-Reject','2019-12-11 22:25:14'),(1053419,'dodoos','','Access-Reject','2019-12-11 22:25:25'),(1053420,'dodoos','','Access-Reject','2019-12-11 22:25:37'),(1053421,'dodoos','','Access-Reject','2019-12-11 22:25:49'),(1053422,'dodoos','','Access-Reject','2019-12-11 22:26:00'),(1053423,'dodoos','','Access-Reject','2019-12-11 22:26:12'),(1053424,'dodoos','','Access-Reject','2019-12-11 22:26:23'),(1053425,'dodoos','','Access-Reject','2019-12-11 22:26:35'),(1053426,'dodoos','','Access-Reject','2019-12-11 22:26:46'),(1053427,'dodoos','','Access-Reject','2019-12-11 22:26:58'),(1053428,'dodoos','','Access-Reject','2019-12-11 22:27:09'),(1053429,'dodoos','','Access-Reject','2019-12-11 22:27:21'),(1053430,'baduwa','','Access-Accept','2019-12-11 22:27:30'),(1053431,'dodoos','','Access-Reject','2019-12-11 22:27:33'),(1053432,'dodoos','','Access-Reject','2019-12-11 22:27:44'),(1053433,'dodoos','','Access-Reject','2019-12-11 22:27:56'),(1053434,'dodoos','','Access-Reject','2019-12-11 22:28:07'),(1053435,'dodoos','','Access-Reject','2019-12-11 22:28:19'),(1053436,'dodoos','','Access-Reject','2019-12-11 22:28:30'),(1053437,'dodoos','','Access-Reject','2019-12-11 22:28:42'),(1053438,'dodoos','','Access-Reject','2019-12-11 22:28:53'),(1053439,'dodoos','','Access-Reject','2019-12-11 22:29:05'),(1053440,'dodoos','','Access-Reject','2019-12-11 22:29:17'),(1053441,'dodoos','','Access-Reject','2019-12-11 22:29:29'),(1053442,'dodoos','','Access-Reject','2019-12-11 22:29:41'),(1053443,'dodoos','','Access-Reject','2019-12-11 22:29:52'),(1053444,'dodoos','','Access-Reject','2019-12-11 22:30:04'),(1053445,'dodoos','','Access-Reject','2019-12-11 22:30:15'),(1053446,'dodoos','','Access-Reject','2019-12-11 22:30:27'),(1053447,'dodoos','','Access-Reject','2019-12-11 22:30:39'),(1053448,'dodoos','','Access-Reject','2019-12-11 22:30:51'),(1053449,'dodoos','','Access-Reject','2019-12-11 22:31:02'),(1053450,'dodoos','','Access-Reject','2019-12-11 22:31:14'),(1053451,'dodoos','','Access-Reject','2019-12-11 22:31:25'),(1053452,'dodoos','','Access-Reject','2019-12-11 22:31:37'),(1053453,'dodoos','','Access-Reject','2019-12-11 22:31:48'),(1053454,'dodoos','','Access-Reject','2019-12-11 22:32:00'),(1053455,'dodoos','','Access-Reject','2019-12-11 22:32:12'),(1053456,'dodoos','','Access-Reject','2019-12-11 22:32:23'),(1053457,'dodoos','','Access-Reject','2019-12-11 22:32:35'),(1053458,'dodoos','','Access-Reject','2019-12-11 22:32:46'),(1053459,'dodoos','','Access-Reject','2019-12-11 22:32:58'),(1053460,'dodoos','','Access-Reject','2019-12-11 22:33:09'),(1053461,'dodoos','','Access-Reject','2019-12-11 22:33:21'),(1053462,'dodoos','','Access-Reject','2019-12-11 22:33:32'),(1053463,'dodoos','','Access-Reject','2019-12-11 22:33:44'),(1053464,'dodoos','','Access-Reject','2019-12-11 22:33:55'),(1053465,'dodoos','','Access-Reject','2019-12-11 22:34:07'),(1053466,'dodoos','','Access-Reject','2019-12-11 22:34:19'),(1053467,'dodoos','','Access-Reject','2019-12-11 22:34:30'),(1053468,'dodoos','','Access-Reject','2019-12-11 22:34:42'),(1053469,'src_hostel','','Access-Accept','2019-12-11 22:34:52'),(1053470,'dodoos','','Access-Reject','2019-12-11 22:34:53'),(1053471,'dodoos','','Access-Reject','2019-12-11 22:35:05'),(1053472,'dodoos','','Access-Reject','2019-12-11 22:35:16'),(1053473,'dodoos','','Access-Reject','2019-12-11 22:35:28'),(1053474,'dodoos','','Access-Reject','2019-12-11 22:35:39'),(1053475,'dodoos','','Access-Reject','2019-12-11 22:35:51'),(1053476,'dodoos','','Access-Reject','2019-12-11 22:36:03'),(1053477,'dodoos','','Access-Reject','2019-12-11 22:36:14'),(1053478,'dodoos','','Access-Reject','2019-12-11 22:36:25'),(1053479,'dodoos','','Access-Reject','2019-12-11 22:36:37'),(1053480,'dodoos','','Access-Reject','2019-12-11 22:36:49'),(1053481,'dodoos','','Access-Reject','2019-12-11 22:37:00'),(1053482,'dodoos','','Access-Reject','2019-12-11 22:37:12'),(1053483,'dodoos','','Access-Reject','2019-12-11 22:37:23'),(1053484,'dodoos','','Access-Reject','2019-12-11 22:37:35'),(1053485,'dodoos','','Access-Reject','2019-12-11 22:37:47'),(1053486,'dodoos','','Access-Reject','2019-12-11 22:37:58'),(1053487,'dodoos','','Access-Reject','2019-12-11 22:38:10'),(1053488,'dodoos','','Access-Reject','2019-12-11 22:38:21'),(1053489,'dodoos','','Access-Reject','2019-12-11 22:38:33'),(1053490,'dodoos','','Access-Reject','2019-12-11 22:38:44'),(1053491,'dodoos','','Access-Reject','2019-12-11 22:38:56'),(1053492,'dodoos','','Access-Reject','2019-12-11 22:39:07'),(1053493,'dodoos','','Access-Reject','2019-12-11 22:39:19'),(1053494,'dodoos','','Access-Reject','2019-12-11 22:39:31'),(1053495,'dodoos','','Access-Reject','2019-12-11 22:39:43'),(1053496,'dodoos','','Access-Reject','2019-12-11 22:39:54'),(1053497,'dodoos','','Access-Reject','2019-12-11 22:40:05'),(1053498,'capitalhill','','Access-Accept','2019-12-11 22:40:09'),(1053499,'dodoos','','Access-Reject','2019-12-11 22:40:17'),(1053500,'dodoos','','Access-Reject','2019-12-11 22:40:29'),(1053501,'dodoos','','Access-Reject','2019-12-11 22:40:40'),(1053502,'dodoos','','Access-Reject','2019-12-11 22:40:52'),(1053503,'dodoos','','Access-Reject','2019-12-11 22:41:03'),(1053504,'dodoos','','Access-Reject','2019-12-11 22:41:15'),(1053505,'dodoos','','Access-Reject','2019-12-11 22:41:26'),(1053506,'dodoos','','Access-Reject','2019-12-11 22:41:38'),(1053507,'dodoos','','Access-Reject','2019-12-11 22:41:49'),(1053508,'dodoos','','Access-Reject','2019-12-11 22:42:01'),(1053509,'dodoos','','Access-Reject','2019-12-11 22:42:12'),(1053510,'dodoos','','Access-Reject','2019-12-11 22:42:24'),(1053511,'dodoos','','Access-Reject','2019-12-11 22:42:35'),(1053512,'dodoos','','Access-Reject','2019-12-11 22:43:21'),(1053513,'dodoos','','Access-Reject','2019-12-11 22:43:32'),(1053514,'dodoos','','Access-Reject','2019-12-11 22:43:44'),(1053515,'dodoos','','Access-Reject','2019-12-11 22:43:55'),(1053516,'dodoos','','Access-Reject','2019-12-11 22:44:07'),(1053517,'dodoos','','Access-Reject','2019-12-11 22:44:18'),(1053518,'dodoos','','Access-Reject','2019-12-11 22:44:30'),(1053519,'dodoos','','Access-Reject','2019-12-11 22:44:41'),(1053520,'dodoos','','Access-Reject','2019-12-11 22:44:53'),(1053521,'dodoos','','Access-Reject','2019-12-11 22:45:05'),(1053522,'dodoos','','Access-Reject','2019-12-11 22:45:17'),(1053523,'pempamsie','','Access-Accept','2019-12-11 22:45:24'),(1053524,'dodoos','','Access-Reject','2019-12-11 22:45:28'),(1053525,'dodoos','','Access-Reject','2019-12-11 22:45:39'),(1053526,'dodoos','','Access-Reject','2019-12-11 22:45:51'),(1053527,'ekpetis','','Access-Accept','2019-12-11 22:46:01'),(1053528,'dodoos','','Access-Reject','2019-12-11 22:46:02'),(1053529,'dodoos','','Access-Reject','2019-12-11 22:46:14'),(1053530,'dodoos','','Access-Reject','2019-12-11 22:46:25'),(1053531,'dodoos','','Access-Reject','2019-12-11 22:46:37'),(1053532,'dodoos','','Access-Reject','2019-12-11 22:46:48'),(1053533,'dodoos','','Access-Reject','2019-12-11 22:47:00'),(1053534,'dodoos','','Access-Reject','2019-12-11 22:47:12'),(1053535,'dodoos','','Access-Reject','2019-12-11 22:47:23'),(1053536,'dodoos','','Access-Reject','2019-12-11 22:47:36'),(1053537,'dodoos','','Access-Reject','2019-12-11 22:47:48'),(1053538,'dodoos','','Access-Reject','2019-12-11 22:48:00'),(1053539,'dodoos','','Access-Reject','2019-12-11 22:48:13'),(1053540,'dodoos','','Access-Reject','2019-12-11 22:48:26'),(1053541,'dodoos','','Access-Reject','2019-12-11 22:48:38'),(1053542,'dodoos','','Access-Reject','2019-12-11 22:48:50'),(1053543,'dodoos','','Access-Reject','2019-12-11 22:49:01'),(1053544,'dodoos','','Access-Reject','2019-12-11 22:49:13'),(1053545,'dodoos','','Access-Reject','2019-12-11 22:49:26'),(1053546,'dodoos','','Access-Reject','2019-12-11 22:49:37'),(1053547,'dodoos','','Access-Reject','2019-12-11 22:49:49'),(1053548,'dodoos','','Access-Reject','2019-12-11 22:50:01'),(1053549,'dodoos','','Access-Reject','2019-12-11 22:50:13'),(1053550,'dodoos','','Access-Reject','2019-12-11 22:50:24'),(1053551,'dodoos','','Access-Reject','2019-12-11 22:50:36'),(1053552,'dodoos','','Access-Reject','2019-12-11 22:50:48'),(1053553,'dodoos','','Access-Reject','2019-12-11 22:50:59'),(1053554,'dodoos','','Access-Reject','2019-12-11 22:51:11'),(1053555,'dodoos','','Access-Reject','2019-12-11 22:51:23'),(1053556,'dodoos','','Access-Reject','2019-12-11 22:51:34'),(1053557,'dodoos','','Access-Reject','2019-12-11 22:51:47'),(1053558,'dodoos','','Access-Reject','2019-12-11 22:51:59'),(1053559,'dodoos','','Access-Reject','2019-12-11 22:52:10'),(1053560,'dodoos','','Access-Reject','2019-12-11 22:52:22'),(1053561,'dodoos','','Access-Reject','2019-12-11 22:52:33'),(1053562,'dodoos','','Access-Reject','2019-12-11 22:52:45'),(1053563,'dodoos','','Access-Reject','2019-12-11 22:52:57'),(1053564,'dodoos','','Access-Reject','2019-12-11 22:53:09'),(1053565,'dodoos','','Access-Reject','2019-12-11 22:53:21'),(1053566,'dodoos','','Access-Reject','2019-12-11 22:53:33'),(1053567,'dodoos','','Access-Reject','2019-12-11 22:53:45'),(1053568,'dodoos','','Access-Reject','2019-12-11 22:53:57'),(1053569,'dodoos','','Access-Reject','2019-12-11 22:54:09'),(1053570,'dodoos','','Access-Reject','2019-12-11 22:54:20'),(1053571,'dodoos','','Access-Reject','2019-12-11 22:54:33'),(1053572,'dodoos','','Access-Reject','2019-12-11 22:54:44'),(1053573,'dodoos','','Access-Reject','2019-12-11 22:54:56'),(1053574,'dodoos','','Access-Reject','2019-12-11 22:55:07'),(1053575,'dodoos','','Access-Reject','2019-12-11 22:55:19'),(1053576,'dodoos','','Access-Reject','2019-12-11 22:55:31'),(1053577,'dodoos','','Access-Reject','2019-12-11 22:55:42'),(1053578,'dodoos','','Access-Reject','2019-12-11 22:55:54'),(1053579,'dodoos','','Access-Reject','2019-12-11 22:56:06'),(1053580,'dodoos','','Access-Reject','2019-12-11 22:56:18'),(1053581,'dodoos','','Access-Reject','2019-12-11 22:56:30'),(1053582,'dodoos','','Access-Reject','2019-12-11 22:56:41'),(1053583,'dodoos','','Access-Reject','2019-12-11 22:56:53'),(1053584,'dodoos','','Access-Reject','2019-12-11 22:57:05'),(1053585,'dodoos','','Access-Reject','2019-12-11 22:57:16'),(1053586,'dodoos','','Access-Reject','2019-12-11 22:57:27'),(1053587,'dodoos','','Access-Reject','2019-12-11 22:57:39'),(1053588,'dodoos','','Access-Reject','2019-12-11 22:57:50'),(1053589,'dodoos','','Access-Reject','2019-12-11 22:58:02'),(1053590,'dodoos','','Access-Reject','2019-12-11 22:58:14'),(1053591,'dodoos','','Access-Reject','2019-12-11 22:58:26'),(1053592,'dodoos','','Access-Reject','2019-12-11 22:58:37'),(1053593,'dodoos','','Access-Reject','2019-12-11 22:58:48'),(1053594,'dodoos','','Access-Reject','2019-12-11 22:59:00'),(1053595,'dodoos','','Access-Reject','2019-12-11 22:59:11'),(1053596,'dodoos','','Access-Reject','2019-12-11 22:59:23'),(1053597,'dodoos','','Access-Reject','2019-12-11 22:59:34'),(1053598,'dodoos','','Access-Reject','2019-12-11 22:59:47'),(1053599,'dodoos','','Access-Reject','2019-12-11 22:59:58'),(1053600,'dodoos','','Access-Reject','2019-12-11 23:00:10'),(1053601,'dodoos','','Access-Reject','2019-12-11 23:00:21'),(1053602,'dodoos','','Access-Reject','2019-12-11 23:00:33'),(1053603,'dodoos','','Access-Reject','2019-12-11 23:00:44'),(1053604,'dodoos','','Access-Reject','2019-12-11 23:00:56'),(1053605,'dodoos','','Access-Reject','2019-12-11 23:01:07'),(1053606,'dodoos','','Access-Reject','2019-12-11 23:01:19'),(1053607,'dodoos','','Access-Reject','2019-12-11 23:01:20'),(1053608,'dodoos','','Access-Reject','2019-12-11 23:01:22'),(1053609,'dodoos','','Access-Reject','2019-12-11 23:01:24'),(1053610,'dodoos','','Access-Reject','2019-12-11 23:01:27'),(1053611,'dodoos','','Access-Reject','2019-12-11 23:01:32'),(1053612,'dodoos','','Access-Reject','2019-12-11 23:01:40'),(1053613,'dodoos','','Access-Reject','2019-12-11 23:01:51'),(1053614,'dodoos','','Access-Reject','2019-12-11 23:02:03'),(1053615,'dodoos','','Access-Reject','2019-12-11 23:02:15'),(1053616,'dodoos','','Access-Reject','2019-12-11 23:02:26'),(1053617,'dodoos','','Access-Reject','2019-12-11 23:02:38'),(1053618,'dodoos','','Access-Reject','2019-12-11 23:02:49'),(1053619,'dodoos','','Access-Reject','2019-12-11 23:03:01'),(1053620,'dodoos','','Access-Reject','2019-12-11 23:03:13'),(1053621,'dodoos','','Access-Reject','2019-12-11 23:03:24'),(1053622,'dodoos','','Access-Reject','2019-12-11 23:03:35'),(1053623,'dodoos','','Access-Reject','2019-12-11 23:03:47'),(1053624,'dodoos','','Access-Reject','2019-12-11 23:03:58'),(1053625,'dodoos','','Access-Reject','2019-12-11 23:04:10'),(1053626,'dodoos','','Access-Reject','2019-12-11 23:04:22'),(1053627,'dodoos','','Access-Reject','2019-12-11 23:04:36'),(1053628,'dodoos','','Access-Reject','2019-12-11 23:04:47'),(1053629,'dodoos','','Access-Reject','2019-12-11 23:04:59'),(1053630,'dodoos','','Access-Reject','2019-12-11 23:05:11'),(1053631,'dodoos','','Access-Reject','2019-12-11 23:05:23'),(1053632,'dodoos','','Access-Reject','2019-12-11 23:05:34'),(1053633,'pempamsie','','Access-Accept','2019-12-11 23:05:45'),(1053634,'dodoos','','Access-Reject','2019-12-11 23:05:46'),(1053635,'dodoos','','Access-Reject','2019-12-11 23:05:58'),(1053636,'dodoos','','Access-Reject','2019-12-11 23:06:09'),(1053637,'dodoos','','Access-Reject','2019-12-11 23:06:21'),(1053638,'dodoos','','Access-Reject','2019-12-11 23:06:32'),(1053639,'dodoos','','Access-Reject','2019-12-11 23:06:43'),(1053640,'dodoos','','Access-Reject','2019-12-11 23:06:55'),(1053641,'dodoos','','Access-Reject','2019-12-11 23:07:07'),(1053642,'dodoos','','Access-Reject','2019-12-11 23:07:18'),(1053643,'dodoos','','Access-Reject','2019-12-11 23:07:30'),(1053644,'dodoos','','Access-Reject','2019-12-11 23:07:41'),(1053645,'dodoos','','Access-Reject','2019-12-11 23:07:54'),(1053646,'dodoos','','Access-Reject','2019-12-11 23:08:05'),(1053647,'dodoos','','Access-Reject','2019-12-11 23:08:17'),(1053648,'dodoos','','Access-Reject','2019-12-11 23:08:28'),(1053649,'dodoos','','Access-Reject','2019-12-11 23:08:40'),(1053650,'dodoos','','Access-Reject','2019-12-11 23:08:51'),(1053651,'dodoos','','Access-Reject','2019-12-11 23:09:02'),(1053652,'dodoos','','Access-Reject','2019-12-11 23:09:14'),(1053653,'dodoos','','Access-Reject','2019-12-11 23:09:25'),(1053654,'dodoos','','Access-Reject','2019-12-11 23:09:37'),(1053655,'dodoos','','Access-Reject','2019-12-11 23:09:48'),(1053656,'dodoos','','Access-Reject','2019-12-11 23:10:00'),(1053657,'dodoos','','Access-Reject','2019-12-11 23:10:11'),(1053658,'dodoos','','Access-Reject','2019-12-11 23:10:23'),(1053659,'dodoos','','Access-Reject','2019-12-11 23:10:35'),(1053660,'dodoos','','Access-Reject','2019-12-11 23:10:47'),(1053661,'dodoos','','Access-Reject','2019-12-11 23:10:59'),(1053662,'dodoos','','Access-Reject','2019-12-11 23:11:10'),(1053663,'dodoos','','Access-Reject','2019-12-11 23:11:22'),(1053664,'dodoos','','Access-Reject','2019-12-11 23:11:33'),(1053665,'dodoos','','Access-Reject','2019-12-11 23:11:45'),(1053666,'dodoos','','Access-Reject','2019-12-11 23:11:56'),(1053667,'dodoos','','Access-Reject','2019-12-11 23:12:08'),(1053668,'dodoos','','Access-Reject','2019-12-11 23:12:19'),(1053669,'dodoos','','Access-Reject','2019-12-11 23:12:30'),(1053670,'dodoos','','Access-Reject','2019-12-11 23:12:43'),(1053671,'dodoos','','Access-Reject','2019-12-11 23:12:55'),(1053672,'dodoos','','Access-Reject','2019-12-11 23:13:07'),(1053673,'dodoos','','Access-Reject','2019-12-11 23:13:19'),(1053674,'dodoos','','Access-Reject','2019-12-11 23:13:30'),(1053675,'dodoos','','Access-Reject','2019-12-11 23:13:42'),(1053676,'dodoos','','Access-Reject','2019-12-11 23:13:53'),(1053677,'dodoos','','Access-Reject','2019-12-11 23:14:05'),(1053678,'dodoos','','Access-Reject','2019-12-11 23:14:16'),(1053679,'dodoos','','Access-Reject','2019-12-11 23:14:28'),(1053680,'dodoos','','Access-Reject','2019-12-11 23:14:41'),(1053681,'dodoos','','Access-Reject','2019-12-11 23:14:52'),(1053682,'dodoos','','Access-Reject','2019-12-11 23:15:04'),(1053683,'dodoos','','Access-Reject','2019-12-11 23:15:16'),(1053684,'dodoos','','Access-Reject','2019-12-11 23:15:27'),(1053685,'dodoos','','Access-Reject','2019-12-11 23:15:39'),(1053686,'dodoos','','Access-Reject','2019-12-11 23:15:50'),(1053687,'dodoos','','Access-Reject','2019-12-11 23:16:01'),(1053688,'dodoos','','Access-Reject','2019-12-11 23:16:13'),(1053689,'dodoos','','Access-Reject','2019-12-11 23:16:24'),(1053690,'dodoos','','Access-Reject','2019-12-11 23:16:36'),(1053691,'dodoos','','Access-Reject','2019-12-11 23:16:47'),(1053692,'dodoos','','Access-Reject','2019-12-11 23:16:59'),(1053693,'dodoos','','Access-Reject','2019-12-11 23:17:10'),(1053694,'dodoos','','Access-Reject','2019-12-11 23:17:21'),(1053695,'dodoos','','Access-Reject','2019-12-11 23:17:33'),(1053696,'dodoos','','Access-Reject','2019-12-11 23:17:44'),(1053697,'dodoos','','Access-Reject','2019-12-11 23:17:56'),(1053698,'dodoos','','Access-Reject','2019-12-11 23:18:07'),(1053699,'dodoos','','Access-Reject','2019-12-11 23:18:18'),(1053700,'dodoos','','Access-Reject','2019-12-11 23:18:30'),(1053701,'dodoos','','Access-Reject','2019-12-11 23:18:41'),(1053702,'dodoos','','Access-Reject','2019-12-11 23:18:53'),(1053703,'dodoos','','Access-Reject','2019-12-11 23:19:04'),(1053704,'dodoos','','Access-Reject','2019-12-11 23:19:15'),(1053705,'dodoos','','Access-Reject','2019-12-11 23:19:27'),(1053706,'dodoos','','Access-Reject','2019-12-11 23:19:38'),(1053707,'dodoos','','Access-Reject','2019-12-11 23:19:50'),(1053708,'dodoos','','Access-Reject','2019-12-11 23:20:01'),(1053709,'dodoos','','Access-Reject','2019-12-11 23:20:13'),(1053710,'dodoos','','Access-Reject','2019-12-11 23:20:24'),(1053711,'dodoos','','Access-Reject','2019-12-11 23:20:36'),(1053712,'dodoos','','Access-Reject','2019-12-11 23:20:47'),(1053713,'dodoos','','Access-Reject','2019-12-11 23:20:59'),(1053714,'dodoos','','Access-Reject','2019-12-11 23:21:10'),(1053715,'dodoos','','Access-Reject','2019-12-11 23:21:21'),(1053716,'dodoos','','Access-Reject','2019-12-11 23:21:33'),(1053717,'dodoos','','Access-Reject','2019-12-11 23:21:44'),(1053718,'dodoos','','Access-Reject','2019-12-11 23:21:56'),(1053719,'dodoos','','Access-Reject','2019-12-11 23:22:07'),(1053720,'dodoos','','Access-Reject','2019-12-11 23:22:19'),(1053721,'dodoos','','Access-Reject','2019-12-11 23:22:30'),(1053722,'dodoos','','Access-Reject','2019-12-11 23:22:41'),(1053723,'dodoos','','Access-Reject','2019-12-11 23:22:53'),(1053724,'dodoos','','Access-Reject','2019-12-11 23:23:04'),(1053725,'dodoos','','Access-Reject','2019-12-11 23:23:16'),(1053726,'dodoos','','Access-Reject','2019-12-11 23:23:27'),(1053727,'dodoos','','Access-Reject','2019-12-11 23:23:39'),(1053728,'dodoos','','Access-Reject','2019-12-11 23:23:50'),(1053729,'dodoos','','Access-Reject','2019-12-11 23:24:01'),(1053730,'dodoos','','Access-Reject','2019-12-11 23:24:13'),(1053731,'dodoos','','Access-Reject','2019-12-11 23:24:24'),(1053732,'dodoos','','Access-Reject','2019-12-11 23:24:36'),(1053733,'dodoos','','Access-Reject','2019-12-11 23:24:47'),(1053734,'dodoos','','Access-Reject','2019-12-11 23:24:59'),(1053735,'dodoos','','Access-Reject','2019-12-11 23:25:10'),(1053736,'dodoos','','Access-Reject','2019-12-11 23:25:21'),(1053737,'dodoos','','Access-Reject','2019-12-11 23:25:33'),(1053738,'dodoos','','Access-Reject','2019-12-11 23:25:44'),(1053739,'dodoos','','Access-Reject','2019-12-11 23:25:56'),(1053740,'dodoos','','Access-Reject','2019-12-11 23:26:07'),(1053741,'dodoos','','Access-Reject','2019-12-11 23:26:18'),(1053742,'dodoos','','Access-Reject','2019-12-11 23:26:30'),(1053743,'dodoos','','Access-Reject','2019-12-11 23:26:41'),(1053744,'dodoos','','Access-Reject','2019-12-11 23:26:53'),(1053745,'dodoos','','Access-Reject','2019-12-11 23:27:04'),(1053746,'dodoos','','Access-Reject','2019-12-11 23:27:16'),(1053747,'dodoos','','Access-Reject','2019-12-11 23:27:27'),(1053748,'baduwa','','Access-Accept','2019-12-11 23:27:30'),(1053749,'dodoos','','Access-Reject','2019-12-11 23:27:39'),(1053750,'dodoos','','Access-Reject','2019-12-11 23:27:50'),(1053751,'dodoos','','Access-Reject','2019-12-11 23:28:02'),(1053752,'dodoos','','Access-Reject','2019-12-11 23:28:13'),(1053753,'dodoos','','Access-Reject','2019-12-11 23:28:25'),(1053754,'dodoos','','Access-Reject','2019-12-11 23:28:36'),(1053755,'dodoos','','Access-Reject','2019-12-11 23:28:47'),(1053756,'dodoos','','Access-Reject','2019-12-11 23:28:59'),(1053757,'dodoos','','Access-Reject','2019-12-11 23:29:10'),(1053758,'dodoos','','Access-Reject','2019-12-11 23:29:22'),(1053759,'dodoos','','Access-Reject','2019-12-11 23:29:33'),(1053760,'dodoos','','Access-Reject','2019-12-11 23:29:45'),(1053761,'dodoos','','Access-Reject','2019-12-11 23:29:56'),(1053762,'dodoos','','Access-Reject','2019-12-11 23:30:07'),(1053763,'dodoos','','Access-Reject','2019-12-11 23:30:19'),(1053764,'dodoos','','Access-Reject','2019-12-11 23:30:30'),(1053765,'dodoos','','Access-Reject','2019-12-11 23:30:42'),(1053766,'dodoos','','Access-Reject','2019-12-11 23:30:53'),(1053767,'dodoos','','Access-Reject','2019-12-11 23:31:05'),(1053768,'dodoos','','Access-Reject','2019-12-11 23:31:16'),(1053769,'dodoos','','Access-Reject','2019-12-11 23:31:28'),(1053770,'dodoos','','Access-Reject','2019-12-11 23:31:39'),(1053771,'dodoos','','Access-Reject','2019-12-11 23:31:51'),(1053772,'dodoos','','Access-Reject','2019-12-11 23:32:02'),(1053773,'dodoos','','Access-Reject','2019-12-11 23:32:14'),(1053774,'dodoos','','Access-Reject','2019-12-11 23:32:25'),(1053775,'dodoos','','Access-Reject','2019-12-11 23:32:37'),(1053776,'dodoos','','Access-Reject','2019-12-11 23:32:48'),(1053777,'dodoos','','Access-Reject','2019-12-11 23:33:00'),(1053778,'dodoos','','Access-Reject','2019-12-11 23:33:11'),(1053779,'dodoos','','Access-Reject','2019-12-11 23:33:23'),(1053780,'dodoos','','Access-Reject','2019-12-11 23:33:34'),(1053781,'dodoos','','Access-Reject','2019-12-11 23:33:46'),(1053782,'dodoos','','Access-Reject','2019-12-11 23:33:57'),(1053783,'dodoos','','Access-Reject','2019-12-11 23:34:09'),(1053784,'dodoos','','Access-Reject','2019-12-11 23:34:20'),(1053785,'dodoos','','Access-Reject','2019-12-11 23:34:32'),(1053786,'dodoos','','Access-Reject','2019-12-11 23:34:43'),(1053787,'src_hostel','','Access-Accept','2019-12-11 23:34:52'),(1053788,'dodoos','','Access-Reject','2019-12-11 23:34:54'),(1053789,'dodoos','','Access-Reject','2019-12-11 23:35:07'),(1053790,'dodoos','','Access-Reject','2019-12-11 23:35:18'),(1053791,'dodoos','','Access-Reject','2019-12-11 23:35:30'),(1053792,'dodoos','','Access-Reject','2019-12-11 23:35:41'),(1053793,'dodoos','','Access-Reject','2019-12-11 23:35:53'),(1053794,'dodoos','','Access-Reject','2019-12-11 23:36:04'),(1053795,'dodoos','','Access-Reject','2019-12-11 23:36:16'),(1053796,'dodoos','','Access-Reject','2019-12-11 23:36:27'),(1053797,'dodoos','','Access-Reject','2019-12-11 23:36:38'),(1053798,'dodoos','','Access-Reject','2019-12-11 23:36:50'),(1053799,'dodoos','','Access-Reject','2019-12-11 23:37:01'),(1053800,'dodoos','','Access-Reject','2019-12-11 23:37:13'),(1053801,'dodoos','','Access-Reject','2019-12-11 23:37:24'),(1053802,'dodoos','','Access-Reject','2019-12-11 23:37:37'),(1053803,'dodoos','','Access-Reject','2019-12-11 23:37:48'),(1053804,'dodoos','','Access-Reject','2019-12-11 23:38:00'),(1053805,'dodoos','','Access-Reject','2019-12-11 23:38:11'),(1053806,'dodoos','','Access-Reject','2019-12-11 23:38:23'),(1053807,'dodoos','','Access-Reject','2019-12-11 23:38:34'),(1053808,'dodoos','','Access-Reject','2019-12-11 23:38:45'),(1053809,'dodoos','','Access-Reject','2019-12-11 23:38:57'),(1053810,'dodoos','','Access-Reject','2019-12-11 23:39:08'),(1053811,'dodoos','','Access-Reject','2019-12-11 23:39:20'),(1053812,'dodoos','','Access-Reject','2019-12-11 23:39:31'),(1053813,'dodoos','','Access-Reject','2019-12-11 23:39:43'),(1053814,'dodoos','','Access-Reject','2019-12-11 23:39:54'),(1053815,'dodoos','','Access-Reject','2019-12-11 23:40:05'),(1053816,'capitalhill','','Access-Accept','2019-12-11 23:40:09'),(1053817,'dodoos','','Access-Reject','2019-12-11 23:40:17'),(1053818,'dodoos','','Access-Reject','2019-12-11 23:40:28'),(1053819,'dodoos','','Access-Reject','2019-12-11 23:40:40'),(1053820,'dodoos','','Access-Reject','2019-12-11 23:40:51'),(1053821,'dodoos','','Access-Reject','2019-12-11 23:41:02'),(1053822,'dodoos','','Access-Reject','2019-12-11 23:41:14'),(1053823,'dodoos','','Access-Reject','2019-12-11 23:41:25'),(1053824,'dodoos','','Access-Reject','2019-12-11 23:41:37'),(1053825,'dodoos','','Access-Reject','2019-12-11 23:41:48'),(1053826,'dodoos','','Access-Reject','2019-12-11 23:42:00'),(1053827,'dodoos','','Access-Reject','2019-12-11 23:42:11'),(1053828,'dodoos','','Access-Reject','2019-12-11 23:42:22'),(1053829,'dodoos','','Access-Reject','2019-12-11 23:42:34'),(1053830,'dodoos','','Access-Reject','2019-12-11 23:42:45'),(1053831,'dodoos','','Access-Reject','2019-12-11 23:42:57'),(1053832,'dodoos','','Access-Reject','2019-12-11 23:43:08'),(1053833,'dodoos','','Access-Reject','2019-12-11 23:43:19'),(1053834,'dodoos','','Access-Reject','2019-12-11 23:43:34'),(1053835,'dodoos','','Access-Reject','2019-12-11 23:43:45'),(1053836,'dodoos','','Access-Reject','2019-12-11 23:43:57'),(1053837,'dodoos','','Access-Reject','2019-12-11 23:44:08'),(1053838,'dodoos','','Access-Reject','2019-12-11 23:44:19'),(1053839,'dodoos','','Access-Reject','2019-12-11 23:44:31'),(1053840,'dodoos','','Access-Reject','2019-12-11 23:44:42'),(1053841,'dodoos','','Access-Reject','2019-12-11 23:44:54'),(1053842,'dodoos','','Access-Reject','2019-12-11 23:45:05'),(1053843,'dodoos','','Access-Reject','2019-12-11 23:45:17'),(1053844,'dodoos','','Access-Reject','2019-12-11 23:45:28'),(1053845,'dodoos','','Access-Reject','2019-12-11 23:45:39'),(1053846,'dodoos','','Access-Reject','2019-12-11 23:45:51'),(1053847,'dodoos','','Access-Reject','2019-12-11 23:46:02'),(1053848,'ekpetis','','Access-Accept','2019-12-11 23:46:02'),(1053849,'dodoos','','Access-Reject','2019-12-11 23:46:13'),(1053850,'dodoos','','Access-Reject','2019-12-11 23:46:25'),(1053851,'dodoos','','Access-Reject','2019-12-11 23:46:36'),(1053852,'dodoos','','Access-Reject','2019-12-11 23:46:48'),(1053853,'dodoos','','Access-Reject','2019-12-11 23:46:59'),(1053854,'dodoos','','Access-Reject','2019-12-11 23:47:10'),(1053855,'dodoos','','Access-Reject','2019-12-11 23:47:22'),(1053856,'dodoos','','Access-Reject','2019-12-11 23:47:33'),(1053857,'dodoos','','Access-Reject','2019-12-11 23:47:45'),(1053858,'dodoos','','Access-Reject','2019-12-11 23:47:56'),(1053859,'dodoos','','Access-Reject','2019-12-11 23:48:07'),(1053860,'dodoos','','Access-Reject','2019-12-11 23:48:19'),(1053861,'dodoos','','Access-Reject','2019-12-11 23:48:30'),(1053862,'dodoos','','Access-Reject','2019-12-11 23:48:42'),(1053863,'dodoos','','Access-Reject','2019-12-11 23:48:53'),(1053864,'dodoos','','Access-Reject','2019-12-11 23:49:05'),(1053865,'dodoos','','Access-Reject','2019-12-11 23:49:16'),(1053866,'dodoos','','Access-Reject','2019-12-11 23:49:27'),(1053867,'dodoos','','Access-Reject','2019-12-11 23:49:39'),(1053868,'dodoos','','Access-Reject','2019-12-11 23:49:50'),(1053869,'dodoos','','Access-Reject','2019-12-11 23:50:02'),(1053870,'dodoos','','Access-Reject','2019-12-11 23:50:13'),(1053871,'dodoos','','Access-Reject','2019-12-11 23:50:25'),(1053872,'dodoos','','Access-Reject','2019-12-11 23:50:36'),(1053873,'dodoos','','Access-Reject','2019-12-11 23:50:47'),(1053874,'dodoos','','Access-Reject','2019-12-11 23:50:59'),(1053875,'dodoos','','Access-Reject','2019-12-11 23:51:10'),(1053876,'dodoos','','Access-Reject','2019-12-11 23:51:22'),(1053877,'dodoos','','Access-Reject','2019-12-11 23:51:33'),(1053878,'dodoos','','Access-Reject','2019-12-11 23:51:45'),(1053879,'dodoos','','Access-Reject','2019-12-11 23:51:56'),(1053880,'dodoos','','Access-Reject','2019-12-11 23:52:07'),(1053881,'dodoos','','Access-Reject','2019-12-11 23:52:19'),(1053882,'dodoos','','Access-Reject','2019-12-11 23:52:30'),(1053883,'dodoos','','Access-Reject','2019-12-11 23:52:41'),(1053884,'dodoos','','Access-Reject','2019-12-11 23:52:53'),(1053885,'dodoos','','Access-Reject','2019-12-11 23:53:04'),(1053886,'dodoos','','Access-Reject','2019-12-11 23:53:16'),(1053887,'dodoos','','Access-Reject','2019-12-11 23:53:27'),(1053888,'dodoos','','Access-Reject','2019-12-11 23:53:39'),(1053889,'dodoos','','Access-Reject','2019-12-11 23:53:50'),(1053890,'dodoos','','Access-Reject','2019-12-11 23:54:01'),(1053891,'dodoos','','Access-Reject','2019-12-11 23:54:13'),(1053892,'dodoos','','Access-Reject','2019-12-11 23:54:24'),(1053893,'dodoos','','Access-Reject','2019-12-11 23:54:36'),(1053894,'dodoos','','Access-Reject','2019-12-11 23:54:47'),(1053895,'dodoos','','Access-Reject','2019-12-11 23:54:59'),(1053896,'dodoos','','Access-Reject','2019-12-11 23:55:10'),(1053897,'dodoos','','Access-Reject','2019-12-11 23:55:21'),(1053898,'dodoos','','Access-Reject','2019-12-11 23:55:33'),(1053899,'dodoos','','Access-Reject','2019-12-11 23:55:44'),(1053900,'dodoos','','Access-Reject','2019-12-11 23:55:56'),(1053901,'dodoos','','Access-Reject','2019-12-11 23:56:07'),(1053902,'dodoos','','Access-Reject','2019-12-11 23:56:19'),(1053903,'dodoos','','Access-Reject','2019-12-11 23:56:30'),(1053904,'dodoos','','Access-Reject','2019-12-11 23:56:41'),(1053905,'dodoos','','Access-Reject','2019-12-11 23:56:53'),(1053906,'dodoos','','Access-Reject','2019-12-11 23:57:04'),(1053907,'dodoos','','Access-Reject','2019-12-11 23:57:16'),(1053908,'dodoos','','Access-Reject','2019-12-11 23:57:27'),(1053909,'dodoos','','Access-Reject','2019-12-11 23:57:38'),(1053910,'dodoos','','Access-Reject','2019-12-11 23:57:50'),(1053911,'dodoos','','Access-Reject','2019-12-11 23:58:01'),(1053912,'dodoos','','Access-Reject','2019-12-11 23:58:13'),(1053913,'dodoos','','Access-Reject','2019-12-11 23:58:24'),(1053914,'dodoos','','Access-Reject','2019-12-11 23:58:36'),(1053915,'dodoos','','Access-Reject','2019-12-11 23:58:47'),(1053916,'amanful','','Access-Accept','2019-12-12 00:00:06'),(1053917,'baduwa','','Access-Accept','2019-12-12 00:04:17'),(1053918,'dodoos','','Access-Reject','2019-12-12 00:04:33'),(1053919,'dodoos','','Access-Reject','2019-12-12 00:04:34'),(1053920,'dodoos','','Access-Reject','2019-12-12 00:04:36'),(1053921,'dodoos','','Access-Reject','2019-12-12 00:04:38'),(1053922,'dodoos','','Access-Reject','2019-12-12 00:04:41'),(1053923,'adukpos','','Access-Accept','2019-12-12 00:04:41'),(1053924,'dodoos','','Access-Reject','2019-12-12 00:04:46'),(1053925,'dodoos','','Access-Reject','2019-12-12 00:04:54'),(1053926,'ekpetis','','Access-Accept','2019-12-12 00:05:04'),(1053927,'dodoos','','Access-Reject','2019-12-12 00:05:05'),(1053928,'dodoos','','Access-Reject','2019-12-12 00:05:16'),(1053929,'nyarko-sampson','','Access-Accept','2019-12-12 00:05:21'),(1053930,'dodoos','','Access-Reject','2019-12-12 00:05:28'),(1053931,'dodoos','','Access-Reject','2019-12-12 00:05:39'),(1053932,'dodoos','','Access-Reject','2019-12-12 00:05:51'),(1053933,'dodoos','','Access-Reject','2019-12-12 00:06:02'),(1053934,'dodoos','','Access-Reject','2019-12-12 00:06:14'),(1053935,'dodoos','','Access-Reject','2019-12-12 00:06:25'),(1053936,'dodoos','','Access-Reject','2019-12-12 00:06:36'),(1053937,'dodoos','','Access-Reject','2019-12-12 00:06:48'),(1053938,'dodoos','','Access-Reject','2019-12-12 00:06:59'),(1053939,'dodoos','','Access-Reject','2019-12-12 00:07:11'),(1053940,'dodoos','','Access-Reject','2019-12-12 00:07:22'),(1053941,'dodoos','','Access-Reject','2019-12-12 00:07:34'),(1053942,'dodoos','','Access-Reject','2019-12-12 00:07:45'),(1053943,'dodoos','','Access-Reject','2019-12-12 00:07:56'),(1053944,'dodoos','','Access-Reject','2019-12-12 00:08:08'),(1053945,'dodoos','','Access-Reject','2019-12-12 00:08:19'),(1053946,'dodoos','','Access-Reject','2019-12-12 00:08:31'),(1053947,'dodoos','','Access-Reject','2019-12-12 00:08:42'),(1053948,'dodoos','','Access-Reject','2019-12-12 00:08:53'),(1053949,'dodoos','','Access-Reject','2019-12-12 00:09:05'),(1053950,'dodoos','','Access-Reject','2019-12-12 00:09:16'),(1053951,'dodoos','','Access-Reject','2019-12-12 00:09:27'),(1053952,'dodoos','','Access-Reject','2019-12-12 00:09:39'),(1053953,'dodoos','','Access-Reject','2019-12-12 00:09:50'),(1053954,'dodoos','','Access-Reject','2019-12-12 00:10:02'),(1053955,'affiliation','','Access-Accept','2019-12-12 00:10:02'),(1053956,'anane-fenin','','Access-Accept','2019-12-12 00:10:09'),(1053957,'dodoos','','Access-Reject','2019-12-12 00:10:13'),(1053958,'dodoos','','Access-Reject','2019-12-12 00:10:25'),(1053959,'dodoos','','Access-Reject','2019-12-12 00:10:36'),(1053960,'dodoos','','Access-Reject','2019-12-12 00:10:47'),(1053961,'dodoos','','Access-Reject','2019-12-12 00:10:59'),(1053962,'dodoos','','Access-Reject','2019-12-12 00:11:10'),(1053963,'dodoos','','Access-Reject','2019-12-12 00:11:22'),(1053964,'dodoos','','Access-Reject','2019-12-12 00:11:33'),(1053965,'dodoos','','Access-Reject','2019-12-12 00:11:44'),(1053966,'dodoos','','Access-Reject','2019-12-12 00:11:56'),(1053967,'dodoos','','Access-Reject','2019-12-12 00:12:07'),(1053968,'dodoos','','Access-Reject','2019-12-12 00:12:19'),(1053969,'dodoos','','Access-Reject','2019-12-12 00:12:30'),(1053970,'dodoos','','Access-Reject','2019-12-12 00:12:41'),(1053971,'dodoos','','Access-Reject','2019-12-12 00:12:53'),(1053972,'dodoos','','Access-Reject','2019-12-12 00:13:04'),(1053973,'dodoos','','Access-Reject','2019-12-12 00:13:16'),(1053974,'dodoos','','Access-Reject','2019-12-12 00:13:27'),(1053975,'dodoos','','Access-Reject','2019-12-12 00:13:39'),(1053976,'dodoos','','Access-Reject','2019-12-12 00:13:50'),(1053977,'dodoos','','Access-Reject','2019-12-12 00:14:01'),(1053978,'dodoos','','Access-Reject','2019-12-12 00:14:13'),(1053979,'dodoos','','Access-Reject','2019-12-12 00:14:24'),(1053980,'dodoos','','Access-Reject','2019-12-12 00:14:36'),(1053981,'dodoos','','Access-Reject','2019-12-12 00:14:47'),(1053982,'dodoos','','Access-Reject','2019-12-12 00:14:59'),(1053983,'dodoos','','Access-Reject','2019-12-12 00:15:10'),(1053984,'dodoos','','Access-Reject','2019-12-12 00:15:22'),(1053985,'dodoos','','Access-Reject','2019-12-12 00:15:33'),(1053986,'dodoos','','Access-Reject','2019-12-12 00:15:45'),(1053987,'dodoos','','Access-Reject','2019-12-12 00:15:56'),(1053988,'dodoos','','Access-Reject','2019-12-12 00:16:07'),(1053989,'dodoos','','Access-Reject','2019-12-12 00:16:19'),(1053990,'dodoos','','Access-Reject','2019-12-12 00:16:30'),(1053991,'dodoos','','Access-Reject','2019-12-12 00:16:42'),(1053992,'dodoos','','Access-Reject','2019-12-12 00:16:53'),(1053993,'dodoos','','Access-Reject','2019-12-12 00:17:05'),(1053994,'dodoos','','Access-Reject','2019-12-12 00:17:16'),(1053995,'dodoos','','Access-Reject','2019-12-12 00:17:27'),(1053996,'dodoos','','Access-Reject','2019-12-12 00:17:39'),(1053997,'dodoos','','Access-Reject','2019-12-12 00:17:50'),(1053998,'dodoos','','Access-Reject','2019-12-12 00:18:02'),(1053999,'dodoos','','Access-Reject','2019-12-12 00:18:13'),(1054000,'dodoos','','Access-Reject','2019-12-12 00:18:25'),(1054001,'dodoos','','Access-Reject','2019-12-12 00:18:36'),(1054002,'dodoos','','Access-Reject','2019-12-12 00:18:47'),(1054003,'dodoos','','Access-Reject','2019-12-12 00:18:59'),(1054004,'dodoos','','Access-Reject','2019-12-12 00:19:10'),(1054005,'dodoos','','Access-Reject','2019-12-12 00:19:22'),(1054006,'dodoos','','Access-Reject','2019-12-12 00:19:33'),(1054007,'dodoos','','Access-Reject','2019-12-12 00:19:44'),(1054008,'dodoos','','Access-Reject','2019-12-12 00:19:56'),(1054009,'dodoos','','Access-Reject','2019-12-12 00:20:07'),(1054010,'dodoos','','Access-Reject','2019-12-12 00:20:19'),(1054011,'dodoos','','Access-Reject','2019-12-12 00:20:30'),(1054012,'dodoos','','Access-Reject','2019-12-12 00:20:41'),(1054013,'dodoos','','Access-Reject','2019-12-12 00:20:53'),(1054014,'dodoos','','Access-Reject','2019-12-12 00:21:04'),(1054015,'dodoos','','Access-Reject','2019-12-12 00:21:16'),(1054016,'dodoos','','Access-Reject','2019-12-12 00:21:27'),(1054017,'dodoos','','Access-Reject','2019-12-12 00:21:39'),(1054018,'dodoos','','Access-Reject','2019-12-12 00:21:50'),(1054019,'dodoos','','Access-Reject','2019-12-12 00:22:01'),(1054020,'dodoos','','Access-Reject','2019-12-12 00:22:13'),(1054021,'dodoos','','Access-Reject','2019-12-12 00:22:24'),(1054022,'dodoos','','Access-Reject','2019-12-12 00:22:36'),(1054023,'dodoos','','Access-Reject','2019-12-12 00:22:47'),(1054024,'dodoos','','Access-Reject','2019-12-12 00:22:59'),(1054025,'dodoos','','Access-Reject','2019-12-12 00:23:10'),(1054026,'dodoos','','Access-Reject','2019-12-12 00:23:21'),(1054027,'dodoos','','Access-Reject','2019-12-12 00:23:33'),(1054028,'dodoos','','Access-Reject','2019-12-12 00:23:44'),(1054029,'dodoos','','Access-Reject','2019-12-12 00:23:56'),(1054030,'dodoos','','Access-Reject','2019-12-12 00:24:07'),(1054031,'dodoos','','Access-Reject','2019-12-12 00:24:18'),(1054032,'dodoos','','Access-Reject','2019-12-12 00:24:30'),(1054033,'dodoos','','Access-Reject','2019-12-12 00:24:41'),(1054034,'dodoos','','Access-Reject','2019-12-12 00:24:52'),(1054035,'dodoos','','Access-Reject','2019-12-12 00:25:04'),(1054036,'dodoos','','Access-Reject','2019-12-12 00:25:16'),(1054037,'dodoos','','Access-Reject','2019-12-12 00:25:28'),(1054038,'dodoos','','Access-Reject','2019-12-12 00:25:39'),(1054039,'dodoos','','Access-Reject','2019-12-12 00:25:51'),(1054040,'dodoos','','Access-Reject','2019-12-12 00:26:02'),(1054041,'dodoos','','Access-Reject','2019-12-12 00:26:13'),(1054042,'dodoos','','Access-Reject','2019-12-12 00:26:25'),(1054043,'dodoos','','Access-Reject','2019-12-12 00:26:36'),(1054044,'dodoos','','Access-Reject','2019-12-12 00:26:48'),(1054045,'dodoos','','Access-Reject','2019-12-12 00:26:59'),(1054046,'dodoos','','Access-Reject','2019-12-12 00:27:10'),(1054047,'dodoos','','Access-Reject','2019-12-12 00:27:22'),(1054048,'baduwa','','Access-Accept','2019-12-12 00:27:28'),(1054049,'dodoos','','Access-Reject','2019-12-12 00:27:33'),(1054050,'dodoos','','Access-Reject','2019-12-12 00:27:45'),(1054051,'dodoos','','Access-Reject','2019-12-12 00:27:56'),(1054052,'dodoos','','Access-Reject','2019-12-12 00:28:08'),(1054053,'dodoos','','Access-Reject','2019-12-12 00:28:19'),(1054054,'dodoos','','Access-Reject','2019-12-12 00:28:30'),(1054055,'dodoos','','Access-Reject','2019-12-12 00:28:42'),(1054056,'dodoos','','Access-Reject','2019-12-12 00:28:53'),(1054057,'dodoos','','Access-Reject','2019-12-12 00:29:05'),(1054058,'dodoos','','Access-Reject','2019-12-12 00:29:16'),(1054059,'dodoos','','Access-Reject','2019-12-12 00:29:28'),(1054060,'dodoos','','Access-Reject','2019-12-12 00:29:39'),(1054061,'dodoos','','Access-Reject','2019-12-12 00:29:50'),(1054062,'dodoos','','Access-Reject','2019-12-12 00:30:02'),(1054063,'dodoos','','Access-Reject','2019-12-12 00:30:13'),(1054064,'dodoos','','Access-Reject','2019-12-12 00:30:25'),(1054065,'dodoos','','Access-Reject','2019-12-12 00:30:36'),(1054066,'dodoos','','Access-Reject','2019-12-12 00:30:47'),(1054067,'dodoos','','Access-Reject','2019-12-12 00:30:59'),(1054068,'dodoos','','Access-Reject','2019-12-12 00:31:10'),(1054069,'dodoos','','Access-Reject','2019-12-12 00:31:22'),(1054070,'dodoos','','Access-Reject','2019-12-12 00:31:33'),(1054071,'dodoos','','Access-Reject','2019-12-12 00:31:45'),(1054072,'dodoos','','Access-Reject','2019-12-12 00:31:56'),(1054073,'dodoos','','Access-Reject','2019-12-12 00:32:07'),(1054074,'dodoos','','Access-Reject','2019-12-12 00:32:19'),(1054075,'dodoos','','Access-Reject','2019-12-12 00:32:30'),(1054076,'dodoos','','Access-Reject','2019-12-12 00:32:42'),(1054077,'dodoos','','Access-Reject','2019-12-12 00:32:53'),(1054078,'dodoos','','Access-Reject','2019-12-12 00:33:05'),(1054079,'dodoos','','Access-Reject','2019-12-12 00:33:16'),(1054080,'dodoos','','Access-Reject','2019-12-12 00:33:27'),(1054081,'dodoos','','Access-Reject','2019-12-12 00:33:39'),(1054082,'dodoos','','Access-Reject','2019-12-12 00:33:50'),(1054083,'dodoos','','Access-Reject','2019-12-12 00:34:02'),(1054084,'dodoos','','Access-Reject','2019-12-12 00:34:13'),(1054085,'dodoos','','Access-Reject','2019-12-12 00:34:25'),(1054086,'dodoos','','Access-Reject','2019-12-12 00:34:36'),(1054087,'dodoos','','Access-Reject','2019-12-12 00:34:47'),(1054088,'src_hostel','','Access-Accept','2019-12-12 00:34:52'),(1054089,'dodoos','','Access-Reject','2019-12-12 00:34:59'),(1054090,'dodoos','','Access-Reject','2019-12-12 00:35:10'),(1054091,'dodoos','','Access-Reject','2019-12-12 00:35:22'),(1054092,'dodoos','','Access-Reject','2019-12-12 00:35:33'),(1054093,'dodoos','','Access-Reject','2019-12-12 00:35:45'),(1054094,'dodoos','','Access-Reject','2019-12-12 00:35:56'),(1054095,'dodoos','','Access-Reject','2019-12-12 00:36:08'),(1054096,'dodoos','','Access-Reject','2019-12-12 00:36:19'),(1054097,'dodoos','','Access-Reject','2019-12-12 00:36:30'),(1054098,'dodoos','','Access-Reject','2019-12-12 00:36:42'),(1054099,'dodoos','','Access-Reject','2019-12-12 00:36:53'),(1054100,'dodoos','','Access-Reject','2019-12-12 00:37:04'),(1054101,'dodoos','','Access-Reject','2019-12-12 00:37:16'),(1054102,'dodoos','','Access-Reject','2019-12-12 00:37:27'),(1054103,'dodoos','','Access-Reject','2019-12-12 00:37:32'),(1054104,'dodoos','','Access-Reject','2019-12-12 00:37:33'),(1054105,'dodoos','','Access-Reject','2019-12-12 00:37:35'),(1054106,'dodoos','','Access-Reject','2019-12-12 00:37:40'),(1054107,'dodoos','','Access-Reject','2019-12-12 00:37:43'),(1054108,'dodoos','','Access-Reject','2019-12-12 00:37:47'),(1054109,'dodoos','','Access-Reject','2019-12-12 00:37:55'),(1054110,'dodoos','','Access-Reject','2019-12-12 00:38:07'),(1054111,'dodoos','','Access-Reject','2019-12-12 00:38:18'),(1054112,'dodoos','','Access-Reject','2019-12-12 00:38:29'),(1054113,'dodoos','','Access-Reject','2019-12-12 00:38:41'),(1054114,'dodoos','','Access-Reject','2019-12-12 00:38:52'),(1054115,'dodoos','','Access-Reject','2019-12-12 00:39:03'),(1054116,'dodoos','','Access-Reject','2019-12-12 00:39:15'),(1054117,'dodoos','','Access-Reject','2019-12-12 00:39:26'),(1054118,'dodoos','','Access-Reject','2019-12-12 00:39:38'),(1054119,'dodoos','','Access-Reject','2019-12-12 00:39:49'),(1054120,'dodoos','','Access-Reject','2019-12-12 00:40:01'),(1054121,'capitalhill','','Access-Accept','2019-12-12 00:40:09'),(1054122,'dodoos','','Access-Reject','2019-12-12 00:40:12'),(1054123,'dodoos','','Access-Reject','2019-12-12 00:40:23'),(1054124,'dodoos','','Access-Reject','2019-12-12 00:40:35'),(1054125,'dodoos','','Access-Reject','2019-12-12 00:40:46'),(1054126,'dodoos','','Access-Reject','2019-12-12 00:40:58'),(1054127,'dodoos','','Access-Reject','2019-12-12 00:41:09'),(1054128,'dodoos','','Access-Reject','2019-12-12 00:41:20'),(1054129,'dodoos','','Access-Reject','2019-12-12 00:41:32'),(1054130,'dodoos','','Access-Reject','2019-12-12 00:41:43'),(1054131,'dodoos','','Access-Reject','2019-12-12 00:41:55'),(1054132,'dodoos','','Access-Reject','2019-12-12 00:42:06'),(1054133,'dodoos','','Access-Reject','2019-12-12 00:42:17'),(1054134,'dodoos','','Access-Reject','2019-12-12 00:42:29'),(1054135,'dodoos','','Access-Reject','2019-12-12 00:42:40'),(1054136,'dodoos','','Access-Reject','2019-12-12 00:42:52'),(1054137,'dodoos','','Access-Reject','2019-12-12 00:43:03'),(1054138,'dodoos','','Access-Reject','2019-12-12 00:43:14'),(1054139,'dodoos','','Access-Reject','2019-12-12 00:43:26'),(1054140,'dodoos','','Access-Reject','2019-12-12 00:43:37'),(1054141,'dodoos','','Access-Reject','2019-12-12 00:43:49'),(1054142,'dodoos','','Access-Reject','2019-12-12 00:44:00'),(1054143,'dodoos','','Access-Reject','2019-12-12 00:44:12'),(1054144,'dodoos','','Access-Reject','2019-12-12 00:44:23'),(1054145,'dodoos','','Access-Reject','2019-12-12 00:44:34'),(1054146,'dodoos','','Access-Reject','2019-12-12 00:44:46'),(1054147,'dodoos','','Access-Reject','2019-12-12 00:44:57'),(1054148,'dodoos','','Access-Reject','2019-12-12 00:45:09'),(1054149,'dodoos','','Access-Reject','2019-12-12 00:45:20'),(1054150,'dodoos','','Access-Reject','2019-12-12 00:45:31'),(1054151,'dodoos','','Access-Reject','2019-12-12 00:45:43'),(1054152,'dodoos','','Access-Reject','2019-12-12 00:45:54'),(1054153,'ekpetis','','Access-Accept','2019-12-12 00:46:03'),(1054154,'dodoos','','Access-Reject','2019-12-12 00:46:06'),(1054155,'dodoos','','Access-Reject','2019-12-12 00:46:17'),(1054156,'dodoos','','Access-Reject','2019-12-12 00:46:28'),(1054157,'dodoos','','Access-Reject','2019-12-12 00:46:40'),(1054158,'dodoos','','Access-Reject','2019-12-12 00:46:51'),(1054159,'dodoos','','Access-Reject','2019-12-12 00:47:03'),(1054160,'dodoos','','Access-Reject','2019-12-12 00:47:14'),(1054161,'dodoos','','Access-Reject','2019-12-12 00:47:26'),(1054162,'dodoos','','Access-Reject','2019-12-12 00:47:37'),(1054163,'dodoos','','Access-Reject','2019-12-12 00:47:48'),(1054164,'dodoos','','Access-Reject','2019-12-12 00:48:00'),(1054165,'dodoos','','Access-Reject','2019-12-12 00:48:11'),(1054166,'dodoos','','Access-Reject','2019-12-12 00:48:23'),(1054167,'dodoos','','Access-Reject','2019-12-12 00:48:34'),(1054168,'dodoos','','Access-Reject','2019-12-12 00:48:46'),(1054169,'dodoos','','Access-Reject','2019-12-12 00:48:57'),(1054170,'dodoos','','Access-Reject','2019-12-12 00:49:08'),(1054171,'dodoos','','Access-Reject','2019-12-12 00:49:20'),(1054172,'dodoos','','Access-Reject','2019-12-12 00:49:31'),(1054173,'dodoos','','Access-Reject','2019-12-12 00:49:43'),(1054174,'dodoos','','Access-Reject','2019-12-12 00:49:54'),(1054175,'dodoos','','Access-Reject','2019-12-12 00:50:06'),(1054176,'dodoos','','Access-Reject','2019-12-12 00:50:17'),(1054177,'dodoos','','Access-Reject','2019-12-12 00:50:28'),(1054178,'dodoos','','Access-Reject','2019-12-12 00:50:40'),(1054179,'dodoos','','Access-Reject','2019-12-12 00:50:51'),(1054180,'dodoos','','Access-Reject','2019-12-12 00:51:03'),(1054181,'dodoos','','Access-Reject','2019-12-12 00:51:14'),(1054182,'dodoos','','Access-Reject','2019-12-12 00:51:25'),(1054183,'dodoos','','Access-Reject','2019-12-12 00:51:37'),(1054184,'dodoos','','Access-Reject','2019-12-12 00:51:48'),(1054185,'dodoos','','Access-Reject','2019-12-12 00:52:00'),(1054186,'dodoos','','Access-Reject','2019-12-12 00:52:11'),(1054187,'dodoos','','Access-Reject','2019-12-12 00:52:22'),(1054188,'dodoos','','Access-Reject','2019-12-12 00:52:34'),(1054189,'dodoos','','Access-Reject','2019-12-12 00:52:45'),(1054190,'dodoos','','Access-Reject','2019-12-12 00:52:57'),(1054191,'dodoos','','Access-Reject','2019-12-12 00:53:08'),(1054192,'dodoos','','Access-Reject','2019-12-12 00:53:19'),(1054193,'dodoos','','Access-Reject','2019-12-12 00:53:31'),(1054194,'dodoos','','Access-Reject','2019-12-12 00:53:42'),(1054195,'dodoos','','Access-Reject','2019-12-12 00:53:54'),(1054196,'dodoos','','Access-Reject','2019-12-12 00:54:05'),(1054197,'dodoos','','Access-Reject','2019-12-12 00:54:17'),(1054198,'dodoos','','Access-Reject','2019-12-12 00:54:28'),(1054199,'dodoos','','Access-Reject','2019-12-12 00:54:40'),(1054200,'dodoos','','Access-Reject','2019-12-12 00:54:51'),(1054201,'dodoos','','Access-Reject','2019-12-12 00:55:02'),(1054202,'dodoos','','Access-Reject','2019-12-12 00:55:14'),(1054203,'dodoos','','Access-Reject','2019-12-12 00:55:25'),(1054204,'dodoos','','Access-Reject','2019-12-12 00:55:37'),(1054205,'dodoos','','Access-Reject','2019-12-12 00:55:48'),(1054206,'dodoos','','Access-Reject','2019-12-12 00:55:59'),(1054207,'dodoos','','Access-Reject','2019-12-12 00:56:11'),(1054208,'dodoos','','Access-Reject','2019-12-12 00:56:22'),(1054209,'dodoos','','Access-Reject','2019-12-12 00:56:34'),(1054210,'dodoos','','Access-Reject','2019-12-12 00:56:45'),(1054211,'dodoos','','Access-Reject','2019-12-12 00:56:57'),(1054212,'dodoos','','Access-Reject','2019-12-12 00:57:08'),(1054213,'dodoos','','Access-Reject','2019-12-12 00:57:19'),(1054214,'dodoos','','Access-Reject','2019-12-12 00:57:31'),(1054215,'dodoos','','Access-Reject','2019-12-12 00:57:42'),(1054216,'dodoos','','Access-Reject','2019-12-12 00:57:54'),(1054217,'dodoos','','Access-Reject','2019-12-12 00:58:05'),(1054218,'dodoos','','Access-Reject','2019-12-12 00:58:16'),(1054219,'dodoos','','Access-Reject','2019-12-12 00:58:28'),(1054220,'dodoos','','Access-Reject','2019-12-12 00:58:39'),(1054221,'dodoos','','Access-Reject','2019-12-12 00:58:51'),(1054222,'dodoos','','Access-Reject','2019-12-12 00:59:02'),(1054223,'dodoos','','Access-Reject','2019-12-12 00:59:13'),(1054224,'dodoos','','Access-Reject','2019-12-12 00:59:25'),(1054225,'dodoos','','Access-Reject','2019-12-12 00:59:36'),(1054226,'dodoos','','Access-Reject','2019-12-12 00:59:48'),(1054227,'dodoos','','Access-Reject','2019-12-12 00:59:59'),(1054228,'dodoos','','Access-Reject','2019-12-12 01:00:10'),(1054229,'dodoos','','Access-Reject','2019-12-12 01:00:22'),(1054230,'dodoos','','Access-Reject','2019-12-12 01:00:33'),(1054231,'dodoos','','Access-Reject','2019-12-12 01:00:45'),(1054232,'dodoos','','Access-Reject','2019-12-12 01:00:56'),(1054233,'dodoos','','Access-Reject','2019-12-12 01:01:08'),(1054234,'dodoos','','Access-Reject','2019-12-12 01:01:19'),(1054235,'dodoos','','Access-Reject','2019-12-12 01:01:31'),(1054236,'dodoos','','Access-Reject','2019-12-12 01:01:42'),(1054237,'dodoos','','Access-Reject','2019-12-12 01:01:53'),(1054238,'dodoos','','Access-Reject','2019-12-12 01:02:05'),(1054239,'dodoos','','Access-Reject','2019-12-12 01:02:16'),(1054240,'dodoos','','Access-Reject','2019-12-12 01:02:28'),(1054241,'dodoos','','Access-Reject','2019-12-12 01:02:39'),(1054242,'dodoos','','Access-Reject','2019-12-12 01:02:51'),(1054243,'dodoos','','Access-Reject','2019-12-12 01:03:02'),(1054244,'dodoos','','Access-Reject','2019-12-12 01:03:14'),(1054245,'dodoos','','Access-Reject','2019-12-12 01:03:25'),(1054246,'dodoos','','Access-Reject','2019-12-12 01:03:36'),(1054247,'dodoos','','Access-Reject','2019-12-12 01:03:48'),(1054248,'dodoos','','Access-Reject','2019-12-12 01:03:59'),(1054249,'dodoos','','Access-Reject','2019-12-12 01:04:11'),(1054250,'dodoos','','Access-Reject','2019-12-12 01:04:22'),(1054251,'dodoos','','Access-Reject','2019-12-12 01:04:34'),(1054252,'dodoos','','Access-Reject','2019-12-12 01:04:45'),(1054253,'dodoos','','Access-Reject','2019-12-12 01:04:56'),(1054254,'dodoos','','Access-Reject','2019-12-12 01:05:08'),(1054255,'dodoos','','Access-Reject','2019-12-12 01:05:19'),(1054256,'dodoos','','Access-Reject','2019-12-12 01:05:31'),(1054257,'dodoos','','Access-Reject','2019-12-12 01:05:42'),(1054258,'dodoos','','Access-Reject','2019-12-12 01:05:53'),(1054259,'dodoos','','Access-Reject','2019-12-12 01:06:05'),(1054260,'dodoos','','Access-Reject','2019-12-12 01:06:16'),(1054261,'dodoos','','Access-Reject','2019-12-12 01:06:28'),(1054262,'dodoos','','Access-Reject','2019-12-12 01:06:39'),(1054263,'dodoos','','Access-Reject','2019-12-12 01:06:51'),(1054264,'dodoos','','Access-Reject','2019-12-12 01:07:02'),(1054265,'dodoos','','Access-Reject','2019-12-12 01:07:13'),(1054266,'dodoos','','Access-Reject','2019-12-12 01:07:25'),(1054267,'dodoos','','Access-Reject','2019-12-12 01:07:36'),(1054268,'dodoos','','Access-Reject','2019-12-12 01:07:48'),(1054269,'dodoos','','Access-Reject','2019-12-12 01:07:59'),(1054270,'dodoos','','Access-Reject','2019-12-12 01:08:11'),(1054271,'dodoos','','Access-Reject','2019-12-12 01:08:22'),(1054272,'dodoos','','Access-Reject','2019-12-12 01:08:33'),(1054273,'dodoos','','Access-Reject','2019-12-12 01:08:45'),(1054274,'dodoos','','Access-Reject','2019-12-12 01:08:56'),(1054275,'dodoos','','Access-Reject','2019-12-12 01:09:08'),(1054276,'dodoos','','Access-Reject','2019-12-12 01:09:19'),(1054277,'dodoos','','Access-Reject','2019-12-12 01:09:30'),(1054278,'dodoos','','Access-Reject','2019-12-12 01:09:42'),(1054279,'dodoos','','Access-Reject','2019-12-12 01:09:53'),(1054280,'dodoos','','Access-Reject','2019-12-12 01:10:05'),(1054281,'dodoos','','Access-Reject','2019-12-12 01:10:16'),(1054282,'dodoos','','Access-Reject','2019-12-12 01:10:28'),(1054283,'dodoos','','Access-Reject','2019-12-12 01:10:39'),(1054284,'dodoos','','Access-Reject','2019-12-12 01:10:50'),(1054285,'dodoos','','Access-Reject','2019-12-12 01:11:02'),(1054286,'dodoos','','Access-Reject','2019-12-12 01:11:13'),(1054287,'dodoos','','Access-Reject','2019-12-12 01:11:25'),(1054288,'dodoos','','Access-Reject','2019-12-12 01:11:36'),(1054289,'dodoos','','Access-Reject','2019-12-12 01:11:47'),(1054290,'dodoos','','Access-Reject','2019-12-12 01:11:59'),(1054291,'dodoos','','Access-Reject','2019-12-12 01:12:10'),(1054292,'dodoos','','Access-Reject','2019-12-12 01:12:22'),(1054293,'dodoos','','Access-Reject','2019-12-12 01:12:33'),(1054294,'dodoos','','Access-Reject','2019-12-12 01:12:44'),(1054295,'dodoos','','Access-Reject','2019-12-12 01:12:56'),(1054296,'dodoos','','Access-Reject','2019-12-12 01:13:07'),(1054297,'dodoos','','Access-Reject','2019-12-12 01:13:19'),(1054298,'dodoos','','Access-Reject','2019-12-12 01:13:30'),(1054299,'dodoos','','Access-Reject','2019-12-12 01:13:42'),(1054300,'dodoos','','Access-Reject','2019-12-12 01:13:53'),(1054301,'dodoos','','Access-Reject','2019-12-12 01:14:04'),(1054302,'dodoos','','Access-Reject','2019-12-12 01:14:16'),(1054303,'dodoos','','Access-Reject','2019-12-12 01:14:27'),(1054304,'dodoos','','Access-Reject','2019-12-12 01:14:39'),(1054305,'dodoos','','Access-Reject','2019-12-12 01:14:50'),(1054306,'dodoos','','Access-Reject','2019-12-12 01:15:01'),(1054307,'dodoos','','Access-Reject','2019-12-12 01:15:13'),(1054308,'dodoos','','Access-Reject','2019-12-12 01:15:24'),(1054309,'dodoos','','Access-Reject','2019-12-12 01:15:36'),(1054310,'dodoos','','Access-Reject','2019-12-12 01:15:47'),(1054311,'dodoos','','Access-Reject','2019-12-12 01:15:59'),(1054312,'dodoos','','Access-Reject','2019-12-12 01:16:10'),(1054313,'dodoos','','Access-Reject','2019-12-12 01:16:22'),(1054314,'dodoos','','Access-Reject','2019-12-12 01:16:33'),(1054315,'Adolphus Nii-Arday Codjoe','0xc7ea146c725c4da32ba31b4bc9a2de0c81','Access-Reject','2019-12-12 01:16:38'),(1054316,'dodoos','','Access-Reject','2019-12-12 01:16:45'),(1054317,'dodoos','','Access-Reject','2019-12-12 01:16:56'),(1054318,'dodoos','','Access-Reject','2019-12-12 01:17:08'),(1054319,'dodoos','','Access-Reject','2019-12-12 01:17:19'),(1054320,'dodoos','','Access-Reject','2019-12-12 01:17:31'),(1054321,'dodoos','','Access-Reject','2019-12-12 01:17:42'),(1054322,'dodoos','','Access-Reject','2019-12-12 01:17:54'),(1054323,'dodoos','','Access-Reject','2019-12-12 01:18:05'),(1054324,'dodoos','','Access-Reject','2019-12-12 01:18:16'),(1054325,'dodoos','','Access-Reject','2019-12-12 01:19:00'),(1054326,'dodoos','','Access-Reject','2019-12-12 01:19:12'),(1054327,'dodoos','','Access-Reject','2019-12-12 01:19:23'),(1054328,'dodoos','','Access-Reject','2019-12-12 01:19:34'),(1054329,'dodoos','','Access-Reject','2019-12-12 01:19:46'),(1054330,'dodoos','','Access-Reject','2019-12-12 01:19:57'),(1054331,'dodoos','','Access-Reject','2019-12-12 01:20:09'),(1054332,'dodoos','','Access-Reject','2019-12-12 01:20:20'),(1054333,'dodoos','','Access-Reject','2019-12-12 01:20:32'),(1054334,'dodoos','','Access-Reject','2019-12-12 01:20:43'),(1054335,'dodoos','','Access-Reject','2019-12-12 01:20:54'),(1054336,'dodoos','','Access-Reject','2019-12-12 01:21:06'),(1054337,'dodoos','','Access-Reject','2019-12-12 01:21:17'),(1054338,'dodoos','','Access-Reject','2019-12-12 01:21:29'),(1054339,'dodoos','','Access-Reject','2019-12-12 01:21:40'),(1054340,'dodoos','','Access-Reject','2019-12-12 01:21:52'),(1054341,'dodoos','','Access-Reject','2019-12-12 01:22:03'),(1054342,'dodoos','','Access-Reject','2019-12-12 01:22:14'),(1054343,'dodoos','','Access-Reject','2019-12-12 01:22:26'),(1054344,'dodoos','','Access-Reject','2019-12-12 01:22:37'),(1054345,'dodoos','','Access-Reject','2019-12-12 01:22:48'),(1054346,'dodoos','','Access-Reject','2019-12-12 01:23:00'),(1054347,'dodoos','','Access-Reject','2019-12-12 01:23:11'),(1054348,'dodoos','','Access-Reject','2019-12-12 01:23:23'),(1054349,'dodoos','','Access-Reject','2019-12-12 01:23:34'),(1054350,'dodoos','','Access-Reject','2019-12-12 01:23:46'),(1054351,'dodoos','','Access-Reject','2019-12-12 01:23:57'),(1054352,'dodoos','','Access-Reject','2019-12-12 01:24:08'),(1054353,'dodoos','','Access-Reject','2019-12-12 01:24:20'),(1054354,'dodoos','','Access-Reject','2019-12-12 01:24:31'),(1054355,'dodoos','','Access-Reject','2019-12-12 01:24:43'),(1054356,'dodoos','','Access-Reject','2019-12-12 01:24:54'),(1054357,'dodoos','','Access-Reject','2019-12-12 01:25:06'),(1054358,'dodoos','','Access-Reject','2019-12-12 01:25:17'),(1054359,'dodoos','','Access-Reject','2019-12-12 01:25:28'),(1054360,'dodoos','','Access-Reject','2019-12-12 01:25:40'),(1054361,'pempamsie','','Access-Accept','2019-12-12 01:25:42'),(1054362,'dodoos','','Access-Reject','2019-12-12 01:25:51'),(1054363,'dodoos','','Access-Reject','2019-12-12 01:26:03'),(1054364,'dodoos','','Access-Reject','2019-12-12 01:26:14'),(1054365,'dodoos','','Access-Reject','2019-12-12 01:26:26'),(1054366,'dodoos','','Access-Reject','2019-12-12 01:26:37'),(1054367,'dodoos','','Access-Reject','2019-12-12 01:26:48'),(1054368,'dodoos','','Access-Reject','2019-12-12 01:27:00'),(1054369,'dodoos','','Access-Reject','2019-12-12 01:27:11'),(1054370,'dodoos','','Access-Reject','2019-12-12 01:27:23'),(1054371,'dodoos','','Access-Reject','2019-12-12 01:27:34'),(1054372,'dodoos','','Access-Reject','2019-12-12 01:27:45'),(1054373,'dodoos','','Access-Reject','2019-12-12 01:27:57'),(1054374,'dodoos','','Access-Reject','2019-12-12 01:28:08'),(1054375,'dodoos','','Access-Reject','2019-12-12 01:28:20'),(1054376,'dodoos','','Access-Reject','2019-12-12 01:28:31'),(1054377,'dodoos','','Access-Reject','2019-12-12 01:28:42'),(1054378,'dodoos','','Access-Reject','2019-12-12 01:28:54'),(1054379,'dodoos','','Access-Reject','2019-12-12 01:29:05'),(1054380,'dodoos','','Access-Reject','2019-12-12 01:29:17'),(1054381,'dodoos','','Access-Reject','2019-12-12 01:29:28'),(1054382,'dodoos','','Access-Reject','2019-12-12 01:29:39'),(1054383,'dodoos','','Access-Reject','2019-12-12 01:29:51'),(1054384,'dodoos','','Access-Reject','2019-12-12 01:30:02'),(1054385,'dodoos','','Access-Reject','2019-12-12 01:30:13'),(1054386,'dodoos','','Access-Reject','2019-12-12 01:30:25'),(1054387,'dodoos','','Access-Reject','2019-12-12 01:30:36'),(1054388,'dodoos','','Access-Reject','2019-12-12 01:30:48'),(1054389,'dodoos','','Access-Reject','2019-12-12 01:30:59'),(1054390,'dodoos','','Access-Reject','2019-12-12 01:31:10'),(1054391,'dodoos','','Access-Reject','2019-12-12 01:31:22'),(1054392,'dodoos','','Access-Reject','2019-12-12 01:31:33'),(1054393,'dodoos','','Access-Reject','2019-12-12 01:31:45'),(1054394,'dodoos','','Access-Reject','2019-12-12 01:31:56'),(1054395,'dodoos','','Access-Reject','2019-12-12 01:32:08'),(1054396,'dodoos','','Access-Reject','2019-12-12 01:32:19'),(1054397,'dodoos','','Access-Reject','2019-12-12 01:32:31'),(1054398,'dodoos','','Access-Reject','2019-12-12 01:32:42'),(1054399,'dodoos','','Access-Reject','2019-12-12 01:32:53'),(1054400,'dodoos','','Access-Reject','2019-12-12 01:33:05'),(1054401,'dodoos','','Access-Reject','2019-12-12 01:33:16'),(1054402,'dodoos','','Access-Reject','2019-12-12 01:33:28'),(1054403,'dodoos','','Access-Reject','2019-12-12 01:33:39'),(1054404,'dodoos','','Access-Reject','2019-12-12 01:33:51'),(1054405,'dodoos','','Access-Reject','2019-12-12 01:34:02'),(1054406,'dodoos','','Access-Reject','2019-12-12 01:34:14'),(1054407,'dodoos','','Access-Reject','2019-12-12 01:34:25'),(1054408,'dodoos','','Access-Reject','2019-12-12 01:34:37'),(1054409,'dodoos','','Access-Reject','2019-12-12 01:34:48'),(1054410,'src_hostel','','Access-Accept','2019-12-12 01:34:52'),(1054411,'dodoos','','Access-Reject','2019-12-12 01:34:59'),(1054412,'dodoos','','Access-Reject','2019-12-12 01:35:11'),(1054413,'dodoos','','Access-Reject','2019-12-12 01:35:22'),(1054414,'dodoos','','Access-Reject','2019-12-12 01:35:34'),(1054415,'dodoos','','Access-Reject','2019-12-12 01:35:45'),(1054416,'dodoos','','Access-Reject','2019-12-12 01:35:57'),(1054417,'dodoos','','Access-Reject','2019-12-12 01:36:08'),(1054418,'dodoos','','Access-Reject','2019-12-12 01:36:19'),(1054419,'dodoos','','Access-Reject','2019-12-12 01:36:31'),(1054420,'dodoos','','Access-Reject','2019-12-12 01:36:42'),(1054421,'dodoos','','Access-Reject','2019-12-12 01:36:54'),(1054422,'dodoos','','Access-Reject','2019-12-12 01:37:05'),(1054423,'dodoos','','Access-Reject','2019-12-12 01:37:16'),(1054424,'dodoos','','Access-Reject','2019-12-12 01:37:28'),(1054425,'dodoos','','Access-Reject','2019-12-12 01:37:31'),(1054426,'dodoos','','Access-Reject','2019-12-12 01:37:32'),(1054427,'dodoos','','Access-Reject','2019-12-12 01:37:34'),(1054428,'dodoos','','Access-Reject','2019-12-12 01:37:36'),(1054429,'dodoos','','Access-Reject','2019-12-12 01:37:39'),(1054430,'dodoos','','Access-Reject','2019-12-12 01:37:43'),(1054431,'dodoos','','Access-Reject','2019-12-12 01:37:51'),(1054432,'dodoos','','Access-Reject','2019-12-12 01:38:03'),(1054433,'dodoos','','Access-Reject','2019-12-12 01:38:14'),(1054434,'dodoos','','Access-Reject','2019-12-12 01:38:26'),(1054435,'dodoos','','Access-Reject','2019-12-12 01:38:37'),(1054436,'dodoos','','Access-Reject','2019-12-12 01:38:48'),(1054437,'dodoos','','Access-Reject','2019-12-12 01:39:00'),(1054438,'dodoos','','Access-Reject','2019-12-12 01:39:11'),(1054439,'dodoos','','Access-Reject','2019-12-12 01:39:23'),(1054440,'dodoos','','Access-Reject','2019-12-12 01:39:34'),(1054441,'dodoos','','Access-Reject','2019-12-12 01:39:45'),(1054442,'dodoos','','Access-Reject','2019-12-12 01:39:57'),(1054443,'dodoos','','Access-Reject','2019-12-12 01:40:08'),(1054444,'capitalhill','','Access-Accept','2019-12-12 01:40:09'),(1054445,'dodoos','','Access-Reject','2019-12-12 01:40:20'),(1054446,'dodoos','','Access-Reject','2019-12-12 01:40:31'),(1054447,'dodoos','','Access-Reject','2019-12-12 01:40:42'),(1054448,'dodoos','','Access-Reject','2019-12-12 01:40:54'),(1054449,'dodoos','','Access-Reject','2019-12-12 01:41:05'),(1054450,'dodoos','','Access-Reject','2019-12-12 01:41:17'),(1054451,'dodoos','','Access-Reject','2019-12-12 01:41:28'),(1054452,'dodoos','','Access-Reject','2019-12-12 01:41:39'),(1054453,'dodoos','','Access-Reject','2019-12-12 01:41:51'),(1054454,'dodoos','','Access-Reject','2019-12-12 01:42:02'),(1054455,'dodoos','','Access-Reject','2019-12-12 01:42:14'),(1054456,'dodoos','','Access-Reject','2019-12-12 01:42:25'),(1054457,'dodoos','','Access-Reject','2019-12-12 01:42:36'),(1054458,'dodoos','','Access-Reject','2019-12-12 01:42:48'),(1054459,'dodoos','','Access-Reject','2019-12-12 01:42:59'),(1054460,'dodoos','','Access-Reject','2019-12-12 01:43:11'),(1054461,'dodoos','','Access-Reject','2019-12-12 01:43:22'),(1054462,'dodoos','','Access-Reject','2019-12-12 01:43:33'),(1054463,'dodoos','','Access-Reject','2019-12-12 01:43:45'),(1054464,'dodoos','','Access-Reject','2019-12-12 01:43:56'),(1054465,'dodoos','','Access-Reject','2019-12-12 01:44:07'),(1054466,'dodoos','','Access-Reject','2019-12-12 01:44:19'),(1054467,'dodoos','','Access-Reject','2019-12-12 01:44:30'),(1054468,'dodoos','','Access-Reject','2019-12-12 01:44:42'),(1054469,'dodoos','','Access-Reject','2019-12-12 01:44:53'),(1054470,'dodoos','','Access-Reject','2019-12-12 01:45:04'),(1054471,'dodoos','','Access-Reject','2019-12-12 01:45:16'),(1054472,'dodoos','','Access-Reject','2019-12-12 01:45:27'),(1054473,'dodoos','','Access-Reject','2019-12-12 01:45:39'),(1054474,'dodoos','','Access-Reject','2019-12-12 01:45:50'),(1054475,'dodoos','','Access-Reject','2019-12-12 01:46:02'),(1054476,'ekpetis','','Access-Accept','2019-12-12 01:46:03'),(1054477,'dodoos','','Access-Reject','2019-12-12 01:46:13'),(1054478,'dodoos','','Access-Reject','2019-12-12 01:46:25'),(1054479,'dodoos','','Access-Reject','2019-12-12 01:46:36'),(1054480,'dodoos','','Access-Reject','2019-12-12 01:46:48'),(1054481,'dodoos','','Access-Reject','2019-12-12 01:46:59'),(1054482,'dodoos','','Access-Reject','2019-12-12 01:47:10'),(1054483,'dodoos','','Access-Reject','2019-12-12 01:47:22'),(1054484,'dodoos','','Access-Reject','2019-12-12 01:47:33'),(1054485,'dodoos','','Access-Reject','2019-12-12 01:47:44'),(1054486,'dodoos','','Access-Reject','2019-12-12 01:47:56'),(1054487,'dodoos','','Access-Reject','2019-12-12 01:48:07'),(1054488,'BB','0x8d5a33d0a097b98bd05271a55f37ca9ddf','Access-Reject','2019-12-12 01:48:09'),(1054489,'dodoos','','Access-Reject','2019-12-12 01:48:19'),(1054490,'BB','0x1d46b627d2f2d99bed12e3c5748867d33c','Access-Reject','2019-12-12 01:48:20'),(1054491,'BB','0x6f511f7e033dfeb61f85c82c0eb5a9122c','Access-Reject','2019-12-12 01:48:25'),(1054492,'dodoos','','Access-Reject','2019-12-12 01:48:30'),(1054493,'dodoos','','Access-Reject','2019-12-12 01:48:42'),(1054494,'dodoos','','Access-Reject','2019-12-12 01:48:53'),(1054495,'BB','0xb3d76244681889c4ae0996f2790f863d19','Access-Reject','2019-12-12 01:49:01'),(1054496,'dodoos','','Access-Reject','2019-12-12 01:49:04'),(1054497,'dodoos','','Access-Reject','2019-12-12 01:49:16'),(1054498,'BB','0x625a33d0a097b98bd05271a55f37ca9ddf','Access-Reject','2019-12-12 01:49:26'),(1054499,'dodoos','','Access-Reject','2019-12-12 01:49:27'),(1054500,'dodoos','','Access-Reject','2019-12-12 01:49:39'),(1054501,'dodoos','','Access-Reject','2019-12-12 01:49:50'),(1054502,'dodoos','','Access-Reject','2019-12-12 01:50:02'),(1054503,'dodoos','','Access-Reject','2019-12-12 01:50:13'),(1054504,'dodoos','','Access-Reject','2019-12-12 01:50:25'),(1054505,'dodoos','','Access-Reject','2019-12-12 01:50:36'),(1054506,'dodoos','','Access-Reject','2019-12-12 01:50:48'),(1054507,'dodoos','','Access-Reject','2019-12-12 01:50:59'),(1054508,'dodoos','','Access-Reject','2019-12-12 01:51:11'),(1054509,'dodoos','','Access-Reject','2019-12-12 01:51:22'),(1054510,'dodoos','','Access-Reject','2019-12-12 01:51:34'),(1054511,'dodoos','','Access-Reject','2019-12-12 01:51:45'),(1054512,'dodoos','','Access-Reject','2019-12-12 01:51:57'),(1054513,'dodoos','','Access-Reject','2019-12-12 01:52:08'),(1054514,'dodoos','','Access-Reject','2019-12-12 01:52:20'),(1054515,'dodoos','','Access-Reject','2019-12-12 01:52:31'),(1054516,'dodoos','','Access-Reject','2019-12-12 01:52:43'),(1054517,'dodoos','','Access-Reject','2019-12-12 01:52:54'),(1054518,'dodoos','','Access-Reject','2019-12-12 01:53:06'),(1054519,'dodoos','','Access-Reject','2019-12-12 01:53:17'),(1054520,'dodoos','','Access-Reject','2019-12-12 01:53:28'),(1054521,'dodoos','','Access-Reject','2019-12-12 01:53:40'),(1054522,'dodoos','','Access-Reject','2019-12-12 01:53:51'),(1054523,'dodoos','','Access-Reject','2019-12-12 01:54:03'),(1054524,'dodoos','','Access-Reject','2019-12-12 01:54:15'),(1054525,'dodoos','','Access-Reject','2019-12-12 01:54:26'),(1054526,'dodoos','','Access-Reject','2019-12-12 01:54:38'),(1054527,'dodoos','','Access-Reject','2019-12-12 01:54:49'),(1054528,'dodoos','','Access-Reject','2019-12-12 01:55:01'),(1054529,'dodoos','','Access-Reject','2019-12-12 01:55:12'),(1054530,'dodoos','','Access-Reject','2019-12-12 01:55:24'),(1054531,'dodoos','','Access-Reject','2019-12-12 01:55:35'),(1054532,'dodoos','','Access-Reject','2019-12-12 01:55:46'),(1054533,'dodoos','','Access-Reject','2019-12-12 01:55:58'),(1054534,'dodoos','','Access-Reject','2019-12-12 01:56:10'),(1054535,'dodoos','','Access-Reject','2019-12-12 01:56:21'),(1054536,'dodoos','','Access-Reject','2019-12-12 01:56:32'),(1054537,'dodoos','','Access-Reject','2019-12-12 01:56:44'),(1054538,'dodoos','','Access-Reject','2019-12-12 01:56:55'),(1054539,'dodoos','','Access-Reject','2019-12-12 01:57:07'),(1054540,'dodoos','','Access-Reject','2019-12-12 01:57:18'),(1054541,'dodoos','','Access-Reject','2019-12-12 01:57:30'),(1054542,'dodoos','','Access-Reject','2019-12-12 01:57:41'),(1054543,'dodoos','','Access-Reject','2019-12-12 01:57:52'),(1054544,'dodoos','','Access-Reject','2019-12-12 01:58:04'),(1054545,'dodoos','','Access-Reject','2019-12-12 01:58:15'),(1054546,'dodoos','','Access-Reject','2019-12-12 01:58:27'),(1054547,'dodoos','','Access-Reject','2019-12-12 01:58:38'),(1054548,'dodoos','','Access-Reject','2019-12-12 01:58:49'),(1054549,'dodoos','','Access-Reject','2019-12-12 01:59:01'),(1054550,'dodoos','','Access-Reject','2019-12-12 01:59:12'),(1054551,'dodoos','','Access-Reject','2019-12-12 01:59:24'),(1054552,'dodoos','','Access-Reject','2019-12-12 01:59:35'),(1054553,'dodoos','','Access-Reject','2019-12-12 01:59:46'),(1054554,'dodoos','','Access-Reject','2019-12-12 01:59:58'),(1054555,'dodoos','','Access-Reject','2019-12-12 02:00:09'),(1054556,'dodoos','','Access-Reject','2019-12-12 02:00:21'),(1054557,'dodoos','','Access-Reject','2019-12-12 02:00:33'),(1054558,'dodoos','','Access-Reject','2019-12-12 02:00:44'),(1054559,'dodoos','','Access-Reject','2019-12-12 02:00:56'),(1054560,'dodoos','','Access-Reject','2019-12-12 02:01:07'),(1054561,'dodoos','','Access-Reject','2019-12-12 02:01:19'),(1054562,'dodoos','','Access-Reject','2019-12-12 02:01:30'),(1054563,'dodoos','','Access-Reject','2019-12-12 02:01:42'),(1054564,'dodoos','','Access-Reject','2019-12-12 02:01:53'),(1054565,'dodoos','','Access-Reject','2019-12-12 02:02:04'),(1054566,'dodoos','','Access-Reject','2019-12-12 02:02:16'),(1054567,'dodoos','','Access-Reject','2019-12-12 02:02:27'),(1054568,'dodoos','','Access-Reject','2019-12-12 02:02:39'),(1054569,'dodoos','','Access-Reject','2019-12-12 02:02:50'),(1054570,'dodoos','','Access-Reject','2019-12-12 02:03:02'),(1054571,'dodoos','','Access-Reject','2019-12-12 02:03:13'),(1054572,'dodoos','','Access-Reject','2019-12-12 02:03:24'),(1054573,'dodoos','','Access-Reject','2019-12-12 02:03:36'),(1054574,'dodoos','','Access-Reject','2019-12-12 02:03:47'),(1054575,'dodoos','','Access-Reject','2019-12-12 02:03:59'),(1054576,'dodoos','','Access-Reject','2019-12-12 02:04:10'),(1054577,'dodoos','','Access-Reject','2019-12-12 02:04:21'),(1054578,'dodoos','','Access-Reject','2019-12-12 02:04:33'),(1054579,'dodoos','','Access-Reject','2019-12-12 02:04:44'),(1054580,'dodoos','','Access-Reject','2019-12-12 02:04:56'),(1054581,'dodoos','','Access-Reject','2019-12-12 02:05:07'),(1054582,'dodoos','','Access-Reject','2019-12-12 02:05:19'),(1054583,'dodoos','','Access-Reject','2019-12-12 02:05:30'),(1054584,'dodoos','','Access-Reject','2019-12-12 02:05:42'),(1054585,'dodoos','','Access-Reject','2019-12-12 02:05:53'),(1054586,'dodoos','','Access-Reject','2019-12-12 02:06:04'),(1054587,'dodoos','','Access-Reject','2019-12-12 02:06:16'),(1054588,'dodoos','','Access-Reject','2019-12-12 02:06:27'),(1054589,'dodoos','','Access-Reject','2019-12-12 02:06:38'),(1054590,'dodoos','','Access-Reject','2019-12-12 02:06:50'),(1054591,'dodoos','','Access-Reject','2019-12-12 02:07:01'),(1054592,'dodoos','','Access-Reject','2019-12-12 02:07:13'),(1054593,'dodoos','','Access-Reject','2019-12-12 02:07:24'),(1054594,'dodoos','','Access-Reject','2019-12-12 02:07:35'),(1054595,'dodoos','','Access-Reject','2019-12-12 02:07:47'),(1054596,'dodoos','','Access-Reject','2019-12-12 02:07:58'),(1054597,'dodoos','','Access-Reject','2019-12-12 02:08:10'),(1054598,'dodoos','','Access-Reject','2019-12-12 02:08:21'),(1054599,'dodoos','','Access-Reject','2019-12-12 02:08:33'),(1054600,'dodoos','','Access-Reject','2019-12-12 02:08:44'),(1054601,'dodoos','','Access-Reject','2019-12-12 02:08:55'),(1054602,'dodoos','','Access-Reject','2019-12-12 02:09:07'),(1054603,'dodoos','','Access-Reject','2019-12-12 02:09:18'),(1054604,'dodoos','','Access-Reject','2019-12-12 02:09:30'),(1054605,'dodoos','','Access-Reject','2019-12-12 02:09:41'),(1054606,'dodoos','','Access-Reject','2019-12-12 02:09:53'),(1054607,'affiliation','','Access-Accept','2019-12-12 02:10:02'),(1054608,'dodoos','','Access-Reject','2019-12-12 02:10:04'),(1054609,'anane-fenin','','Access-Accept','2019-12-12 02:10:08'),(1054610,'britwums','','Access-Accept','2019-12-12 02:10:12'),(1054611,'dodoos','','Access-Reject','2019-12-12 02:10:15'),(1054612,'dodoos','','Access-Reject','2019-12-12 02:10:27'),(1054613,'dodoos','','Access-Reject','2019-12-12 02:10:38'),(1054614,'dodoos','','Access-Reject','2019-12-12 02:10:50'),(1054615,'dodoos','','Access-Reject','2019-12-12 02:11:01'),(1054616,'dodoos','','Access-Reject','2019-12-12 02:11:13'),(1054617,'dodoos','','Access-Reject','2019-12-12 02:11:24'),(1054618,'dodoos','','Access-Reject','2019-12-12 02:11:36'),(1054619,'dodoos','','Access-Reject','2019-12-12 02:11:47'),(1054620,'dodoos','','Access-Reject','2019-12-12 02:11:59'),(1054621,'dodoos','','Access-Reject','2019-12-12 02:12:10'),(1054622,'dodoos','','Access-Reject','2019-12-12 02:12:21'),(1054623,'dodoos','','Access-Reject','2019-12-12 02:12:33'),(1054624,'dodoos','','Access-Reject','2019-12-12 02:12:44'),(1054625,'dodoos','','Access-Reject','2019-12-12 02:12:56'),(1054626,'dodoos','','Access-Reject','2019-12-12 02:13:07'),(1054627,'dodoos','','Access-Reject','2019-12-12 02:13:18'),(1054628,'dodoos','','Access-Reject','2019-12-12 02:13:30'),(1054629,'dodoos','','Access-Reject','2019-12-12 02:13:41'),(1054630,'dodoos','','Access-Reject','2019-12-12 02:13:53'),(1054631,'dodoos','','Access-Reject','2019-12-12 02:14:04'),(1054632,'dodoos','','Access-Reject','2019-12-12 02:14:16'),(1054633,'dodoos','','Access-Reject','2019-12-12 02:14:27'),(1054634,'dodoos','','Access-Reject','2019-12-12 02:14:39'),(1054635,'dodoos','','Access-Reject','2019-12-12 02:14:50'),(1054636,'dodoos','','Access-Reject','2019-12-12 02:15:02'),(1054637,'dodoos','','Access-Reject','2019-12-12 02:15:13'),(1054638,'dodoos','','Access-Reject','2019-12-12 02:15:24'),(1054639,'dodoos','','Access-Reject','2019-12-12 02:15:36'),(1054640,'dodoos','','Access-Reject','2019-12-12 02:15:47'),(1054641,'dodoos','','Access-Reject','2019-12-12 02:15:59'),(1054642,'dodoos','','Access-Reject','2019-12-12 02:16:10'),(1054643,'dodoos','','Access-Reject','2019-12-12 02:16:22'),(1054644,'dodoos','','Access-Reject','2019-12-12 02:16:33'),(1054645,'dodoos','','Access-Reject','2019-12-12 02:16:45'),(1054646,'dodoos','','Access-Reject','2019-12-12 02:16:56'),(1054647,'dodoos','','Access-Reject','2019-12-12 02:17:08'),(1054648,'dodoos','','Access-Reject','2019-12-12 02:17:19'),(1054649,'dodoos','','Access-Reject','2019-12-12 02:17:30'),(1054650,'dodoos','','Access-Reject','2019-12-12 02:17:42'),(1054651,'dodoos','','Access-Reject','2019-12-12 02:17:53'),(1054652,'dodoos','','Access-Reject','2019-12-12 02:18:05'),(1054653,'dodoos','','Access-Reject','2019-12-12 02:18:16'),(1054654,'dodoos','','Access-Reject','2019-12-12 02:18:27'),(1054655,'dodoos','','Access-Reject','2019-12-12 02:18:39'),(1054656,'dodoos','','Access-Reject','2019-12-12 02:18:50'),(1054657,'dodoos','','Access-Reject','2019-12-12 02:19:02'),(1054658,'dodoos','','Access-Reject','2019-12-12 02:19:13'),(1054659,'dodoos','','Access-Reject','2019-12-12 02:19:25'),(1054660,'dodoos','','Access-Reject','2019-12-12 02:19:36'),(1054661,'dodoos','','Access-Reject','2019-12-12 02:19:48'),(1054662,'dodoos','','Access-Reject','2019-12-12 02:19:59'),(1054663,'dodoos','','Access-Reject','2019-12-12 02:20:10'),(1054664,'dodoos','','Access-Reject','2019-12-12 02:20:22'),(1054665,'dodoos','','Access-Reject','2019-12-12 02:20:33'),(1054666,'dodoos','','Access-Reject','2019-12-12 02:20:44'),(1054667,'dodoos','','Access-Reject','2019-12-12 02:20:56'),(1054668,'dodoos','','Access-Reject','2019-12-12 02:21:07'),(1054669,'dodoos','','Access-Reject','2019-12-12 02:21:19'),(1054670,'dodoos','','Access-Reject','2019-12-12 02:21:30'),(1054671,'dodoos','','Access-Reject','2019-12-12 02:21:41'),(1054672,'dodoos','','Access-Reject','2019-12-12 02:21:53'),(1054673,'dodoos','','Access-Reject','2019-12-12 02:22:04'),(1054674,'dodoos','','Access-Reject','2019-12-12 02:22:16'),(1054675,'dodoos','','Access-Reject','2019-12-12 02:22:27'),(1054676,'dodoos','','Access-Reject','2019-12-12 02:22:38'),(1054677,'dodoos','','Access-Reject','2019-12-12 02:22:50'),(1054678,'dodoos','','Access-Reject','2019-12-12 02:23:01'),(1054679,'dodoos','','Access-Reject','2019-12-12 02:23:13'),(1054680,'dodoos','','Access-Reject','2019-12-12 02:23:24'),(1054681,'dodoos','','Access-Reject','2019-12-12 02:23:35'),(1054682,'dodoos','','Access-Reject','2019-12-12 02:23:47'),(1054683,'dodoos','','Access-Reject','2019-12-12 02:23:58'),(1054684,'dodoos','','Access-Reject','2019-12-12 02:24:10'),(1054685,'dodoos','','Access-Reject','2019-12-12 02:24:21'),(1054686,'dodoos','','Access-Reject','2019-12-12 02:24:32'),(1054687,'dodoos','','Access-Reject','2019-12-12 02:24:44'),(1054688,'dodoos','','Access-Reject','2019-12-12 02:24:55'),(1054689,'dodoos','','Access-Reject','2019-12-12 02:25:07'),(1054690,'dodoos','','Access-Reject','2019-12-12 02:25:18'),(1054691,'dodoos','','Access-Reject','2019-12-12 02:25:30'),(1054692,'dodoos','','Access-Reject','2019-12-12 02:25:41'),(1054693,'dodoos','','Access-Reject','2019-12-12 02:25:53'),(1054694,'dodoos','','Access-Reject','2019-12-12 02:26:04'),(1054695,'dodoos','','Access-Reject','2019-12-12 02:26:15'),(1054696,'dodoos','','Access-Reject','2019-12-12 02:26:27'),(1054697,'dodoos','','Access-Reject','2019-12-12 02:26:38'),(1054698,'dodoos','','Access-Reject','2019-12-12 02:26:50'),(1054699,'dodoos','','Access-Reject','2019-12-12 02:27:01'),(1054700,'dodoos','','Access-Reject','2019-12-12 02:27:12'),(1054701,'dodoos','','Access-Reject','2019-12-12 02:27:24'),(1054702,'dodoos','','Access-Reject','2019-12-12 02:27:35'),(1054703,'dodoos','','Access-Reject','2019-12-12 02:27:47'),(1054704,'dodoos','','Access-Reject','2019-12-12 02:27:58'),(1054705,'dodoos','','Access-Reject','2019-12-12 02:28:10'),(1054706,'dodoos','','Access-Reject','2019-12-12 02:28:21'),(1054707,'dodoos','','Access-Reject','2019-12-12 02:28:32'),(1054708,'dodoos','','Access-Reject','2019-12-12 02:28:44'),(1054709,'dodoos','','Access-Reject','2019-12-12 02:28:55'),(1054710,'dodoos','','Access-Reject','2019-12-12 02:29:07'),(1054711,'dodoos','','Access-Reject','2019-12-12 02:29:18'),(1054712,'dodoos','','Access-Reject','2019-12-12 02:29:29'),(1054713,'dodoos','','Access-Reject','2019-12-12 02:29:41'),(1054714,'dodoos','','Access-Reject','2019-12-12 02:29:52'),(1054715,'dodoos','','Access-Reject','2019-12-12 02:30:04'),(1054716,'dodoos','','Access-Reject','2019-12-12 02:30:15'),(1054717,'dodoos','','Access-Reject','2019-12-12 02:30:27'),(1054718,'dodoos','','Access-Reject','2019-12-12 02:30:38'),(1054719,'dodoos','','Access-Reject','2019-12-12 02:30:49'),(1054720,'dodoos','','Access-Reject','2019-12-12 02:31:01'),(1054721,'dodoos','','Access-Reject','2019-12-12 02:31:12'),(1054722,'dodoos','','Access-Reject','2019-12-12 02:31:24'),(1054723,'dodoos','','Access-Reject','2019-12-12 02:31:35'),(1054724,'dodoos','','Access-Reject','2019-12-12 02:31:46'),(1054725,'dodoos','','Access-Reject','2019-12-12 02:31:58'),(1054726,'dodoos','','Access-Reject','2019-12-12 02:32:09'),(1054727,'dodoos','','Access-Reject','2019-12-12 02:32:21'),(1054728,'dodoos','','Access-Reject','2019-12-12 02:32:32'),(1054729,'dodoos','','Access-Reject','2019-12-12 02:32:43'),(1054730,'dodoos','','Access-Reject','2019-12-12 02:32:55'),(1054731,'dodoos','','Access-Reject','2019-12-12 02:33:06'),(1054732,'dodoos','','Access-Reject','2019-12-12 02:33:18'),(1054733,'dodoos','','Access-Reject','2019-12-12 02:33:29'),(1054734,'dodoos','','Access-Reject','2019-12-12 02:33:40'),(1054735,'dodoos','','Access-Reject','2019-12-12 02:33:52'),(1054736,'dodoos','','Access-Reject','2019-12-12 02:34:03'),(1054737,'dodoos','','Access-Reject','2019-12-12 02:34:15'),(1054738,'dodoos','','Access-Reject','2019-12-12 02:34:26'),(1054739,'dodoos','','Access-Reject','2019-12-12 02:34:37'),(1054740,'dodoos','','Access-Reject','2019-12-12 02:34:49'),(1054741,'src_hostel','','Access-Accept','2019-12-12 02:34:52'),(1054742,'dodoos','','Access-Reject','2019-12-12 02:35:00'),(1054743,'dodoos','','Access-Reject','2019-12-12 02:35:12'),(1054744,'dodoos','','Access-Reject','2019-12-12 02:35:23'),(1054745,'dodoos','','Access-Reject','2019-12-12 02:35:35'),(1054746,'dodoos','','Access-Reject','2019-12-12 02:35:46'),(1054747,'dodoos','','Access-Reject','2019-12-12 02:35:58'),(1054748,'dodoos','','Access-Reject','2019-12-12 02:36:09'),(1054749,'dodoos','','Access-Reject','2019-12-12 02:36:20'),(1054750,'dodoos','','Access-Reject','2019-12-12 02:36:32'),(1054751,'dodoos','','Access-Reject','2019-12-12 02:36:43'),(1054752,'dodoos','','Access-Reject','2019-12-12 02:36:54'),(1054753,'dodoos','','Access-Reject','2019-12-12 02:37:06'),(1054754,'dodoos','','Access-Reject','2019-12-12 02:37:17'),(1054755,'dodoos','','Access-Reject','2019-12-12 02:37:29'),(1054756,'dodoos','','Access-Reject','2019-12-12 02:37:31'),(1054757,'dodoos','','Access-Reject','2019-12-12 02:37:32'),(1054758,'dodoos','','Access-Reject','2019-12-12 02:37:34'),(1054759,'dodoos','','Access-Reject','2019-12-12 02:37:36'),(1054760,'dodoos','','Access-Reject','2019-12-12 02:37:39'),(1054761,'dodoos','','Access-Reject','2019-12-12 02:37:43'),(1054762,'dodoos','','Access-Reject','2019-12-12 02:37:51'),(1054763,'dodoos','','Access-Reject','2019-12-12 02:38:03'),(1054764,'dodoos','','Access-Reject','2019-12-12 02:38:14'),(1054765,'dodoos','','Access-Reject','2019-12-12 02:38:25'),(1054766,'dodoos','','Access-Reject','2019-12-12 02:38:37'),(1054767,'dodoos','','Access-Reject','2019-12-12 02:38:48'),(1054768,'dodoos','','Access-Reject','2019-12-12 02:39:00'),(1054769,'dodoos','','Access-Reject','2019-12-12 02:39:11'),(1054770,'dodoos','','Access-Reject','2019-12-12 02:39:23'),(1054771,'dodoos','','Access-Reject','2019-12-12 02:39:34'),(1054772,'dodoos','','Access-Reject','2019-12-12 02:39:45'),(1054773,'dodoos','','Access-Reject','2019-12-12 02:39:57'),(1054774,'dodoos','','Access-Reject','2019-12-12 02:40:08'),(1054775,'capitalhill','','Access-Accept','2019-12-12 02:40:09'),(1054776,'dodoos','','Access-Reject','2019-12-12 02:40:20'),(1054777,'dodoos','','Access-Reject','2019-12-12 02:40:31'),(1054778,'dodoos','','Access-Reject','2019-12-12 02:40:42'),(1054779,'dodoos','','Access-Reject','2019-12-12 02:40:54'),(1054780,'dodoos','','Access-Reject','2019-12-12 02:41:05'),(1054781,'dodoos','','Access-Reject','2019-12-12 02:41:17'),(1054782,'dodoos','','Access-Reject','2019-12-12 02:41:28'),(1054783,'dodoos','','Access-Reject','2019-12-12 02:41:39'),(1054784,'dodoos','','Access-Reject','2019-12-12 02:41:51'),(1054785,'dodoos','','Access-Reject','2019-12-12 02:42:02'),(1054786,'dodoos','','Access-Reject','2019-12-12 02:42:14'),(1054787,'dodoos','','Access-Reject','2019-12-12 02:42:25'),(1054788,'dodoos','','Access-Reject','2019-12-12 02:42:36'),(1054789,'dodoos','','Access-Reject','2019-12-12 02:42:48'),(1054790,'dodoos','','Access-Reject','2019-12-12 02:42:59'),(1054791,'dodoos','','Access-Reject','2019-12-12 02:43:11'),(1054792,'dodoos','','Access-Reject','2019-12-12 02:43:22'),(1054793,'dodoos','','Access-Reject','2019-12-12 02:43:34'),(1054794,'dodoos','','Access-Reject','2019-12-12 02:43:45'),(1054795,'dodoos','','Access-Reject','2019-12-12 02:43:56'),(1054796,'dodoos','','Access-Reject','2019-12-12 02:44:08'),(1054797,'dodoos','','Access-Reject','2019-12-12 02:44:19'),(1054798,'dodoos','','Access-Reject','2019-12-12 02:44:31'),(1054799,'dodoos','','Access-Reject','2019-12-12 02:44:42'),(1054800,'dodoos','','Access-Reject','2019-12-12 02:44:53'),(1054801,'dodoos','','Access-Reject','2019-12-12 02:45:05'),(1054802,'dodoos','','Access-Reject','2019-12-12 02:45:16'),(1054803,'dodoos','','Access-Reject','2019-12-12 02:45:28'),(1054804,'dodoos','','Access-Reject','2019-12-12 02:45:39'),(1054805,'dodoos','','Access-Reject','2019-12-12 02:45:50'),(1054806,'ekpetis','','Access-Accept','2019-12-12 02:46:01'),(1054807,'dodoos','','Access-Reject','2019-12-12 02:46:02'),(1054808,'dodoos','','Access-Reject','2019-12-12 02:46:13'),(1054809,'dodoos','','Access-Reject','2019-12-12 02:46:25'),(1054810,'dodoos','','Access-Reject','2019-12-12 02:46:36'),(1054811,'dodoos','','Access-Reject','2019-12-12 02:46:47'),(1054812,'dodoos','','Access-Reject','2019-12-12 02:46:59'),(1054813,'dodoos','','Access-Reject','2019-12-12 02:47:10'),(1054814,'dodoos','','Access-Reject','2019-12-12 02:47:22'),(1054815,'dodoos','','Access-Reject','2019-12-12 02:47:33'),(1054816,'dodoos','','Access-Reject','2019-12-12 02:47:45'),(1054817,'dodoos','','Access-Reject','2019-12-12 02:47:56'),(1054818,'dodoos','','Access-Reject','2019-12-12 02:48:07'),(1054819,'dodoos','','Access-Reject','2019-12-12 02:48:19'),(1054820,'dodoos','','Access-Reject','2019-12-12 02:48:30'),(1054821,'dodoos','','Access-Reject','2019-12-12 02:48:42'),(1054822,'dodoos','','Access-Reject','2019-12-12 02:48:53'),(1054823,'dodoos','','Access-Reject','2019-12-12 02:49:04'),(1054824,'dodoos','','Access-Reject','2019-12-12 02:49:16'),(1054825,'dodoos','','Access-Reject','2019-12-12 02:49:27'),(1054826,'dodoos','','Access-Reject','2019-12-12 02:49:38'),(1054827,'dodoos','','Access-Reject','2019-12-12 02:49:50'),(1054828,'dodoos','','Access-Reject','2019-12-12 02:50:01'),(1054829,'dodoos','','Access-Reject','2019-12-12 02:50:13'),(1054830,'dodoos','','Access-Reject','2019-12-12 02:50:24'),(1054831,'dodoos','','Access-Reject','2019-12-12 02:50:36'),(1054832,'dodoos','','Access-Reject','2019-12-12 02:50:47'),(1054833,'dodoos','','Access-Reject','2019-12-12 02:50:59'),(1054834,'dodoos','','Access-Reject','2019-12-12 02:51:10'),(1054835,'dodoos','','Access-Reject','2019-12-12 02:51:22'),(1054836,'dodoos','','Access-Reject','2019-12-12 02:51:33'),(1054837,'dodoos','','Access-Reject','2019-12-12 02:51:44'),(1054838,'dodoos','','Access-Reject','2019-12-12 02:51:56'),(1054839,'dodoos','','Access-Reject','2019-12-12 02:52:07'),(1054840,'dodoos','','Access-Reject','2019-12-12 02:52:19'),(1054841,'dodoos','','Access-Reject','2019-12-12 02:52:30'),(1054842,'dodoos','','Access-Reject','2019-12-12 02:52:42'),(1054843,'dodoos','','Access-Reject','2019-12-12 02:52:53'),(1054844,'dodoos','','Access-Reject','2019-12-12 02:53:05'),(1054845,'dodoos','','Access-Reject','2019-12-12 02:53:16'),(1054846,'dodoos','','Access-Reject','2019-12-12 02:53:28'),(1054847,'dodoos','','Access-Reject','2019-12-12 02:53:39'),(1054848,'dodoos','','Access-Reject','2019-12-12 02:53:50'),(1054849,'dodoos','','Access-Reject','2019-12-12 02:54:02'),(1054850,'dodoos','','Access-Reject','2019-12-12 02:54:13'),(1054851,'baduwa','','Access-Accept','2019-12-12 02:54:16'),(1054852,'dodoos','','Access-Reject','2019-12-12 02:54:25'),(1054853,'dodoos','','Access-Reject','2019-12-12 02:54:36'),(1054854,'dodoos','','Access-Reject','2019-12-12 02:54:48'),(1054855,'dodoos','','Access-Reject','2019-12-12 02:54:59'),(1054856,'dodoos','','Access-Reject','2019-12-12 02:55:10'),(1054857,'dodoos','','Access-Reject','2019-12-12 02:55:22'),(1054858,'dodoos','','Access-Reject','2019-12-12 02:55:33'),(1054859,'dodoos','','Access-Reject','2019-12-12 02:55:45'),(1054860,'dodoos','','Access-Reject','2019-12-12 02:55:56'),(1054861,'dodoos','','Access-Reject','2019-12-12 02:56:07'),(1054862,'dodoos','','Access-Reject','2019-12-12 02:56:19'),(1054863,'dodoos','','Access-Reject','2019-12-12 02:56:30'),(1054864,'dodoos','','Access-Reject','2019-12-12 02:56:42'),(1054865,'dodoos','','Access-Reject','2019-12-12 02:56:53'),(1054866,'dodoos','','Access-Reject','2019-12-12 02:57:05'),(1054867,'dodoos','','Access-Reject','2019-12-12 02:57:16'),(1054868,'dodoos','','Access-Reject','2019-12-12 02:57:28'),(1054869,'dodoos','','Access-Reject','2019-12-12 02:57:39'),(1054870,'dodoos','','Access-Reject','2019-12-12 02:57:50'),(1054871,'dodoos','','Access-Reject','2019-12-12 02:58:02'),(1054872,'dodoos','','Access-Reject','2019-12-12 02:58:13'),(1054873,'dodoos','','Access-Reject','2019-12-12 02:58:25'),(1054874,'dodoos','','Access-Reject','2019-12-12 02:58:36'),(1054875,'dodoos','','Access-Reject','2019-12-12 02:58:48'),(1054876,'dodoos','','Access-Reject','2019-12-12 02:58:59'),(1054877,'dodoos','','Access-Reject','2019-12-12 02:59:10'),(1054878,'dodoos','','Access-Reject','2019-12-12 02:59:22'),(1054879,'dodoos','','Access-Reject','2019-12-12 02:59:33'),(1054880,'dodoos','','Access-Reject','2019-12-12 02:59:45'),(1054881,'dodoos','','Access-Reject','2019-12-12 02:59:56'),(1054882,'dodoos','','Access-Reject','2019-12-12 03:00:08'),(1054883,'dodoos','','Access-Reject','2019-12-12 03:00:19'),(1054884,'dodoos','','Access-Reject','2019-12-12 03:00:30'),(1054885,'dodoos','','Access-Reject','2019-12-12 03:00:42'),(1054886,'dodoos','','Access-Reject','2019-12-12 03:00:53'),(1054887,'dodoos','','Access-Reject','2019-12-12 03:01:05'),(1054888,'dodoos','','Access-Reject','2019-12-12 03:01:16'),(1054889,'dodoos','','Access-Reject','2019-12-12 03:01:27'),(1054890,'dodoos','','Access-Reject','2019-12-12 03:01:39'),(1054891,'dodoos','','Access-Reject','2019-12-12 03:01:50'),(1054892,'dodoos','','Access-Reject','2019-12-12 03:02:02'),(1054893,'dodoos','','Access-Reject','2019-12-12 03:02:13'),(1054894,'dodoos','','Access-Reject','2019-12-12 03:02:24'),(1054895,'dodoos','','Access-Reject','2019-12-12 03:02:36'),(1054896,'dodoos','','Access-Reject','2019-12-12 03:02:47'),(1054897,'dodoos','','Access-Reject','2019-12-12 03:02:59'),(1054898,'dodoos','','Access-Reject','2019-12-12 03:03:10'),(1054899,'dodoos','','Access-Reject','2019-12-12 03:03:21'),(1054900,'dodoos','','Access-Reject','2019-12-12 03:03:33'),(1054901,'dodoos','','Access-Reject','2019-12-12 03:03:44'),(1054902,'dodoos','','Access-Reject','2019-12-12 03:03:55'),(1054903,'dodoos','','Access-Reject','2019-12-12 03:04:07'),(1054904,'dodoos','','Access-Reject','2019-12-12 03:04:18'),(1054905,'dodoos','','Access-Reject','2019-12-12 03:04:30'),(1054906,'dodoos','','Access-Reject','2019-12-12 03:04:41'),(1054907,'dodoos','','Access-Reject','2019-12-12 03:04:53'),(1054908,'dodoos','','Access-Reject','2019-12-12 03:05:04'),(1054909,'dodoos','','Access-Reject','2019-12-12 03:05:16'),(1054910,'dodoos','','Access-Reject','2019-12-12 03:05:27'),(1054911,'dodoos','','Access-Reject','2019-12-12 03:05:39'),(1054912,'dodoos','','Access-Reject','2019-12-12 03:05:50'),(1054913,'dodoos','','Access-Reject','2019-12-12 03:06:01'),(1054914,'dodoos','','Access-Reject','2019-12-12 03:06:13'),(1054915,'dodoos','','Access-Reject','2019-12-12 03:06:24'),(1054916,'dodoos','','Access-Reject','2019-12-12 03:06:35'),(1054917,'dodoos','','Access-Reject','2019-12-12 03:06:47'),(1054918,'dodoos','','Access-Reject','2019-12-12 03:06:58'),(1054919,'dodoos','','Access-Reject','2019-12-12 03:07:10'),(1054920,'dodoos','','Access-Reject','2019-12-12 03:07:21'),(1054921,'dodoos','','Access-Reject','2019-12-12 03:07:33'),(1054922,'dodoos','','Access-Reject','2019-12-12 03:07:44'),(1054923,'dodoos','','Access-Reject','2019-12-12 03:07:55'),(1054924,'dodoos','','Access-Reject','2019-12-12 03:08:07'),(1054925,'dodoos','','Access-Reject','2019-12-12 03:08:18'),(1054926,'dodoos','','Access-Reject','2019-12-12 03:08:30'),(1054927,'dodoos','','Access-Reject','2019-12-12 03:08:41'),(1054928,'dodoos','','Access-Reject','2019-12-12 03:08:53'),(1054929,'dodoos','','Access-Reject','2019-12-12 03:09:04'),(1054930,'dodoos','','Access-Reject','2019-12-12 03:09:15'),(1054931,'dodoos','','Access-Reject','2019-12-12 03:09:27'),(1054932,'dodoos','','Access-Reject','2019-12-12 03:09:38'),(1054933,'dodoos','','Access-Reject','2019-12-12 03:09:49'),(1054934,'dodoos','','Access-Reject','2019-12-12 03:10:01'),(1054935,'dodoos','','Access-Reject','2019-12-12 03:10:12'),(1054936,'dodoos','','Access-Reject','2019-12-12 03:10:24'),(1054937,'dodoos','','Access-Reject','2019-12-12 03:10:35'),(1054938,'dodoos','','Access-Reject','2019-12-12 03:10:46'),(1054939,'dodoos','','Access-Reject','2019-12-12 03:10:58'),(1054940,'dodoos','','Access-Reject','2019-12-12 03:11:09'),(1054941,'dodoos','','Access-Reject','2019-12-12 03:11:21'),(1054942,'dodoos','','Access-Reject','2019-12-12 03:11:32'),(1054943,'dodoos','','Access-Reject','2019-12-12 03:11:44'),(1054944,'dodoos','','Access-Reject','2019-12-12 03:11:55'),(1054945,'dodoos','','Access-Reject','2019-12-12 03:12:06'),(1054946,'dodoos','','Access-Reject','2019-12-12 03:12:18'),(1054947,'dodoos','','Access-Reject','2019-12-12 03:12:29'),(1054948,'dodoos','','Access-Reject','2019-12-12 03:12:40'),(1054949,'dodoos','','Access-Reject','2019-12-12 03:12:52'),(1054950,'dodoos','','Access-Reject','2019-12-12 03:13:03'),(1054951,'dodoos','','Access-Reject','2019-12-12 03:13:15'),(1054952,'dodoos','','Access-Reject','2019-12-12 03:13:26'),(1054953,'dodoos','','Access-Reject','2019-12-12 03:13:38'),(1054954,'dodoos','','Access-Reject','2019-12-12 03:13:49'),(1054955,'dodoos','','Access-Reject','2019-12-12 03:14:00'),(1054956,'dodoos','','Access-Reject','2019-12-12 03:14:12'),(1054957,'dodoos','','Access-Reject','2019-12-12 03:14:23'),(1054958,'dodoos','','Access-Reject','2019-12-12 03:14:35'),(1054959,'dodoos','','Access-Reject','2019-12-12 03:14:46'),(1054960,'dodoos','','Access-Reject','2019-12-12 03:14:57'),(1054961,'dodoos','','Access-Reject','2019-12-12 03:15:09'),(1054962,'dodoos','','Access-Reject','2019-12-12 03:15:20'),(1054963,'dodoos','','Access-Reject','2019-12-12 03:15:32'),(1054964,'dodoos','','Access-Reject','2019-12-12 03:15:43'),(1054965,'dodoos','','Access-Reject','2019-12-12 03:15:54'),(1054966,'dodoos','','Access-Reject','2019-12-12 03:16:06'),(1054967,'dodoos','','Access-Reject','2019-12-12 03:16:17'),(1054968,'dodoos','','Access-Reject','2019-12-12 03:16:28'),(1054969,'dodoos','','Access-Reject','2019-12-12 03:16:40'),(1054970,'dodoos','','Access-Reject','2019-12-12 03:16:51'),(1054971,'dodoos','','Access-Reject','2019-12-12 03:17:03'),(1054972,'dodoos','','Access-Reject','2019-12-12 03:17:14'),(1054973,'dodoos','','Access-Reject','2019-12-12 03:17:26'),(1054974,'dodoos','','Access-Reject','2019-12-12 03:17:37'),(1054975,'dodoos','','Access-Reject','2019-12-12 03:17:48'),(1054976,'dodoos','','Access-Reject','2019-12-12 03:18:00'),(1054977,'dodoos','','Access-Reject','2019-12-12 03:18:11'),(1054978,'dodoos','','Access-Reject','2019-12-12 03:18:23'),(1054979,'dodoos','','Access-Reject','2019-12-12 03:18:34'),(1054980,'dodoos','','Access-Reject','2019-12-12 03:18:45'),(1054981,'dodoos','','Access-Reject','2019-12-12 03:18:57'),(1054982,'dodoos','','Access-Reject','2019-12-12 03:19:08'),(1054983,'dodoos','','Access-Reject','2019-12-12 03:19:20'),(1054984,'dodoos','','Access-Reject','2019-12-12 03:19:31'),(1054985,'dodoos','','Access-Reject','2019-12-12 03:19:42'),(1054986,'dodoos','','Access-Reject','2019-12-12 03:19:54'),(1054987,'dodoos','','Access-Reject','2019-12-12 03:20:05'),(1054988,'dodoos','','Access-Reject','2019-12-12 03:20:17'),(1054989,'dodoos','','Access-Reject','2019-12-12 03:20:28'),(1054990,'dodoos','','Access-Reject','2019-12-12 03:20:39'),(1054991,'dodoos','','Access-Reject','2019-12-12 03:20:51'),(1054992,'dodoos','','Access-Reject','2019-12-12 03:21:02'),(1054993,'dodoos','','Access-Reject','2019-12-12 03:21:14'),(1054994,'dodoos','','Access-Reject','2019-12-12 03:21:25'),(1054995,'dodoos','','Access-Reject','2019-12-12 03:21:36'),(1054996,'dodoos','','Access-Reject','2019-12-12 03:21:48'),(1054997,'dodoos','','Access-Reject','2019-12-12 03:21:59'),(1054998,'dodoos','','Access-Reject','2019-12-12 03:22:11'),(1054999,'dodoos','','Access-Reject','2019-12-12 03:22:22'),(1055000,'dodoos','','Access-Reject','2019-12-12 03:22:34'),(1055001,'dodoos','','Access-Reject','2019-12-12 03:22:45'),(1055002,'dodoos','','Access-Reject','2019-12-12 03:22:56'),(1055003,'dodoos','','Access-Reject','2019-12-12 03:23:08'),(1055004,'dodoos','','Access-Reject','2019-12-12 03:23:19'),(1055005,'dodoos','','Access-Reject','2019-12-12 03:23:31'),(1055006,'dodoos','','Access-Reject','2019-12-12 03:23:42'),(1055007,'dodoos','','Access-Reject','2019-12-12 03:23:54'),(1055008,'dodoos','','Access-Reject','2019-12-12 03:24:05'),(1055009,'dodoos','','Access-Reject','2019-12-12 03:24:16'),(1055010,'dodoos','','Access-Reject','2019-12-12 03:24:28'),(1055011,'dodoos','','Access-Reject','2019-12-12 03:24:39'),(1055012,'dodoos','','Access-Reject','2019-12-12 03:24:51'),(1055013,'dodoos','','Access-Reject','2019-12-12 03:25:02'),(1055014,'dodoos','','Access-Reject','2019-12-12 03:25:14'),(1055015,'dodoos','','Access-Reject','2019-12-12 03:25:25'),(1055016,'dodoos','','Access-Reject','2019-12-12 03:25:37'),(1055017,'dodoos','','Access-Reject','2019-12-12 03:25:48'),(1055018,'dodoos','','Access-Reject','2019-12-12 03:25:59'),(1055019,'dodoos','','Access-Reject','2019-12-12 03:26:11'),(1055020,'dodoos','','Access-Reject','2019-12-12 03:26:22'),(1055021,'dodoos','','Access-Reject','2019-12-12 03:26:34'),(1055022,'dodoos','','Access-Reject','2019-12-12 03:26:45'),(1055023,'dodoos','','Access-Reject','2019-12-12 03:26:57'),(1055024,'dodoos','','Access-Reject','2019-12-12 03:27:08'),(1055025,'dodoos','','Access-Reject','2019-12-12 03:27:19'),(1055026,'baduwa','','Access-Accept','2019-12-12 03:27:27'),(1055027,'dodoos','','Access-Reject','2019-12-12 03:27:31'),(1055028,'dodoos','','Access-Reject','2019-12-12 03:27:42'),(1055029,'dodoos','','Access-Reject','2019-12-12 03:27:54'),(1055030,'dodoos','','Access-Reject','2019-12-12 03:28:05'),(1055031,'dodoos','','Access-Reject','2019-12-12 03:28:16'),(1055032,'dodoos','','Access-Reject','2019-12-12 03:28:28'),(1055033,'dodoos','','Access-Reject','2019-12-12 03:28:39'),(1055034,'dodoos','','Access-Reject','2019-12-12 03:28:51'),(1055035,'dodoos','','Access-Reject','2019-12-12 03:29:02'),(1055036,'dodoos','','Access-Reject','2019-12-12 03:29:13'),(1055037,'dodoos','','Access-Reject','2019-12-12 03:29:25'),(1055038,'dodoos','','Access-Reject','2019-12-12 03:29:36'),(1055039,'dodoos','','Access-Reject','2019-12-12 03:29:48'),(1055040,'dodoos','','Access-Reject','2019-12-12 03:29:59'),(1055041,'dodoos','','Access-Reject','2019-12-12 03:30:10'),(1055042,'dodoos','','Access-Reject','2019-12-12 03:30:22'),(1055043,'dodoos','','Access-Reject','2019-12-12 03:30:33'),(1055044,'dodoos','','Access-Reject','2019-12-12 03:30:45'),(1055045,'dodoos','','Access-Reject','2019-12-12 03:30:56'),(1055046,'dodoos','','Access-Reject','2019-12-12 03:31:07'),(1055047,'dodoos','','Access-Reject','2019-12-12 03:31:19'),(1055048,'dodoos','','Access-Reject','2019-12-12 03:31:30'),(1055049,'dodoos','','Access-Reject','2019-12-12 03:31:42'),(1055050,'dodoos','','Access-Reject','2019-12-12 03:31:53'),(1055051,'dodoos','','Access-Reject','2019-12-12 03:32:05'),(1055052,'dodoos','','Access-Reject','2019-12-12 03:32:16'),(1055053,'dodoos','','Access-Reject','2019-12-12 03:32:27'),(1055054,'dodoos','','Access-Reject','2019-12-12 03:32:39'),(1055055,'dodoos','','Access-Reject','2019-12-12 03:32:50'),(1055056,'dodoos','','Access-Reject','2019-12-12 03:33:02'),(1055057,'dodoos','','Access-Reject','2019-12-12 03:33:13'),(1055058,'dodoos','','Access-Reject','2019-12-12 03:33:24'),(1055059,'dodoos','','Access-Reject','2019-12-12 03:33:36'),(1055060,'dodoos','','Access-Reject','2019-12-12 03:33:47'),(1055061,'dodoos','','Access-Reject','2019-12-12 03:33:59'),(1055062,'dodoos','','Access-Reject','2019-12-12 03:34:10'),(1055063,'dodoos','','Access-Reject','2019-12-12 03:34:21'),(1055064,'dodoos','','Access-Reject','2019-12-12 03:34:33'),(1055065,'dodoos','','Access-Reject','2019-12-12 03:34:44'),(1055066,'src_hostel','','Access-Accept','2019-12-12 03:34:52'),(1055067,'dodoos','','Access-Reject','2019-12-12 03:34:55'),(1055068,'dodoos','','Access-Reject','2019-12-12 03:35:07'),(1055069,'dodoos','','Access-Reject','2019-12-12 03:35:18'),(1055070,'dodoos','','Access-Reject','2019-12-12 03:35:30'),(1055071,'dodoos','','Access-Reject','2019-12-12 03:35:41'),(1055072,'dodoos','','Access-Reject','2019-12-12 03:35:53'),(1055073,'dodoos','','Access-Reject','2019-12-12 03:36:04'),(1055074,'dodoos','','Access-Reject','2019-12-12 03:36:15'),(1055075,'dodoos','','Access-Reject','2019-12-12 03:36:27'),(1055076,'dodoos','','Access-Reject','2019-12-12 03:36:38'),(1055077,'dodoos','','Access-Reject','2019-12-12 03:36:50'),(1055078,'dodoos','','Access-Reject','2019-12-12 03:37:01'),(1055079,'dodoos','','Access-Reject','2019-12-12 03:37:13'),(1055080,'dodoos','','Access-Reject','2019-12-12 03:37:24'),(1055081,'dodoos','','Access-Reject','2019-12-12 03:37:31'),(1055082,'dodoos','','Access-Reject','2019-12-12 03:37:32'),(1055083,'dodoos','','Access-Reject','2019-12-12 03:37:34'),(1055084,'dodoos','','Access-Reject','2019-12-12 03:37:36'),(1055085,'dodoos','','Access-Reject','2019-12-12 03:37:39'),(1055086,'dodoos','','Access-Reject','2019-12-12 03:37:44'),(1055087,'dodoos','','Access-Reject','2019-12-12 03:37:51'),(1055088,'dodoos','','Access-Reject','2019-12-12 03:38:03'),(1055089,'dodoos','','Access-Reject','2019-12-12 03:38:14'),(1055090,'dodoos','','Access-Reject','2019-12-12 03:38:26'),(1055091,'dodoos','','Access-Reject','2019-12-12 03:38:37'),(1055092,'dodoos','','Access-Reject','2019-12-12 03:38:49'),(1055093,'dodoos','','Access-Reject','2019-12-12 03:39:00'),(1055094,'dodoos','','Access-Reject','2019-12-12 03:39:11'),(1055095,'dodoos','','Access-Reject','2019-12-12 03:39:23'),(1055096,'dodoos','','Access-Reject','2019-12-12 03:39:34'),(1055097,'dodoos','','Access-Reject','2019-12-12 03:39:45'),(1055098,'dodoos','','Access-Reject','2019-12-12 03:39:57'),(1055099,'dodoos','','Access-Reject','2019-12-12 03:40:08'),(1055100,'capitalhill','','Access-Accept','2019-12-12 03:40:09'),(1055101,'dodoos','','Access-Reject','2019-12-12 03:40:20'),(1055102,'dodoos','','Access-Reject','2019-12-12 03:40:31'),(1055103,'dodoos','','Access-Reject','2019-12-12 03:40:43'),(1055104,'dodoos','','Access-Reject','2019-12-12 03:40:54'),(1055105,'dodoos','','Access-Reject','2019-12-12 03:41:05'),(1055106,'dodoos','','Access-Reject','2019-12-12 03:41:17'),(1055107,'dodoos','','Access-Reject','2019-12-12 03:41:28'),(1055108,'dodoos','','Access-Reject','2019-12-12 03:41:40'),(1055109,'dodoos','','Access-Reject','2019-12-12 03:41:51'),(1055110,'dodoos','','Access-Reject','2019-12-12 03:42:02'),(1055111,'dodoos','','Access-Reject','2019-12-12 03:42:14'),(1055112,'dodoos','','Access-Reject','2019-12-12 03:42:25'),(1055113,'dodoos','','Access-Reject','2019-12-12 03:42:36'),(1055114,'dodoos','','Access-Reject','2019-12-12 03:42:48'),(1055115,'dodoos','','Access-Reject','2019-12-12 03:42:59'),(1055116,'dodoos','','Access-Reject','2019-12-12 03:43:11'),(1055117,'dodoos','','Access-Reject','2019-12-12 03:43:22'),(1055118,'dodoos','','Access-Reject','2019-12-12 03:43:33'),(1055119,'dodoos','','Access-Reject','2019-12-12 03:43:45'),(1055120,'dodoos','','Access-Reject','2019-12-12 03:43:56'),(1055121,'dodoos','','Access-Reject','2019-12-12 03:44:08'),(1055122,'dodoos','','Access-Reject','2019-12-12 03:44:19'),(1055123,'dodoos','','Access-Reject','2019-12-12 03:44:31'),(1055124,'dodoos','','Access-Reject','2019-12-12 03:44:42'),(1055125,'dodoos','','Access-Reject','2019-12-12 03:44:53'),(1055126,'dodoos','','Access-Reject','2019-12-12 03:45:05'),(1055127,'dodoos','','Access-Reject','2019-12-12 03:45:16'),(1055128,'dodoos','','Access-Reject','2019-12-12 03:45:28'),(1055129,'dodoos','','Access-Reject','2019-12-12 03:45:39'),(1055130,'pempamsie','','Access-Accept','2019-12-12 03:45:42'),(1055131,'dodoos','','Access-Reject','2019-12-12 03:45:51'),(1055132,'dodoos','','Access-Reject','2019-12-12 03:46:02'),(1055133,'ekpetis','','Access-Accept','2019-12-12 03:46:02'),(1055134,'dodoos','','Access-Reject','2019-12-12 03:46:13'),(1055135,'dodoos','','Access-Reject','2019-12-12 03:46:25'),(1055136,'dodoos','','Access-Reject','2019-12-12 03:46:36'),(1055137,'dodoos','','Access-Reject','2019-12-12 03:46:48'),(1055138,'dodoos','','Access-Reject','2019-12-12 03:46:59'),(1055139,'dodoos','','Access-Reject','2019-12-12 03:47:10'),(1055140,'dodoos','','Access-Reject','2019-12-12 03:47:22'),(1055141,'dodoos','','Access-Reject','2019-12-12 03:47:33'),(1055142,'dodoos','','Access-Reject','2019-12-12 03:47:45'),(1055143,'dodoos','','Access-Reject','2019-12-12 03:47:56'),(1055144,'dodoos','','Access-Reject','2019-12-12 03:48:08'),(1055145,'dodoos','','Access-Reject','2019-12-12 03:48:19'),(1055146,'dodoos','','Access-Reject','2019-12-12 03:48:30'),(1055147,'dodoos','','Access-Reject','2019-12-12 03:48:42'),(1055148,'dodoos','','Access-Reject','2019-12-12 03:48:53'),(1055149,'dodoos','','Access-Reject','2019-12-12 03:49:05'),(1055150,'dodoos','','Access-Reject','2019-12-12 03:49:16'),(1055151,'dodoos','','Access-Reject','2019-12-12 03:49:27'),(1055152,'dodoos','','Access-Reject','2019-12-12 03:49:39'),(1055153,'dodoos','','Access-Reject','2019-12-12 03:49:50'),(1055154,'dodoos','','Access-Reject','2019-12-12 03:50:02'),(1055155,'dodoos','','Access-Reject','2019-12-12 03:50:13'),(1055156,'dodoos','','Access-Reject','2019-12-12 03:50:24'),(1055157,'dodoos','','Access-Reject','2019-12-12 03:50:36'),(1055158,'dodoos','','Access-Reject','2019-12-12 03:50:47'),(1055159,'dodoos','','Access-Reject','2019-12-12 03:50:59'),(1055160,'dodoos','','Access-Reject','2019-12-12 03:51:10'),(1055161,'dodoos','','Access-Reject','2019-12-12 03:51:22'),(1055162,'dodoos','','Access-Reject','2019-12-12 03:51:33'),(1055163,'dodoos','','Access-Reject','2019-12-12 03:51:45'),(1055164,'dodoos','','Access-Reject','2019-12-12 03:51:56'),(1055165,'dodoos','','Access-Reject','2019-12-12 03:52:07'),(1055166,'dodoos','','Access-Reject','2019-12-12 03:52:19'),(1055167,'dodoos','','Access-Reject','2019-12-12 03:52:30'),(1055168,'dodoos','','Access-Reject','2019-12-12 03:52:42'),(1055169,'dodoos','','Access-Reject','2019-12-12 03:52:53'),(1055170,'dodoos','','Access-Reject','2019-12-12 03:53:05'),(1055171,'dodoos','','Access-Reject','2019-12-12 03:53:16'),(1055172,'dodoos','','Access-Reject','2019-12-12 03:53:27'),(1055173,'dodoos','','Access-Reject','2019-12-12 03:53:39'),(1055174,'dodoos','','Access-Reject','2019-12-12 03:53:50'),(1055175,'dodoos','','Access-Reject','2019-12-12 03:54:02'),(1055176,'dodoos','','Access-Reject','2019-12-12 03:54:13'),(1055177,'dodoos','','Access-Reject','2019-12-12 03:54:24'),(1055178,'dodoos','','Access-Reject','2019-12-12 03:54:36'),(1055179,'dodoos','','Access-Reject','2019-12-12 03:54:47'),(1055180,'dodoos','','Access-Reject','2019-12-12 03:54:58'),(1055181,'dodoos','','Access-Reject','2019-12-12 03:55:10'),(1055182,'dodoos','','Access-Reject','2019-12-12 03:55:21'),(1055183,'dodoos','','Access-Reject','2019-12-12 03:55:33'),(1055184,'dodoos','','Access-Reject','2019-12-12 03:55:44'),(1055185,'dodoos','','Access-Reject','2019-12-12 03:55:55'),(1055186,'dodoos','','Access-Reject','2019-12-12 03:56:07'),(1055187,'dodoos','','Access-Reject','2019-12-12 03:56:18'),(1055188,'dodoos','','Access-Reject','2019-12-12 03:56:30'),(1055189,'dodoos','','Access-Reject','2019-12-12 03:56:41'),(1055190,'dodoos','','Access-Reject','2019-12-12 03:56:52'),(1055191,'dodoos','','Access-Reject','2019-12-12 03:57:04'),(1055192,'dodoos','','Access-Reject','2019-12-12 03:57:15'),(1055193,'dodoos','','Access-Reject','2019-12-12 03:57:27'),(1055194,'dodoos','','Access-Reject','2019-12-12 03:57:38'),(1055195,'dodoos','','Access-Reject','2019-12-12 03:57:50'),(1055196,'dodoos','','Access-Reject','2019-12-12 03:58:01'),(1055197,'dodoos','','Access-Reject','2019-12-12 03:58:12'),(1055198,'dodoos','','Access-Reject','2019-12-12 03:58:24'),(1055199,'dodoos','','Access-Reject','2019-12-12 03:58:35'),(1055200,'dodoos','','Access-Reject','2019-12-12 03:58:47'),(1055201,'dodoos','','Access-Reject','2019-12-12 03:58:58'),(1055202,'dodoos','','Access-Reject','2019-12-12 03:59:09'),(1055203,'dodoos','','Access-Reject','2019-12-12 03:59:21'),(1055204,'dodoos','','Access-Reject','2019-12-12 03:59:32'),(1055205,'dodoos','','Access-Reject','2019-12-12 03:59:44'),(1055206,'dodoos','','Access-Reject','2019-12-12 03:59:55'),(1055207,'dodoos','','Access-Reject','2019-12-12 04:00:07'),(1055208,'dodoos','','Access-Reject','2019-12-12 04:00:18'),(1055209,'dodoos','','Access-Reject','2019-12-12 04:00:29'),(1055210,'dodoos','','Access-Reject','2019-12-12 04:00:41'),(1055211,'dodoos','','Access-Reject','2019-12-12 04:00:52'),(1055212,'dodoos','','Access-Reject','2019-12-12 04:01:04'),(1055213,'dodoos','','Access-Reject','2019-12-12 04:01:15'),(1055214,'dodoos','','Access-Reject','2019-12-12 04:01:27'),(1055215,'dodoos','','Access-Reject','2019-12-12 04:01:38'),(1055216,'dodoos','','Access-Reject','2019-12-12 04:01:49'),(1055217,'dodoos','','Access-Reject','2019-12-12 04:02:01'),(1055218,'dodoos','','Access-Reject','2019-12-12 04:02:12'),(1055219,'dodoos','','Access-Reject','2019-12-12 04:02:24'),(1055220,'dodoos','','Access-Reject','2019-12-12 04:02:35'),(1055221,'dodoos','','Access-Reject','2019-12-12 04:02:46'),(1055222,'dodoos','','Access-Reject','2019-12-12 04:02:58'),(1055223,'dodoos','','Access-Reject','2019-12-12 04:03:09'),(1055224,'dodoos','','Access-Reject','2019-12-12 04:03:21'),(1055225,'dodoos','','Access-Reject','2019-12-12 04:03:32'),(1055226,'dodoos','','Access-Reject','2019-12-12 04:03:43'),(1055227,'dodoos','','Access-Reject','2019-12-12 04:03:55'),(1055228,'dodoos','','Access-Reject','2019-12-12 04:04:06'),(1055229,'dodoos','','Access-Reject','2019-12-12 04:04:18'),(1055230,'dodoos','','Access-Reject','2019-12-12 04:04:29'),(1055231,'dodoos','','Access-Reject','2019-12-12 04:04:40'),(1055232,'dodoos','','Access-Reject','2019-12-12 04:04:52'),(1055233,'dodoos','','Access-Reject','2019-12-12 04:05:03'),(1055234,'dodoos','','Access-Reject','2019-12-12 04:05:14'),(1055235,'dodoos','','Access-Reject','2019-12-12 04:05:26'),(1055236,'dodoos','','Access-Reject','2019-12-12 04:05:37'),(1055237,'dodoos','','Access-Reject','2019-12-12 04:05:49'),(1055238,'dodoos','','Access-Reject','2019-12-12 04:06:00'),(1055239,'dodoos','','Access-Reject','2019-12-12 04:06:11'),(1055240,'dodoos','','Access-Reject','2019-12-12 04:06:23'),(1055241,'dodoos','','Access-Reject','2019-12-12 04:06:34'),(1055242,'dodoos','','Access-Reject','2019-12-12 04:06:46'),(1055243,'dodoos','','Access-Reject','2019-12-12 04:06:57'),(1055244,'dodoos','','Access-Reject','2019-12-12 04:07:08'),(1055245,'dodoos','','Access-Reject','2019-12-12 04:07:20'),(1055246,'dodoos','','Access-Reject','2019-12-12 04:07:31'),(1055247,'dodoos','','Access-Reject','2019-12-12 04:07:43'),(1055248,'dodoos','','Access-Reject','2019-12-12 04:07:54'),(1055249,'dodoos','','Access-Reject','2019-12-12 04:08:05'),(1055250,'dodoos','','Access-Reject','2019-12-12 04:08:17'),(1055251,'dodoos','','Access-Reject','2019-12-12 04:08:28'),(1055252,'dodoos','','Access-Reject','2019-12-12 04:08:40'),(1055253,'dodoos','','Access-Reject','2019-12-12 04:08:51'),(1055254,'dodoos','','Access-Reject','2019-12-12 04:09:02'),(1055255,'dodoos','','Access-Reject','2019-12-12 04:09:14'),(1055256,'dodoos','','Access-Reject','2019-12-12 04:09:25'),(1055257,'dodoos','','Access-Reject','2019-12-12 04:09:37'),(1055258,'dodoos','','Access-Reject','2019-12-12 04:09:48'),(1055259,'dodoos','','Access-Reject','2019-12-12 04:09:59'),(1055260,'affiliation','','Access-Accept','2019-12-12 04:10:02'),(1055261,'anane-fenin','','Access-Accept','2019-12-12 04:10:07'),(1055262,'dodoos','','Access-Reject','2019-12-12 04:10:11'),(1055263,'dodoos','','Access-Reject','2019-12-12 04:10:22'),(1055264,'dodoos','','Access-Reject','2019-12-12 04:10:34'),(1055265,'dodoos','','Access-Reject','2019-12-12 04:10:45'),(1055266,'dodoos','','Access-Reject','2019-12-12 04:10:56'),(1055267,'dodoos','','Access-Reject','2019-12-12 04:11:08'),(1055268,'dodoos','','Access-Reject','2019-12-12 04:11:19'),(1055269,'dodoos','','Access-Reject','2019-12-12 04:11:30'),(1055270,'dodoos','','Access-Reject','2019-12-12 04:11:42'),(1055271,'dodoos','','Access-Reject','2019-12-12 04:11:53'),(1055272,'dodoos','','Access-Reject','2019-12-12 04:12:05'),(1055273,'dodoos','','Access-Reject','2019-12-12 04:12:16'),(1055274,'dodoos','','Access-Reject','2019-12-12 04:12:27'),(1055275,'dodoos','','Access-Reject','2019-12-12 04:12:39'),(1055276,'dodoos','','Access-Reject','2019-12-12 04:12:50'),(1055277,'dodoos','','Access-Reject','2019-12-12 04:13:01'),(1055278,'dodoos','','Access-Reject','2019-12-12 04:13:13'),(1055279,'dodoos','','Access-Reject','2019-12-12 04:13:24'),(1055280,'dodoos','','Access-Reject','2019-12-12 04:13:36'),(1055281,'dodoos','','Access-Reject','2019-12-12 04:13:47'),(1055282,'dodoos','','Access-Reject','2019-12-12 04:13:58'),(1055283,'dodoos','','Access-Reject','2019-12-12 04:14:10'),(1055284,'dodoos','','Access-Reject','2019-12-12 04:14:21'),(1055285,'dodoos','','Access-Reject','2019-12-12 04:14:33'),(1055286,'dodoos','','Access-Reject','2019-12-12 04:14:44'),(1055287,'dodoos','','Access-Reject','2019-12-12 04:14:56'),(1055288,'dodoos','','Access-Reject','2019-12-12 04:15:07'),(1055289,'dodoos','','Access-Reject','2019-12-12 04:15:18'),(1055290,'dodoos','','Access-Reject','2019-12-12 04:15:30'),(1055291,'dodoos','','Access-Reject','2019-12-12 04:15:41'),(1055292,'dodoos','','Access-Reject','2019-12-12 04:15:53'),(1055293,'dodoos','','Access-Reject','2019-12-12 04:16:04'),(1055294,'dodoos','','Access-Reject','2019-12-12 04:16:15'),(1055295,'dodoos','','Access-Reject','2019-12-12 04:16:27'),(1055296,'dodoos','','Access-Reject','2019-12-12 04:16:38'),(1055297,'dodoos','','Access-Reject','2019-12-12 04:16:49'),(1055298,'dodoos','','Access-Reject','2019-12-12 04:17:01'),(1055299,'dodoos','','Access-Reject','2019-12-12 04:17:12'),(1055300,'dodoos','','Access-Reject','2019-12-12 04:17:24'),(1055301,'dodoos','','Access-Reject','2019-12-12 04:17:35'),(1055302,'dodoos','','Access-Reject','2019-12-12 04:17:46'),(1055303,'dodoos','','Access-Reject','2019-12-12 04:17:58'),(1055304,'dodoos','','Access-Reject','2019-12-12 04:18:09'),(1055305,'dodoos','','Access-Reject','2019-12-12 04:18:20'),(1055306,'dodoos','','Access-Reject','2019-12-12 04:18:32'),(1055307,'dodoos','','Access-Reject','2019-12-12 04:18:43'),(1055308,'dodoos','','Access-Reject','2019-12-12 04:18:54'),(1055309,'dodoos','','Access-Reject','2019-12-12 04:19:06'),(1055310,'dodoos','','Access-Reject','2019-12-12 04:19:17'),(1055311,'dodoos','','Access-Reject','2019-12-12 04:19:29'),(1055312,'dodoos','','Access-Reject','2019-12-12 04:19:40'),(1055313,'dodoos','','Access-Reject','2019-12-12 04:19:52'),(1055314,'dodoos','','Access-Reject','2019-12-12 04:20:03'),(1055315,'dodoos','','Access-Reject','2019-12-12 04:20:15'),(1055316,'dodoos','','Access-Reject','2019-12-12 04:20:26'),(1055317,'dodoos','','Access-Reject','2019-12-12 04:20:37'),(1055318,'dodoos','','Access-Reject','2019-12-12 04:20:49'),(1055319,'dodoos','','Access-Reject','2019-12-12 04:21:00'),(1055320,'dodoos','','Access-Reject','2019-12-12 04:21:12'),(1055321,'dodoos','','Access-Reject','2019-12-12 04:21:23'),(1055322,'dodoos','','Access-Reject','2019-12-12 04:21:35'),(1055323,'dodoos','','Access-Reject','2019-12-12 04:21:46'),(1055324,'dodoos','','Access-Reject','2019-12-12 04:21:57'),(1055325,'dodoos','','Access-Reject','2019-12-12 04:22:09'),(1055326,'dodoos','','Access-Reject','2019-12-12 04:22:20'),(1055327,'dodoos','','Access-Reject','2019-12-12 04:22:31'),(1055328,'dodoos','','Access-Reject','2019-12-12 04:22:43'),(1055329,'dodoos','','Access-Reject','2019-12-12 04:22:54'),(1055330,'dodoos','','Access-Reject','2019-12-12 04:23:06'),(1055331,'dodoos','','Access-Reject','2019-12-12 04:23:17'),(1055332,'dodoos','','Access-Reject','2019-12-12 04:23:28'),(1055333,'dodoos','','Access-Reject','2019-12-12 04:23:40'),(1055334,'dodoos','','Access-Reject','2019-12-12 04:23:51'),(1055335,'dodoos','','Access-Reject','2019-12-12 04:24:03'),(1055336,'dodoos','','Access-Reject','2019-12-12 04:24:14'),(1055337,'dodoos','','Access-Reject','2019-12-12 04:24:25'),(1055338,'dodoos','','Access-Reject','2019-12-12 04:24:37'),(1055339,'dodoos','','Access-Reject','2019-12-12 04:24:48'),(1055340,'dodoos','','Access-Reject','2019-12-12 04:25:00'),(1055341,'dodoos','','Access-Reject','2019-12-12 04:25:11'),(1055342,'dodoos','','Access-Reject','2019-12-12 04:25:23'),(1055343,'dodoos','','Access-Reject','2019-12-12 04:25:34'),(1055344,'dodoos','','Access-Reject','2019-12-12 04:25:46'),(1055345,'dodoos','','Access-Reject','2019-12-12 04:25:57'),(1055346,'dodoos','','Access-Reject','2019-12-12 04:26:08'),(1055347,'dodoos','','Access-Reject','2019-12-12 04:26:20'),(1055348,'dodoos','','Access-Reject','2019-12-12 04:26:31'),(1055349,'dodoos','','Access-Reject','2019-12-12 04:26:43'),(1055350,'dodoos','','Access-Reject','2019-12-12 04:26:54'),(1055351,'dodoos','','Access-Reject','2019-12-12 04:27:05'),(1055352,'dodoos','','Access-Reject','2019-12-12 04:27:17'),(1055353,'baduwa','','Access-Accept','2019-12-12 04:27:27'),(1055354,'dodoos','','Access-Reject','2019-12-12 04:27:28'),(1055355,'dodoos','','Access-Reject','2019-12-12 04:27:40'),(1055356,'dodoos','','Access-Reject','2019-12-12 04:27:51'),(1055357,'dodoos','','Access-Reject','2019-12-12 04:28:03'),(1055358,'dodoos','','Access-Reject','2019-12-12 04:28:14'),(1055359,'dodoos','','Access-Reject','2019-12-12 04:28:25'),(1055360,'dodoos','','Access-Reject','2019-12-12 04:28:37'),(1055361,'dodoos','','Access-Reject','2019-12-12 04:28:48'),(1055362,'dodoos','','Access-Reject','2019-12-12 04:29:00'),(1055363,'dodoos','','Access-Reject','2019-12-12 04:29:11'),(1055364,'dodoos','','Access-Reject','2019-12-12 04:29:22'),(1055365,'dodoos','','Access-Reject','2019-12-12 04:29:34'),(1055366,'dodoos','','Access-Reject','2019-12-12 04:29:45'),(1055367,'dodoos','','Access-Reject','2019-12-12 04:29:57'),(1055368,'dodoos','','Access-Reject','2019-12-12 04:30:08'),(1055369,'dodoos','','Access-Reject','2019-12-12 04:30:20'),(1055370,'dodoos','','Access-Reject','2019-12-12 04:30:31'),(1055371,'dodoos','','Access-Reject','2019-12-12 04:30:43'),(1055372,'dodoos','','Access-Reject','2019-12-12 04:30:54'),(1055373,'dodoos','','Access-Reject','2019-12-12 04:31:06'),(1055374,'dodoos','','Access-Reject','2019-12-12 04:31:17'),(1055375,'dodoos','','Access-Reject','2019-12-12 04:31:28'),(1055376,'dodoos','','Access-Reject','2019-12-12 04:31:40'),(1055377,'dodoos','','Access-Reject','2019-12-12 04:31:51'),(1055378,'dodoos','','Access-Reject','2019-12-12 04:32:03'),(1055379,'dodoos','','Access-Reject','2019-12-12 04:32:14'),(1055380,'dodoos','','Access-Reject','2019-12-12 04:32:25'),(1055381,'dodoos','','Access-Reject','2019-12-12 04:32:37'),(1055382,'dodoos','','Access-Reject','2019-12-12 04:32:48'),(1055383,'dodoos','','Access-Reject','2019-12-12 04:33:00'),(1055384,'dodoos','','Access-Reject','2019-12-12 04:33:11'),(1055385,'dodoos','','Access-Reject','2019-12-12 04:33:22'),(1055386,'dodoos','','Access-Reject','2019-12-12 04:33:34'),(1055387,'dodoos','','Access-Reject','2019-12-12 04:33:45'),(1055388,'dodoos','','Access-Reject','2019-12-12 04:33:57'),(1055389,'dodoos','','Access-Reject','2019-12-12 04:34:08'),(1055390,'dodoos','','Access-Reject','2019-12-12 04:34:19'),(1055391,'dodoos','','Access-Reject','2019-12-12 04:34:31'),(1055392,'dodoos','','Access-Reject','2019-12-12 04:34:42'),(1055393,'src_hostel','','Access-Accept','2019-12-12 04:34:52'),(1055394,'dodoos','','Access-Reject','2019-12-12 04:34:54'),(1055395,'dodoos','','Access-Reject','2019-12-12 04:35:05'),(1055396,'dodoos','','Access-Reject','2019-12-12 04:35:17'),(1055397,'dodoos','','Access-Reject','2019-12-12 04:35:28'),(1055398,'dodoos','','Access-Reject','2019-12-12 04:35:39'),(1055399,'dodoos','','Access-Reject','2019-12-12 04:35:51'),(1055400,'dodoos','','Access-Reject','2019-12-12 04:36:02'),(1055401,'dodoos','','Access-Reject','2019-12-12 04:36:14'),(1055402,'dodoos','','Access-Reject','2019-12-12 04:36:25'),(1055403,'dodoos','','Access-Reject','2019-12-12 04:36:36'),(1055404,'dodoos','','Access-Reject','2019-12-12 04:36:48'),(1055405,'dodoos','','Access-Reject','2019-12-12 04:37:00'),(1055406,'dodoos','','Access-Reject','2019-12-12 04:37:12'),(1055407,'dodoos','','Access-Reject','2019-12-12 04:37:23'),(1055408,'dodoos','','Access-Reject','2019-12-12 04:37:31'),(1055409,'dodoos','','Access-Reject','2019-12-12 04:37:32'),(1055410,'dodoos','','Access-Reject','2019-12-12 04:37:34'),(1055411,'dodoos','','Access-Reject','2019-12-12 04:37:36'),(1055412,'dodoos','','Access-Reject','2019-12-12 04:37:39'),(1055413,'dodoos','','Access-Reject','2019-12-12 04:37:43'),(1055414,'dodoos','','Access-Reject','2019-12-12 04:37:51'),(1055415,'dodoos','','Access-Reject','2019-12-12 04:38:03'),(1055416,'dodoos','','Access-Reject','2019-12-12 04:38:14'),(1055417,'dodoos','','Access-Reject','2019-12-12 04:38:25'),(1055418,'dodoos','','Access-Reject','2019-12-12 04:38:37'),(1055419,'dodoos','','Access-Reject','2019-12-12 04:38:49'),(1055420,'dodoos','','Access-Reject','2019-12-12 04:39:01'),(1055421,'dodoos','','Access-Reject','2019-12-12 04:39:12'),(1055422,'dodoos','','Access-Reject','2019-12-12 04:39:24'),(1055423,'dodoos','','Access-Reject','2019-12-12 04:39:35'),(1055424,'dodoos','','Access-Reject','2019-12-12 04:39:46'),(1055425,'dodoos','','Access-Reject','2019-12-12 04:39:58'),(1055426,'dodoos','','Access-Reject','2019-12-12 04:40:09'),(1055427,'capitalhill','','Access-Accept','2019-12-12 04:40:09'),(1055428,'dodoos','','Access-Reject','2019-12-12 04:40:21'),(1055429,'dodoos','','Access-Reject','2019-12-12 04:40:32'),(1055430,'dodoos','','Access-Reject','2019-12-12 04:40:44'),(1055431,'dodoos','','Access-Reject','2019-12-12 04:40:55'),(1055432,'dodoos','','Access-Reject','2019-12-12 04:41:06'),(1055433,'dodoos','','Access-Reject','2019-12-12 04:41:18'),(1055434,'dodoos','','Access-Reject','2019-12-12 04:41:29'),(1055435,'dodoos','','Access-Reject','2019-12-12 04:41:41'),(1055436,'dodoos','','Access-Reject','2019-12-12 04:41:52'),(1055437,'dodoos','','Access-Reject','2019-12-12 04:42:03'),(1055438,'dodoos','','Access-Reject','2019-12-12 04:42:15'),(1055439,'dodoos','','Access-Reject','2019-12-12 04:42:26'),(1055440,'dodoos','','Access-Reject','2019-12-12 04:42:38'),(1055441,'dodoos','','Access-Reject','2019-12-12 04:42:49'),(1055442,'dodoos','','Access-Reject','2019-12-12 04:43:00'),(1055443,'dodoos','','Access-Reject','2019-12-12 04:43:12'),(1055444,'dodoos','','Access-Reject','2019-12-12 04:43:23'),(1055445,'dodoos','','Access-Reject','2019-12-12 04:43:35'),(1055446,'dodoos','','Access-Reject','2019-12-12 04:43:46'),(1055447,'dodoos','','Access-Reject','2019-12-12 04:43:57'),(1055448,'dodoos','','Access-Reject','2019-12-12 04:44:09'),(1055449,'dodoos','','Access-Reject','2019-12-12 04:44:20'),(1055450,'dodoos','','Access-Reject','2019-12-12 04:44:32'),(1055451,'dodoos','','Access-Reject','2019-12-12 04:44:43'),(1055452,'dodoos','','Access-Reject','2019-12-12 04:44:54'),(1055453,'dodoos','','Access-Reject','2019-12-12 04:45:06'),(1055454,'dodoos','','Access-Reject','2019-12-12 04:45:17'),(1055455,'dodoos','','Access-Reject','2019-12-12 04:45:29'),(1055456,'dodoos','','Access-Reject','2019-12-12 04:45:40'),(1055457,'dodoos','','Access-Reject','2019-12-12 04:45:51'),(1055458,'ekpetis','','Access-Accept','2019-12-12 04:46:01'),(1055459,'dodoos','','Access-Reject','2019-12-12 04:46:03'),(1055460,'dodoos','','Access-Reject','2019-12-12 04:46:14'),(1055461,'dodoos','','Access-Reject','2019-12-12 04:46:26'),(1055462,'dodoos','','Access-Reject','2019-12-12 04:46:37'),(1055463,'dodoos','','Access-Reject','2019-12-12 04:46:48'),(1055464,'dodoos','','Access-Reject','2019-12-12 04:47:00'),(1055465,'dodoos','','Access-Reject','2019-12-12 04:47:11'),(1055466,'dodoos','','Access-Reject','2019-12-12 04:47:23'),(1055467,'dodoos','','Access-Reject','2019-12-12 04:47:34'),(1055468,'dodoos','','Access-Reject','2019-12-12 04:47:45'),(1055469,'dodoos','','Access-Reject','2019-12-12 04:47:57'),(1055470,'dodoos','','Access-Reject','2019-12-12 04:48:08'),(1055471,'dodoos','','Access-Reject','2019-12-12 04:48:19'),(1055472,'dodoos','','Access-Reject','2019-12-12 04:48:31'),(1055473,'dodoos','','Access-Reject','2019-12-12 04:48:42'),(1055474,'dodoos','','Access-Reject','2019-12-12 04:48:54'),(1055475,'dodoos','','Access-Reject','2019-12-12 04:49:05'),(1055476,'dodoos','','Access-Reject','2019-12-12 04:49:16'),(1055477,'dodoos','','Access-Reject','2019-12-12 04:49:28'),(1055478,'dodoos','','Access-Reject','2019-12-12 04:49:39'),(1055479,'dodoos','','Access-Reject','2019-12-12 04:49:51'),(1055480,'dodoos','','Access-Reject','2019-12-12 04:50:02'),(1055481,'dodoos','','Access-Reject','2019-12-12 04:50:13'),(1055482,'dodoos','','Access-Reject','2019-12-12 04:50:25'),(1055483,'dodoos','','Access-Reject','2019-12-12 04:50:36'),(1055484,'dodoos','','Access-Reject','2019-12-12 04:50:48'),(1055485,'dodoos','','Access-Reject','2019-12-12 04:50:59'),(1055486,'dodoos','','Access-Reject','2019-12-12 04:51:10'),(1055487,'dodoos','','Access-Reject','2019-12-12 04:51:22'),(1055488,'dodoos','','Access-Reject','2019-12-12 04:51:33'),(1055489,'dodoos','','Access-Reject','2019-12-12 04:51:45'),(1055490,'dodoos','','Access-Reject','2019-12-12 04:51:56'),(1055491,'dodoos','','Access-Reject','2019-12-12 04:52:08'),(1055492,'dodoos','','Access-Reject','2019-12-12 04:52:19'),(1055493,'dodoos','','Access-Reject','2019-12-12 04:52:30'),(1055494,'dodoos','','Access-Reject','2019-12-12 04:52:42'),(1055495,'dodoos','','Access-Reject','2019-12-12 04:52:53'),(1055496,'dodoos','','Access-Reject','2019-12-12 04:53:05'),(1055497,'dodoos','','Access-Reject','2019-12-12 04:53:16'),(1055498,'dodoos','','Access-Reject','2019-12-12 04:53:27'),(1055499,'dodoos','','Access-Reject','2019-12-12 04:53:39'),(1055500,'dodoos','','Access-Reject','2019-12-12 04:53:50'),(1055501,'dodoos','','Access-Reject','2019-12-12 04:54:02'),(1055502,'dodoos','','Access-Reject','2019-12-12 04:54:13'),(1055503,'dodoos','','Access-Reject','2019-12-12 04:54:25'),(1055504,'dodoos','','Access-Reject','2019-12-12 04:54:36'),(1055505,'dodoos','','Access-Reject','2019-12-12 04:54:47'),(1055506,'dodoos','','Access-Reject','2019-12-12 04:54:59'),(1055507,'dodoos','','Access-Reject','2019-12-12 04:55:10'),(1055508,'dodoos','','Access-Reject','2019-12-12 04:55:22'),(1055509,'dodoos','','Access-Reject','2019-12-12 04:55:33'),(1055510,'dodoos','','Access-Reject','2019-12-12 04:55:44'),(1055511,'dodoos','','Access-Reject','2019-12-12 04:55:56'),(1055512,'dodoos','','Access-Reject','2019-12-12 04:56:07'),(1055513,'dodoos','','Access-Reject','2019-12-12 04:56:19'),(1055514,'dodoos','','Access-Reject','2019-12-12 04:56:30'),(1055515,'dodoos','','Access-Reject','2019-12-12 04:56:42'),(1055516,'dodoos','','Access-Reject','2019-12-12 04:56:53'),(1055517,'dodoos','','Access-Reject','2019-12-12 04:57:04'),(1055518,'dodoos','','Access-Reject','2019-12-12 04:57:16'),(1055519,'dodoos','','Access-Reject','2019-12-12 04:57:27'),(1055520,'dodoos','','Access-Reject','2019-12-12 04:57:38'),(1055521,'dodoos','','Access-Reject','2019-12-12 04:57:50'),(1055522,'dodoos','','Access-Reject','2019-12-12 04:58:01'),(1055523,'dodoos','','Access-Reject','2019-12-12 04:58:13'),(1055524,'dodoos','','Access-Reject','2019-12-12 04:58:24'),(1055525,'dodoos','','Access-Reject','2019-12-12 04:58:36'),(1055526,'dodoos','','Access-Reject','2019-12-12 04:58:47'),(1055527,'dodoos','','Access-Reject','2019-12-12 04:58:58'),(1055528,'dodoos','','Access-Reject','2019-12-12 04:59:10'),(1055529,'dodoos','','Access-Reject','2019-12-12 04:59:21'),(1055530,'dodoos','','Access-Reject','2019-12-12 04:59:33'),(1055531,'dodoos','','Access-Reject','2019-12-12 04:59:44'),(1055532,'dodoos','','Access-Reject','2019-12-12 04:59:56'),(1055533,'dodoos','','Access-Reject','2019-12-12 05:00:07'),(1055534,'dodoos','','Access-Reject','2019-12-12 05:00:18'),(1055535,'dodoos','','Access-Reject','2019-12-12 05:00:30'),(1055536,'dodoos','','Access-Reject','2019-12-12 05:00:41'),(1055537,'dodoos','','Access-Reject','2019-12-12 05:00:53'),(1055538,'dodoos','','Access-Reject','2019-12-12 05:01:04'),(1055539,'dodoos','','Access-Reject','2019-12-12 05:01:15'),(1055540,'dodoos','','Access-Reject','2019-12-12 05:01:27'),(1055541,'dodoos','','Access-Reject','2019-12-12 05:01:38'),(1055542,'dodoos','','Access-Reject','2019-12-12 05:01:49'),(1055543,'dodoos','','Access-Reject','2019-12-12 05:02:01'),(1055544,'dodoos','','Access-Reject','2019-12-12 05:02:12'),(1055545,'dodoos','','Access-Reject','2019-12-12 05:02:24'),(1055546,'dodoos','','Access-Reject','2019-12-12 05:02:35'),(1055547,'dodoos','','Access-Reject','2019-12-12 05:02:47'),(1055548,'dodoos','','Access-Reject','2019-12-12 05:02:58'),(1055549,'dodoos','','Access-Reject','2019-12-12 05:03:09'),(1055550,'dodoos','','Access-Reject','2019-12-12 05:03:21'),(1055551,'dodoos','','Access-Reject','2019-12-12 05:03:32'),(1055552,'dodoos','','Access-Reject','2019-12-12 05:03:44'),(1055553,'dodoos','','Access-Reject','2019-12-12 05:03:55'),(1055554,'dodoos','','Access-Reject','2019-12-12 05:04:06'),(1055555,'dodoos','','Access-Reject','2019-12-12 05:04:18'),(1055556,'dodoos','','Access-Reject','2019-12-12 05:04:29'),(1055557,'dodoos','','Access-Reject','2019-12-12 05:04:41'),(1055558,'dodoos','','Access-Reject','2019-12-12 05:04:52'),(1055559,'dodoos','','Access-Reject','2019-12-12 05:05:03'),(1055560,'dodoos','','Access-Reject','2019-12-12 05:05:15'),(1055561,'dodoos','','Access-Reject','2019-12-12 05:05:26'),(1055562,'dodoos','','Access-Reject','2019-12-12 05:05:38'),(1055563,'dodoos','','Access-Reject','2019-12-12 05:05:49'),(1055564,'dodoos','','Access-Reject','2019-12-12 05:06:00'),(1055565,'dodoos','','Access-Reject','2019-12-12 05:06:12'),(1055566,'dodoos','','Access-Reject','2019-12-12 05:06:23'),(1055567,'dodoos','','Access-Reject','2019-12-12 05:06:35'),(1055568,'dodoos','','Access-Reject','2019-12-12 05:06:46'),(1055569,'dodoos','','Access-Reject','2019-12-12 05:06:57'),(1055570,'dodoos','','Access-Reject','2019-12-12 05:07:09'),(1055571,'dodoos','','Access-Reject','2019-12-12 05:07:20'),(1055572,'dodoos','','Access-Reject','2019-12-12 05:07:31'),(1055573,'dodoos','','Access-Reject','2019-12-12 05:07:43'),(1055574,'dodoos','','Access-Reject','2019-12-12 05:07:55'),(1055575,'dodoos','','Access-Reject','2019-12-12 05:08:06'),(1055576,'dodoos','','Access-Reject','2019-12-12 05:08:17'),(1055577,'dodoos','','Access-Reject','2019-12-12 05:08:29'),(1055578,'dodoos','','Access-Reject','2019-12-12 05:08:40'),(1055579,'dodoos','','Access-Reject','2019-12-12 05:08:52'),(1055580,'dodoos','','Access-Reject','2019-12-12 05:09:03'),(1055581,'dodoos','','Access-Reject','2019-12-12 05:09:14'),(1055582,'dodoos','','Access-Reject','2019-12-12 05:09:26'),(1055583,'dodoos','','Access-Reject','2019-12-12 05:09:37'),(1055584,'dodoos','','Access-Reject','2019-12-12 05:09:49'),(1055585,'dodoos','','Access-Reject','2019-12-12 05:10:00'),(1055586,'dodoos','','Access-Reject','2019-12-12 05:10:11'),(1055587,'dodoos','','Access-Reject','2019-12-12 05:10:23'),(1055588,'dodoos','','Access-Reject','2019-12-12 05:10:34'),(1055589,'dodoos','','Access-Reject','2019-12-12 05:10:46'),(1055590,'dodoos','','Access-Reject','2019-12-12 05:10:57'),(1055591,'dodoos','','Access-Reject','2019-12-12 05:11:09'),(1055592,'dodoos','','Access-Reject','2019-12-12 05:11:20'),(1055593,'dodoos','','Access-Reject','2019-12-12 05:11:32'),(1055594,'dodoos','','Access-Reject','2019-12-12 05:11:43'),(1055595,'dodoos','','Access-Reject','2019-12-12 05:11:54'),(1055596,'dodoos','','Access-Reject','2019-12-12 05:12:06'),(1055597,'dodoos','','Access-Reject','2019-12-12 05:12:17'),(1055598,'dodoos','','Access-Reject','2019-12-12 05:12:29'),(1055599,'dodoos','','Access-Reject','2019-12-12 05:12:40'),(1055600,'dodoos','','Access-Reject','2019-12-12 05:12:52'),(1055601,'dodoos','','Access-Reject','2019-12-12 05:13:03'),(1055602,'dodoos','','Access-Reject','2019-12-12 05:13:14'),(1055603,'dodoos','','Access-Reject','2019-12-12 05:13:26'),(1055604,'dodoos','','Access-Reject','2019-12-12 05:13:37'),(1055605,'dodoos','','Access-Reject','2019-12-12 05:13:49'),(1055606,'dodoos','','Access-Reject','2019-12-12 05:14:00'),(1055607,'dodoos','','Access-Reject','2019-12-12 05:14:11'),(1055608,'dodoos','','Access-Reject','2019-12-12 05:14:23'),(1055609,'dodoos','','Access-Reject','2019-12-12 05:14:34'),(1055610,'dodoos','','Access-Reject','2019-12-12 05:14:46'),(1055611,'dodoos','','Access-Reject','2019-12-12 05:14:57'),(1055612,'dodoos','','Access-Reject','2019-12-12 05:15:08'),(1055613,'dodoos','','Access-Reject','2019-12-12 05:15:20'),(1055614,'dodoos','','Access-Reject','2019-12-12 05:15:31'),(1055615,'dodoos','','Access-Reject','2019-12-12 05:15:43'),(1055616,'dodoos','','Access-Reject','2019-12-12 05:15:54'),(1055617,'dodoos','','Access-Reject','2019-12-12 05:16:05'),(1055618,'dodoos','','Access-Reject','2019-12-12 05:16:17'),(1055619,'dodoos','','Access-Reject','2019-12-12 05:16:28'),(1055620,'dodoos','','Access-Reject','2019-12-12 05:16:39'),(1055621,'dodoos','','Access-Reject','2019-12-12 05:16:51'),(1055622,'dodoos','','Access-Reject','2019-12-12 05:17:02'),(1055623,'dodoos','','Access-Reject','2019-12-12 05:17:14'),(1055624,'dodoos','','Access-Reject','2019-12-12 05:17:25'),(1055625,'dodoos','','Access-Reject','2019-12-12 05:17:36'),(1055626,'dodoos','','Access-Reject','2019-12-12 05:17:48'),(1055627,'dodoos','','Access-Reject','2019-12-12 05:17:59'),(1055628,'dodoos','','Access-Reject','2019-12-12 05:18:11'),(1055629,'dodoos','','Access-Reject','2019-12-12 05:18:22'),(1055630,'dodoos','','Access-Reject','2019-12-12 05:18:34'),(1055631,'dodoos','','Access-Reject','2019-12-12 05:18:45'),(1055632,'dodoos','','Access-Reject','2019-12-12 05:18:56'),(1055633,'dodoos','','Access-Reject','2019-12-12 05:19:08'),(1055634,'dodoos','','Access-Reject','2019-12-12 05:19:19'),(1055635,'dodoos','','Access-Reject','2019-12-12 05:19:31'),(1055636,'dodoos','','Access-Reject','2019-12-12 05:19:42'),(1055637,'dodoos','','Access-Reject','2019-12-12 05:19:53'),(1055638,'dodoos','','Access-Reject','2019-12-12 05:20:05'),(1055639,'dodoos','','Access-Reject','2019-12-12 05:20:16'),(1055640,'dodoos','','Access-Reject','2019-12-12 05:20:28'),(1055641,'dodoos','','Access-Reject','2019-12-12 05:20:39'),(1055642,'dodoos','','Access-Reject','2019-12-12 05:20:51'),(1055643,'dodoos','','Access-Reject','2019-12-12 05:21:03'),(1055644,'dodoos','','Access-Reject','2019-12-12 05:21:14'),(1055645,'dodoos','','Access-Reject','2019-12-12 05:21:26'),(1055646,'dodoos','','Access-Reject','2019-12-12 05:21:37'),(1055647,'dodoos','','Access-Reject','2019-12-12 05:21:48'),(1055648,'dodoos','','Access-Reject','2019-12-12 05:22:00'),(1055649,'dodoos','','Access-Reject','2019-12-12 05:22:11'),(1055650,'dodoos','','Access-Reject','2019-12-12 05:22:23'),(1055651,'dodoos','','Access-Reject','2019-12-12 05:22:34'),(1055652,'dodoos','','Access-Reject','2019-12-12 05:22:45'),(1055653,'dodoos','','Access-Reject','2019-12-12 05:22:57'),(1055654,'dodoos','','Access-Reject','2019-12-12 05:23:08'),(1055655,'dodoos','','Access-Reject','2019-12-12 05:23:19'),(1055656,'dodoos','','Access-Reject','2019-12-12 05:23:31'),(1055657,'dodoos','','Access-Reject','2019-12-12 05:23:42'),(1055658,'dodoos','','Access-Reject','2019-12-12 05:23:54'),(1055659,'dodoos','','Access-Reject','2019-12-12 05:24:05'),(1055660,'dodoos','','Access-Reject','2019-12-12 05:24:16'),(1055661,'dodoos','','Access-Reject','2019-12-12 05:24:28'),(1055662,'dodoos','','Access-Reject','2019-12-12 05:24:39'),(1055663,'dodoos','','Access-Reject','2019-12-12 05:24:51'),(1055664,'dodoos','','Access-Reject','2019-12-12 05:25:02'),(1055665,'dodoos','','Access-Reject','2019-12-12 05:25:14'),(1055666,'dodoos','','Access-Reject','2019-12-12 05:25:25'),(1055667,'dodoos','','Access-Reject','2019-12-12 05:25:36'),(1055668,'dodoos','','Access-Reject','2019-12-12 05:25:48'),(1055669,'dodoos','','Access-Reject','2019-12-12 05:25:59'),(1055670,'dodoos','','Access-Reject','2019-12-12 05:26:11'),(1055671,'dodoos','','Access-Reject','2019-12-12 05:26:22'),(1055672,'dodoos','','Access-Reject','2019-12-12 05:26:33'),(1055673,'dodoos','','Access-Reject','2019-12-12 05:26:45'),(1055674,'dodoos','','Access-Reject','2019-12-12 05:26:56'),(1055675,'dodoos','','Access-Reject','2019-12-12 05:27:08'),(1055676,'dodoos','','Access-Reject','2019-12-12 05:27:19'),(1055677,'baduwa','','Access-Accept','2019-12-12 05:27:27'),(1055678,'dodoos','','Access-Reject','2019-12-12 05:27:30'),(1055679,'dodoos','','Access-Reject','2019-12-12 05:27:42'),(1055680,'dodoos','','Access-Reject','2019-12-12 05:27:53'),(1055681,'dodoos','','Access-Reject','2019-12-12 05:28:05'),(1055682,'dodoos','','Access-Reject','2019-12-12 05:28:16'),(1055683,'dodoos','','Access-Reject','2019-12-12 05:28:28'),(1055684,'dodoos','','Access-Reject','2019-12-12 05:28:39'),(1055685,'dodoos','','Access-Reject','2019-12-12 05:28:50'),(1055686,'dodoos','','Access-Reject','2019-12-12 05:29:02'),(1055687,'dodoos','','Access-Reject','2019-12-12 05:29:13'),(1055688,'dodoos','','Access-Reject','2019-12-12 05:29:25'),(1055689,'dodoos','','Access-Reject','2019-12-12 05:29:36'),(1055690,'dodoos','','Access-Reject','2019-12-12 05:29:47'),(1055691,'dodoos','','Access-Reject','2019-12-12 05:29:59'),(1055692,'dodoos','','Access-Reject','2019-12-12 05:30:10'),(1055693,'dodoos','','Access-Reject','2019-12-12 05:30:22'),(1055694,'dodoos','','Access-Reject','2019-12-12 05:30:33'),(1055695,'dodoos','','Access-Reject','2019-12-12 05:30:45'),(1055696,'dodoos','','Access-Reject','2019-12-12 05:30:56'),(1055697,'dodoos','','Access-Reject','2019-12-12 05:31:08'),(1055698,'dodoos','','Access-Reject','2019-12-12 05:31:19'),(1055699,'dodoos','','Access-Reject','2019-12-12 05:31:30'),(1055700,'dodoos','','Access-Reject','2019-12-12 05:31:42'),(1055701,'dodoos','','Access-Reject','2019-12-12 05:31:53'),(1055702,'dodoos','','Access-Reject','2019-12-12 05:32:05'),(1055703,'dodoos','','Access-Reject','2019-12-12 05:32:16'),(1055704,'dodoos','','Access-Reject','2019-12-12 05:32:28'),(1055705,'dodoos','','Access-Reject','2019-12-12 05:32:39'),(1055706,'dodoos','','Access-Reject','2019-12-12 05:32:50'),(1055707,'dodoos','','Access-Reject','2019-12-12 05:33:02'),(1055708,'dodoos','','Access-Reject','2019-12-12 05:33:13'),(1055709,'dodoos','','Access-Reject','2019-12-12 05:33:25'),(1055710,'dodoos','','Access-Reject','2019-12-12 05:33:36'),(1055711,'dodoos','','Access-Reject','2019-12-12 05:33:48'),(1055712,'dodoos','','Access-Reject','2019-12-12 05:33:59'),(1055713,'dodoos','','Access-Reject','2019-12-12 05:34:10'),(1055714,'dodoos','','Access-Reject','2019-12-12 05:34:22'),(1055715,'dodoos','','Access-Reject','2019-12-12 05:34:33'),(1055716,'dodoos','','Access-Reject','2019-12-12 05:34:45'),(1055717,'src_hostel','','Access-Accept','2019-12-12 05:34:52'),(1055718,'dodoos','','Access-Reject','2019-12-12 05:34:56'),(1055719,'dodoos','','Access-Reject','2019-12-12 05:35:08'),(1055720,'dodoos','','Access-Reject','2019-12-12 05:35:19'),(1055721,'dodoos','','Access-Reject','2019-12-12 05:35:30'),(1055722,'dodoos','','Access-Reject','2019-12-12 05:35:42'),(1055723,'dodoos','','Access-Reject','2019-12-12 05:35:53'),(1055724,'dodoos','','Access-Reject','2019-12-12 05:36:04'),(1055725,'dodoos','','Access-Reject','2019-12-12 05:36:16'),(1055726,'dodoos','','Access-Reject','2019-12-12 05:36:27'),(1055727,'dodoos','','Access-Reject','2019-12-12 05:36:39'),(1055728,'dodoos','','Access-Reject','2019-12-12 05:36:50'),(1055729,'dodoos','','Access-Reject','2019-12-12 05:37:02'),(1055730,'dodoos','','Access-Reject','2019-12-12 05:37:13'),(1055731,'dodoos','','Access-Reject','2019-12-12 05:37:25'),(1055732,'dodoos','','Access-Reject','2019-12-12 05:37:31'),(1055733,'dodoos','','Access-Reject','2019-12-12 05:37:32'),(1055734,'dodoos','','Access-Reject','2019-12-12 05:37:34'),(1055735,'dodoos','','Access-Reject','2019-12-12 05:37:36'),(1055736,'dodoos','','Access-Reject','2019-12-12 05:37:39'),(1055737,'dodoos','','Access-Reject','2019-12-12 05:37:44'),(1055738,'dodoos','','Access-Reject','2019-12-12 05:37:52'),(1055739,'dodoos','','Access-Reject','2019-12-12 05:38:03'),(1055740,'dodoos','','Access-Reject','2019-12-12 05:38:14'),(1055741,'dodoos','','Access-Reject','2019-12-12 05:38:26'),(1055742,'dodoos','','Access-Reject','2019-12-12 05:38:37'),(1055743,'dodoos','','Access-Reject','2019-12-12 05:38:50'),(1055744,'dodoos','','Access-Reject','2019-12-12 05:39:33'),(1055745,'dodoos','','Access-Reject','2019-12-12 05:39:44'),(1055746,'dodoos','','Access-Reject','2019-12-12 05:39:56'),(1055747,'dodoos','','Access-Reject','2019-12-12 05:40:07'),(1055748,'capitalhill','','Access-Accept','2019-12-12 05:40:09'),(1055749,'dodoos','','Access-Reject','2019-12-12 05:40:18'),(1055750,'dodoos','','Access-Reject','2019-12-12 05:40:30'),(1055751,'dodoos','','Access-Reject','2019-12-12 05:40:41'),(1055752,'dodoos','','Access-Reject','2019-12-12 05:40:53'),(1055753,'dodoos','','Access-Reject','2019-12-12 05:41:04'),(1055754,'dodoos','','Access-Reject','2019-12-12 05:41:15'),(1055755,'dodoos','','Access-Reject','2019-12-12 05:41:27'),(1055756,'dodoos','','Access-Reject','2019-12-12 05:41:38'),(1055757,'dodoos','','Access-Reject','2019-12-12 05:41:50'),(1055758,'dodoos','','Access-Reject','2019-12-12 05:42:01'),(1055759,'dodoos','','Access-Reject','2019-12-12 05:42:12'),(1055760,'dodoos','','Access-Reject','2019-12-12 05:42:24'),(1055761,'dodoos','','Access-Reject','2019-12-12 05:42:35'),(1055762,'dodoos','','Access-Reject','2019-12-12 05:42:47'),(1055763,'dodoos','','Access-Reject','2019-12-12 05:42:58'),(1055764,'dodoos','','Access-Reject','2019-12-12 05:43:09'),(1055765,'dodoos','','Access-Reject','2019-12-12 05:43:21'),(1055766,'dodoos','','Access-Reject','2019-12-12 05:43:32'),(1055767,'dodoos','','Access-Reject','2019-12-12 05:43:44'),(1055768,'dodoos','','Access-Reject','2019-12-12 05:43:55'),(1055769,'dodoos','','Access-Reject','2019-12-12 05:44:06'),(1055770,'dodoos','','Access-Reject','2019-12-12 05:44:18'),(1055771,'dodoos','','Access-Reject','2019-12-12 05:44:29'),(1055772,'dodoos','','Access-Reject','2019-12-12 05:44:41'),(1055773,'dodoos','','Access-Reject','2019-12-12 05:44:52'),(1055774,'dodoos','','Access-Reject','2019-12-12 05:45:03'),(1055775,'dodoos','','Access-Reject','2019-12-12 05:45:15'),(1055776,'dodoos','','Access-Reject','2019-12-12 05:45:26'),(1055777,'dodoos','','Access-Reject','2019-12-12 05:45:38'),(1055778,'dodoos','','Access-Reject','2019-12-12 05:45:49'),(1055779,'dodoos','','Access-Reject','2019-12-12 05:46:00'),(1055780,'ekpetis','','Access-Accept','2019-12-12 05:46:01'),(1055781,'dodoos','','Access-Reject','2019-12-12 05:46:12'),(1055782,'dodoos','','Access-Reject','2019-12-12 05:46:23'),(1055783,'dodoos','','Access-Reject','2019-12-12 05:46:35'),(1055784,'dodoos','','Access-Reject','2019-12-12 05:46:46'),(1055785,'dodoos','','Access-Reject','2019-12-12 05:46:58'),(1055786,'dodoos','','Access-Reject','2019-12-12 05:47:09'),(1055787,'dodoos','','Access-Reject','2019-12-12 05:47:20'),(1055788,'dodoos','','Access-Reject','2019-12-12 05:47:32'),(1055789,'dodoos','','Access-Reject','2019-12-12 05:47:43'),(1055790,'dodoos','','Access-Reject','2019-12-12 05:47:55'),(1055791,'dodoos','','Access-Reject','2019-12-12 05:48:06'),(1055792,'dodoos','','Access-Reject','2019-12-12 05:48:17'),(1055793,'dodoos','','Access-Reject','2019-12-12 05:48:29'),(1055794,'dodoos','','Access-Reject','2019-12-12 05:48:40'),(1055795,'dodoos','','Access-Reject','2019-12-12 05:48:52'),(1055796,'dodoos','','Access-Reject','2019-12-12 05:49:03'),(1055797,'dodoos','','Access-Reject','2019-12-12 05:49:14'),(1055798,'dodoos','','Access-Reject','2019-12-12 05:49:26'),(1055799,'dodoos','','Access-Reject','2019-12-12 05:49:37'),(1055800,'dodoos','','Access-Reject','2019-12-12 05:49:48'),(1055801,'dodoos','','Access-Reject','2019-12-12 05:50:00'),(1055802,'dodoos','','Access-Reject','2019-12-12 05:50:11'),(1055803,'dodoos','','Access-Reject','2019-12-12 05:50:23'),(1055804,'dodoos','','Access-Reject','2019-12-12 05:50:34'),(1055805,'dodoos','','Access-Reject','2019-12-12 05:50:45'),(1055806,'dodoos','','Access-Reject','2019-12-12 05:50:57'),(1055807,'dodoos','','Access-Reject','2019-12-12 05:51:08'),(1055808,'dodoos','','Access-Reject','2019-12-12 05:51:20'),(1055809,'dodoos','','Access-Reject','2019-12-12 05:51:31'),(1055810,'dodoos','','Access-Reject','2019-12-12 05:51:42'),(1055811,'dodoos','','Access-Reject','2019-12-12 05:51:54'),(1055812,'dodoos','','Access-Reject','2019-12-12 05:52:05'),(1055813,'dodoos','','Access-Reject','2019-12-12 05:52:17'),(1055814,'dodoos','','Access-Reject','2019-12-12 05:52:28'),(1055815,'dodoos','','Access-Reject','2019-12-12 05:52:40'),(1055816,'dodoos','','Access-Reject','2019-12-12 05:52:51'),(1055817,'dodoos','','Access-Reject','2019-12-12 05:53:02'),(1055818,'dodoos','','Access-Reject','2019-12-12 05:53:14'),(1055819,'dodoos','','Access-Reject','2019-12-12 05:53:25'),(1055820,'dodoos','','Access-Reject','2019-12-12 05:53:37'),(1055821,'dodoos','','Access-Reject','2019-12-12 05:53:48'),(1055822,'dodoos','','Access-Reject','2019-12-12 05:53:59'),(1055823,'dodoos','','Access-Reject','2019-12-12 05:54:11'),(1055824,'dodoos','','Access-Reject','2019-12-12 05:54:22'),(1055825,'dodoos','','Access-Reject','2019-12-12 05:54:34'),(1055826,'dodoos','','Access-Reject','2019-12-12 05:54:45'),(1055827,'dodoos','','Access-Reject','2019-12-12 05:54:56'),(1055828,'dodoos','','Access-Reject','2019-12-12 05:55:08'),(1055829,'dodoos','','Access-Reject','2019-12-12 05:55:19'),(1055830,'dodoos','','Access-Reject','2019-12-12 05:55:31'),(1055831,'dodoos','','Access-Reject','2019-12-12 05:55:42'),(1055832,'dodoos','','Access-Reject','2019-12-12 05:55:54'),(1055833,'dodoos','','Access-Reject','2019-12-12 05:56:05'),(1055834,'dodoos','','Access-Reject','2019-12-12 05:56:16'),(1055835,'dodoos','','Access-Reject','2019-12-12 05:56:28'),(1055836,'dodoos','','Access-Reject','2019-12-12 05:56:39'),(1055837,'dodoos','','Access-Reject','2019-12-12 05:56:51'),(1055838,'dodoos','','Access-Reject','2019-12-12 05:57:02'),(1055839,'dodoos','','Access-Reject','2019-12-12 05:57:13'),(1055840,'dodoos','','Access-Reject','2019-12-12 05:57:25'),(1055841,'dodoos','','Access-Reject','2019-12-12 05:57:36'),(1055842,'dodoos','','Access-Reject','2019-12-12 05:57:48'),(1055843,'dodoos','','Access-Reject','2019-12-12 05:57:59'),(1055844,'dodoos','','Access-Reject','2019-12-12 05:58:10'),(1055845,'dodoos','','Access-Reject','2019-12-12 05:58:22'),(1055846,'dodoos','','Access-Reject','2019-12-12 05:58:33'),(1055847,'dodoos','','Access-Reject','2019-12-12 05:58:44'),(1055848,'dodoos','','Access-Reject','2019-12-12 05:58:56'),(1055849,'dodoos','','Access-Reject','2019-12-12 05:59:07'),(1055850,'dodoos','','Access-Reject','2019-12-12 05:59:19'),(1055851,'dodoos','','Access-Reject','2019-12-12 05:59:30'),(1055852,'dodoos','','Access-Reject','2019-12-12 05:59:41'),(1055853,'dodoos','','Access-Reject','2019-12-12 05:59:53'),(1055854,'dodoos','','Access-Reject','2019-12-12 06:00:04'),(1055855,'dodoos','','Access-Reject','2019-12-12 06:00:16'),(1055856,'dodoos','','Access-Reject','2019-12-12 06:00:27'),(1055857,'dodoos','','Access-Reject','2019-12-12 06:00:38'),(1055858,'dodoos','','Access-Reject','2019-12-12 06:00:50'),(1055859,'dodoos','','Access-Reject','2019-12-12 06:01:01'),(1055860,'dodoos','','Access-Reject','2019-12-12 06:01:12'),(1055861,'dodoos','','Access-Reject','2019-12-12 06:01:24'),(1055862,'dodoos','','Access-Reject','2019-12-12 06:01:35'),(1055863,'dodoos','','Access-Reject','2019-12-12 06:01:47'),(1055864,'dodoos','','Access-Reject','2019-12-12 06:01:58'),(1055865,'dodoos','','Access-Reject','2019-12-12 06:02:10'),(1055866,'dodoos','','Access-Reject','2019-12-12 06:02:21'),(1055867,'dodoos','','Access-Reject','2019-12-12 06:02:32'),(1055868,'dodoos','','Access-Reject','2019-12-12 06:02:44'),(1055869,'dodoos','','Access-Reject','2019-12-12 06:02:55'),(1055870,'dodoos','','Access-Reject','2019-12-12 06:03:07'),(1055871,'dodoos','','Access-Reject','2019-12-12 06:03:18'),(1055872,'dodoos','','Access-Reject','2019-12-12 06:03:30'),(1055873,'dodoos','','Access-Reject','2019-12-12 06:03:41'),(1055874,'dodoos','','Access-Reject','2019-12-12 06:03:52'),(1055875,'dodoos','','Access-Reject','2019-12-12 06:04:04'),(1055876,'dodoos','','Access-Reject','2019-12-12 06:04:15'),(1055877,'dodoos','','Access-Reject','2019-12-12 06:04:27'),(1055878,'dodoos','','Access-Reject','2019-12-12 06:04:38'),(1055879,'dodoos','','Access-Reject','2019-12-12 06:04:49'),(1055880,'dodoos','','Access-Reject','2019-12-12 06:05:01'),(1055881,'dodoos','','Access-Reject','2019-12-12 06:05:12'),(1055882,'dodoos','','Access-Reject','2019-12-12 06:05:24'),(1055883,'dodoos','','Access-Reject','2019-12-12 06:05:35'),(1055884,'pempamsie','','Access-Accept','2019-12-12 06:05:42'),(1055885,'dodoos','','Access-Reject','2019-12-12 06:05:47'),(1055886,'dodoos','','Access-Reject','2019-12-12 06:05:58'),(1055887,'dodoos','','Access-Reject','2019-12-12 06:06:09'),(1055888,'dodoos','','Access-Reject','2019-12-12 06:06:21'),(1055889,'dodoos','','Access-Reject','2019-12-12 06:06:32'),(1055890,'dodoos','','Access-Reject','2019-12-12 06:06:44'),(1055891,'dodoos','','Access-Reject','2019-12-12 06:06:55'),(1055892,'dodoos','','Access-Reject','2019-12-12 06:07:06'),(1055893,'dodoos','','Access-Reject','2019-12-12 06:07:18'),(1055894,'dodoos','','Access-Reject','2019-12-12 06:07:29'),(1055895,'dodoos','','Access-Reject','2019-12-12 06:07:41'),(1055896,'dodoos','','Access-Reject','2019-12-12 06:07:52'),(1055897,'dodoos','','Access-Reject','2019-12-12 06:08:04'),(1055898,'dodoos','','Access-Reject','2019-12-12 06:08:15'),(1055899,'dodoos','','Access-Reject','2019-12-12 06:08:26'),(1055900,'dodoos','','Access-Reject','2019-12-12 06:08:38'),(1055901,'dodoos','','Access-Reject','2019-12-12 06:08:50'),(1055902,'dodoos','','Access-Reject','2019-12-12 06:09:01'),(1055903,'dodoos','','Access-Reject','2019-12-12 06:09:13'),(1055904,'dodoos','','Access-Reject','2019-12-12 06:09:24'),(1055905,'dodoos','','Access-Reject','2019-12-12 06:09:36'),(1055906,'dodoos','','Access-Reject','2019-12-12 06:09:47'),(1055907,'dodoos','','Access-Reject','2019-12-12 06:09:59'),(1055908,'affiliation','','Access-Accept','2019-12-12 06:10:02'),(1055909,'anane-fenin','','Access-Accept','2019-12-12 06:10:07'),(1055910,'dodoos','','Access-Reject','2019-12-12 06:10:11'),(1055911,'dodoos','','Access-Reject','2019-12-12 06:10:22'),(1055912,'dodoos','','Access-Reject','2019-12-12 06:10:34'),(1055913,'dodoos','','Access-Reject','2019-12-12 06:10:45'),(1055914,'dodoos','','Access-Reject','2019-12-12 06:10:56'),(1055915,'dodoos','','Access-Reject','2019-12-12 06:11:08'),(1055916,'dodoos','','Access-Reject','2019-12-12 06:11:19'),(1055917,'dodoos','','Access-Reject','2019-12-12 06:11:30'),(1055918,'dodoos','','Access-Reject','2019-12-12 06:11:42'),(1055919,'dodoos','','Access-Reject','2019-12-12 06:11:53'),(1055920,'dodoos','','Access-Reject','2019-12-12 06:12:05'),(1055921,'dodoos','','Access-Reject','2019-12-12 06:12:16'),(1055922,'dodoos','','Access-Reject','2019-12-12 06:12:28'),(1055923,'dodoos','','Access-Reject','2019-12-12 06:12:39'),(1055924,'dodoos','','Access-Reject','2019-12-12 06:12:50'),(1055925,'dodoos','','Access-Reject','2019-12-12 06:13:02'),(1055926,'dodoos','','Access-Reject','2019-12-12 06:13:13'),(1055927,'dodoos','','Access-Reject','2019-12-12 06:13:25'),(1055928,'dodoos','','Access-Reject','2019-12-12 06:13:37'),(1055929,'dodoos','','Access-Reject','2019-12-12 06:13:48'),(1055930,'dodoos','','Access-Reject','2019-12-12 06:14:00'),(1055931,'dodoos','','Access-Reject','2019-12-12 06:14:12'),(1055932,'dodoos','','Access-Reject','2019-12-12 06:14:23'),(1055933,'dodoos','','Access-Reject','2019-12-12 06:14:35'),(1055934,'dodoos','','Access-Reject','2019-12-12 06:14:46'),(1055935,'dodoos','','Access-Reject','2019-12-12 06:14:57'),(1055936,'dodoos','','Access-Reject','2019-12-12 06:15:09'),(1055937,'dodoos','','Access-Reject','2019-12-12 06:15:20'),(1055938,'dodoos','','Access-Reject','2019-12-12 06:15:32'),(1055939,'dodoos','','Access-Reject','2019-12-12 06:15:43'),(1055940,'dodoos','','Access-Reject','2019-12-12 06:15:55'),(1055941,'dodoos','','Access-Reject','2019-12-12 06:16:06'),(1055942,'dodoos','','Access-Reject','2019-12-12 06:16:18'),(1055943,'dodoos','','Access-Reject','2019-12-12 06:16:29'),(1055944,'dodoos','','Access-Reject','2019-12-12 06:16:41'),(1055945,'dodoos','','Access-Reject','2019-12-12 06:16:52'),(1055946,'dodoos','','Access-Reject','2019-12-12 06:17:04'),(1055947,'dodoos','','Access-Reject','2019-12-12 06:17:15'),(1055948,'dodoos','','Access-Reject','2019-12-12 06:17:26'),(1055949,'dodoos','','Access-Reject','2019-12-12 06:17:38'),(1055950,'dodoos','','Access-Reject','2019-12-12 06:17:49'),(1055951,'dodoos','','Access-Reject','2019-12-12 06:18:00'),(1055952,'dodoos','','Access-Reject','2019-12-12 06:18:12'),(1055953,'dodoos','','Access-Reject','2019-12-12 06:18:23'),(1055954,'dodoos','','Access-Reject','2019-12-12 06:18:35'),(1055955,'dodoos','','Access-Reject','2019-12-12 06:18:46'),(1055956,'dodoos','','Access-Reject','2019-12-12 06:18:58'),(1055957,'dodoos','','Access-Reject','2019-12-12 06:19:09'),(1055958,'dodoos','','Access-Reject','2019-12-12 06:19:20'),(1055959,'dodoos','','Access-Reject','2019-12-12 06:19:32'),(1055960,'dodoos','','Access-Reject','2019-12-12 06:19:43'),(1055961,'dodoos','','Access-Reject','2019-12-12 06:19:54'),(1055962,'dodoos','','Access-Reject','2019-12-12 06:20:06'),(1055963,'dodoos','','Access-Reject','2019-12-12 06:20:17'),(1055964,'dodoos','','Access-Reject','2019-12-12 06:20:28'),(1055965,'dodoos','','Access-Reject','2019-12-12 06:20:40'),(1055966,'dodoos','','Access-Reject','2019-12-12 06:20:51'),(1055967,'dodoos','','Access-Reject','2019-12-12 06:21:03'),(1055968,'dodoos','','Access-Reject','2019-12-12 06:21:14'),(1055969,'dodoos','','Access-Reject','2019-12-12 06:21:25'),(1055970,'dodoos','','Access-Reject','2019-12-12 06:21:38'),(1055971,'dodoos','','Access-Reject','2019-12-12 06:21:49'),(1055972,'dodoos','','Access-Reject','2019-12-12 06:22:01'),(1055973,'dodoos','','Access-Reject','2019-12-12 06:22:12'),(1055974,'dodoos','','Access-Reject','2019-12-12 06:22:24'),(1055975,'dodoos','','Access-Reject','2019-12-12 06:22:35'),(1055976,'dodoos','','Access-Reject','2019-12-12 06:22:47'),(1055977,'dodoos','','Access-Reject','2019-12-12 06:22:58'),(1055978,'dodoos','','Access-Reject','2019-12-12 06:23:09'),(1055979,'dodoos','','Access-Reject','2019-12-12 06:23:21'),(1055980,'dodoos','','Access-Reject','2019-12-12 06:23:32'),(1055981,'dodoos','','Access-Reject','2019-12-12 06:23:44'),(1055982,'dodoos','','Access-Reject','2019-12-12 06:23:55'),(1055983,'dodoos','','Access-Reject','2019-12-12 06:24:07'),(1055984,'dodoos','','Access-Reject','2019-12-12 06:24:18'),(1055985,'dodoos','','Access-Reject','2019-12-12 06:24:29'),(1055986,'dodoos','','Access-Reject','2019-12-12 06:24:41'),(1055987,'dodoos','','Access-Reject','2019-12-12 06:24:52'),(1055988,'dodoos','','Access-Reject','2019-12-12 06:25:04'),(1055989,'dodoos','','Access-Reject','2019-12-12 06:25:15'),(1055990,'dodoos','','Access-Reject','2019-12-12 06:25:27'),(1055991,'dodoos','','Access-Reject','2019-12-12 06:25:38'),(1055992,'dodoos','','Access-Reject','2019-12-12 06:25:49'),(1055993,'dodoos','','Access-Reject','2019-12-12 06:26:01'),(1055994,'dodoos','','Access-Reject','2019-12-12 06:26:12'),(1055995,'dodoos','','Access-Reject','2019-12-12 06:26:23'),(1055996,'dodoos','','Access-Reject','2019-12-12 06:26:35'),(1055997,'dodoos','','Access-Reject','2019-12-12 06:26:46'),(1055998,'dodoos','','Access-Reject','2019-12-12 06:26:58'),(1055999,'dodoos','','Access-Reject','2019-12-12 06:27:09'),(1056000,'dodoos','','Access-Reject','2019-12-12 06:27:20'),(1056001,'baduwa','','Access-Accept','2019-12-12 06:27:28'),(1056002,'dodoos','','Access-Reject','2019-12-12 06:27:32'),(1056003,'dodoos','','Access-Reject','2019-12-12 06:27:43'),(1056004,'dodoos','','Access-Reject','2019-12-12 06:27:55'),(1056005,'dodoos','','Access-Reject','2019-12-12 06:28:06'),(1056006,'dodoos','','Access-Reject','2019-12-12 06:28:18'),(1056007,'dodoos','','Access-Reject','2019-12-12 06:28:29'),(1056008,'dodoos','','Access-Reject','2019-12-12 06:28:40'),(1056009,'dodoos','','Access-Reject','2019-12-12 06:28:52'),(1056010,'dodoos','','Access-Reject','2019-12-12 06:29:03'),(1056011,'dodoos','','Access-Reject','2019-12-12 06:29:15'),(1056012,'dodoos','','Access-Reject','2019-12-12 06:29:26'),(1056013,'dodoos','','Access-Reject','2019-12-12 06:29:37'),(1056014,'dodoos','','Access-Reject','2019-12-12 06:29:49'),(1056015,'dodoos','','Access-Reject','2019-12-12 06:30:00'),(1056016,'dodoos','','Access-Reject','2019-12-12 06:30:12'),(1056017,'dodoos','','Access-Reject','2019-12-12 06:30:23'),(1056018,'dodoos','','Access-Reject','2019-12-12 06:30:35'),(1056019,'dodoos','','Access-Reject','2019-12-12 06:30:46'),(1056020,'dodoos','','Access-Reject','2019-12-12 06:30:57'),(1056021,'dodoos','','Access-Reject','2019-12-12 06:31:09'),(1056022,'dodoos','','Access-Reject','2019-12-12 06:31:20'),(1056023,'dodoos','','Access-Reject','2019-12-12 06:31:32'),(1056024,'dodoos','','Access-Reject','2019-12-12 06:31:43'),(1056025,'dodoos','','Access-Reject','2019-12-12 06:31:54'),(1056026,'dodoos','','Access-Reject','2019-12-12 06:32:06'),(1056027,'dodoos','','Access-Reject','2019-12-12 06:32:17'),(1056028,'dodoos','','Access-Reject','2019-12-12 06:32:29'),(1056029,'dodoos','','Access-Reject','2019-12-12 06:32:41'),(1056030,'dodoos','','Access-Reject','2019-12-12 06:32:52'),(1056031,'dodoos','','Access-Reject','2019-12-12 06:33:03'),(1056032,'dodoos','','Access-Reject','2019-12-12 06:33:15'),(1056033,'dodoos','','Access-Reject','2019-12-12 06:33:26'),(1056034,'dodoos','','Access-Reject','2019-12-12 06:33:37'),(1056035,'dodoos','','Access-Reject','2019-12-12 06:33:49'),(1056036,'dodoos','','Access-Reject','2019-12-12 06:34:00'),(1056037,'dodoos','','Access-Reject','2019-12-12 06:34:12'),(1056038,'dodoos','','Access-Reject','2019-12-12 06:34:23'),(1056039,'dodoos','','Access-Reject','2019-12-12 06:34:34'),(1056040,'dodoos','','Access-Reject','2019-12-12 06:34:46'),(1056041,'src_hostel','','Access-Accept','2019-12-12 06:34:53'),(1056042,'dodoos','','Access-Reject','2019-12-12 06:34:57'),(1056043,'dodoos','','Access-Reject','2019-12-12 06:35:09'),(1056044,'dodoos','','Access-Reject','2019-12-12 06:35:20'),(1056045,'dodoos','','Access-Reject','2019-12-12 06:35:31'),(1056046,'dodoos','','Access-Reject','2019-12-12 06:35:43'),(1056047,'dodoos','','Access-Reject','2019-12-12 06:35:54'),(1056048,'dodoos','','Access-Reject','2019-12-12 06:36:06'),(1056049,'dodoos','','Access-Reject','2019-12-12 06:36:17'),(1056050,'dodoos','','Access-Reject','2019-12-12 06:36:28'),(1056051,'dodoos','','Access-Reject','2019-12-12 06:36:40'),(1056052,'dodoos','','Access-Reject','2019-12-12 06:36:51'),(1056053,'dodoos','','Access-Reject','2019-12-12 06:37:03'),(1056054,'dodoos','','Access-Reject','2019-12-12 06:37:14'),(1056055,'dodoos','','Access-Reject','2019-12-12 06:37:26'),(1056056,'dodoos','','Access-Reject','2019-12-12 06:37:31'),(1056057,'dodoos','','Access-Reject','2019-12-12 06:37:32'),(1056058,'dodoos','','Access-Reject','2019-12-12 06:37:34'),(1056059,'dodoos','','Access-Reject','2019-12-12 06:37:36'),(1056060,'dodoos','','Access-Reject','2019-12-12 06:37:39'),(1056061,'dodoos','','Access-Reject','2019-12-12 06:37:44'),(1056062,'dodoos','','Access-Reject','2019-12-12 06:37:51'),(1056063,'dodoos','','Access-Reject','2019-12-12 06:38:03'),(1056064,'dodoos','','Access-Reject','2019-12-12 06:38:14'),(1056065,'dodoos','','Access-Reject','2019-12-12 06:38:26'),(1056066,'dodoos','','Access-Reject','2019-12-12 06:38:37'),(1056067,'dodoos','','Access-Reject','2019-12-12 06:38:49'),(1056068,'dodoos','','Access-Reject','2019-12-12 06:39:00'),(1056069,'dodoos','','Access-Reject','2019-12-12 06:39:11'),(1056070,'dodoos','','Access-Reject','2019-12-12 06:39:23'),(1056071,'dodoos','','Access-Reject','2019-12-12 06:39:34'),(1056072,'dodoos','','Access-Reject','2019-12-12 06:39:46'),(1056073,'dodoos','','Access-Reject','2019-12-12 06:39:57'),(1056074,'dodoos','','Access-Reject','2019-12-12 06:40:08'),(1056075,'capitalhill','','Access-Accept','2019-12-12 06:40:09'),(1056076,'dodoos','','Access-Reject','2019-12-12 06:40:20'),(1056077,'dodoos','','Access-Reject','2019-12-12 06:40:31'),(1056078,'dodoos','','Access-Reject','2019-12-12 06:40:43'),(1056079,'dodoos','','Access-Reject','2019-12-12 06:40:54'),(1056080,'dodoos','','Access-Reject','2019-12-12 06:41:06'),(1056081,'dodoos','','Access-Reject','2019-12-12 06:41:17'),(1056082,'dodoos','','Access-Reject','2019-12-12 06:41:29'),(1056083,'dodoos','','Access-Reject','2019-12-12 06:41:40'),(1056084,'dodoos','','Access-Reject','2019-12-12 06:41:51'),(1056085,'dodoos','','Access-Reject','2019-12-12 06:42:03'),(1056086,'dodoos','','Access-Reject','2019-12-12 06:42:14'),(1056087,'dodoos','','Access-Reject','2019-12-12 06:42:26'),(1056088,'dodoos','','Access-Reject','2019-12-12 06:42:37'),(1056089,'dodoos','','Access-Reject','2019-12-12 06:42:48'),(1056090,'dodoos','','Access-Reject','2019-12-12 06:43:00'),(1056091,'dodoos','','Access-Reject','2019-12-12 06:43:12'),(1056092,'dodoos','','Access-Reject','2019-12-12 06:43:23'),(1056093,'dodoos','','Access-Reject','2019-12-12 06:43:34'),(1056094,'dodoos','','Access-Reject','2019-12-12 06:43:46'),(1056095,'dodoos','','Access-Reject','2019-12-12 06:43:57'),(1056096,'dodoos','','Access-Reject','2019-12-12 06:44:09'),(1056097,'dodoos','','Access-Reject','2019-12-12 06:44:21'),(1056098,'dodoos','','Access-Reject','2019-12-12 06:44:32'),(1056099,'dodoos','','Access-Reject','2019-12-12 06:44:43'),(1056100,'dodoos','','Access-Reject','2019-12-12 06:44:55'),(1056101,'dodoos','','Access-Reject','2019-12-12 06:45:06'),(1056102,'dodoos','','Access-Reject','2019-12-12 06:45:18'),(1056103,'dodoos','','Access-Reject','2019-12-12 06:45:29'),(1056104,'dodoos','','Access-Reject','2019-12-12 06:45:41'),(1056105,'dodoos','','Access-Reject','2019-12-12 06:45:52'),(1056106,'ekpetis','','Access-Accept','2019-12-12 06:46:02'),(1056107,'dodoos','','Access-Reject','2019-12-12 06:46:03'),(1056108,'dodoos','','Access-Reject','2019-12-12 06:46:15'),(1056109,'dodoos','','Access-Reject','2019-12-12 06:46:26'),(1056110,'dodoos','','Access-Reject','2019-12-12 06:46:38'),(1056111,'dodoos','','Access-Reject','2019-12-12 06:46:49'),(1056112,'dodoos','','Access-Reject','2019-12-12 06:47:01'),(1056113,'dodoos','','Access-Reject','2019-12-12 06:47:12'),(1056114,'dodoos','','Access-Reject','2019-12-12 06:47:23'),(1056115,'dodoos','','Access-Reject','2019-12-12 06:47:35'),(1056116,'dodoos','','Access-Reject','2019-12-12 06:47:47'),(1056117,'dodoos','','Access-Reject','2019-12-12 06:47:58'),(1056118,'dodoos','','Access-Reject','2019-12-12 06:48:10'),(1056119,'dodoos','','Access-Reject','2019-12-12 06:48:21'),(1056120,'dodoos','','Access-Reject','2019-12-12 06:48:34'),(1056121,'dodoos','','Access-Reject','2019-12-12 06:48:45'),(1056122,'dodoos','','Access-Reject','2019-12-12 06:48:56'),(1056123,'dodoos','','Access-Reject','2019-12-12 06:49:08'),(1056124,'dodoos','','Access-Reject','2019-12-12 06:49:19'),(1056125,'dodoos','','Access-Reject','2019-12-12 06:49:31'),(1056126,'dodoos','','Access-Reject','2019-12-12 06:49:42'),(1056127,'dodoos','','Access-Reject','2019-12-12 06:49:54'),(1056128,'dodoos','','Access-Reject','2019-12-12 06:50:05'),(1056129,'dodoos','','Access-Reject','2019-12-12 06:50:17'),(1056130,'dodoos','','Access-Reject','2019-12-12 06:50:28'),(1056131,'dodoos','','Access-Reject','2019-12-12 06:50:40'),(1056132,'dodoos','','Access-Reject','2019-12-12 06:50:51'),(1056133,'dodoos','','Access-Reject','2019-12-12 06:51:03'),(1056134,'dodoos','','Access-Reject','2019-12-12 06:51:14'),(1056135,'dodoos','','Access-Reject','2019-12-12 06:51:25'),(1056136,'dodoos','','Access-Reject','2019-12-12 06:51:37'),(1056137,'dodoos','','Access-Reject','2019-12-12 06:51:49'),(1056138,'dodoos','','Access-Reject','2019-12-12 06:52:00'),(1056139,'dodoos','','Access-Reject','2019-12-12 06:52:12'),(1056140,'dodoos','','Access-Reject','2019-12-12 06:52:23'),(1056141,'dodoos','','Access-Reject','2019-12-12 06:52:35'),(1056142,'dodoos','','Access-Reject','2019-12-12 06:52:46'),(1056143,'dodoos','','Access-Reject','2019-12-12 06:52:58'),(1056144,'dodoos','','Access-Reject','2019-12-12 06:53:09'),(1056145,'dodoos','','Access-Reject','2019-12-12 06:53:20'),(1056146,'dodoos','','Access-Reject','2019-12-12 06:53:32'),(1056147,'dodoos','','Access-Reject','2019-12-12 06:53:43'),(1056148,'dodoos','','Access-Reject','2019-12-12 06:53:55'),(1056149,'dodoos','','Access-Reject','2019-12-12 06:54:07'),(1056150,'dodoos','','Access-Reject','2019-12-12 06:54:18'),(1056151,'dodoos','','Access-Reject','2019-12-12 06:54:30'),(1056152,'dodoos','','Access-Reject','2019-12-12 06:54:41'),(1056153,'dodoos','','Access-Reject','2019-12-12 06:54:53'),(1056154,'dodoos','','Access-Reject','2019-12-12 06:55:04'),(1056155,'dodoos','','Access-Reject','2019-12-12 06:55:16'),(1056156,'dodoos','','Access-Reject','2019-12-12 06:55:28'),(1056157,'dodoos','','Access-Reject','2019-12-12 06:55:40'),(1056158,'dodoos','','Access-Reject','2019-12-12 06:55:51'),(1056159,'dodoos','','Access-Reject','2019-12-12 06:56:03'),(1056160,'dodoos','','Access-Reject','2019-12-12 06:56:14'),(1056161,'dodoos','','Access-Reject','2019-12-12 06:56:26'),(1056162,'dodoos','','Access-Reject','2019-12-12 06:56:38'),(1056163,'dodoos','','Access-Reject','2019-12-12 06:56:49'),(1056164,'dodoos','','Access-Reject','2019-12-12 06:57:01'),(1056165,'dodoos','','Access-Reject','2019-12-12 06:57:12'),(1056166,'dodoos','','Access-Reject','2019-12-12 06:57:24'),(1056167,'dodoos','','Access-Reject','2019-12-12 06:57:35'),(1056168,'dodoos','','Access-Reject','2019-12-12 06:57:46'),(1056169,'dodoos','','Access-Reject','2019-12-12 06:57:58'),(1056170,'dodoos','','Access-Reject','2019-12-12 06:58:09'),(1056171,'dodoos','','Access-Reject','2019-12-12 06:58:21'),(1056172,'dodoos','','Access-Reject','2019-12-12 06:58:32'),(1056173,'dodoos','','Access-Reject','2019-12-12 06:58:44'),(1056174,'dodoos','','Access-Reject','2019-12-12 06:58:55'),(1056175,'dodoos','','Access-Reject','2019-12-12 06:59:07'),(1056176,'dodoos','','Access-Reject','2019-12-12 06:59:18'),(1056177,'dodoos','','Access-Reject','2019-12-12 06:59:30'),(1056178,'dodoos','','Access-Reject','2019-12-12 06:59:41'),(1056179,'dodoos','','Access-Reject','2019-12-12 06:59:52'),(1056180,'dodoos','','Access-Reject','2019-12-12 07:00:04'),(1056181,'dodoos','','Access-Reject','2019-12-12 07:00:15'),(1056182,'dodoos','','Access-Reject','2019-12-12 07:00:27'),(1056183,'dodoos','','Access-Reject','2019-12-12 07:00:38'),(1056184,'dodoos','','Access-Reject','2019-12-12 07:00:50'),(1056185,'dodoos','','Access-Reject','2019-12-12 07:01:01'),(1056186,'dodoos','','Access-Reject','2019-12-12 07:01:13'),(1056187,'dodoos','','Access-Reject','2019-12-12 07:01:25'),(1056188,'dodoos','','Access-Reject','2019-12-12 07:01:36'),(1056189,'dodoos','','Access-Reject','2019-12-12 07:01:48'),(1056190,'dodoos','','Access-Reject','2019-12-12 07:02:00'),(1056191,'dodoos','','Access-Reject','2019-12-12 07:02:11'),(1056192,'dodoos','','Access-Reject','2019-12-12 07:02:23'),(1056193,'dodoos','','Access-Reject','2019-12-12 07:02:36'),(1056194,'dodoos','','Access-Reject','2019-12-12 07:02:47'),(1056195,'dodoos','','Access-Reject','2019-12-12 07:02:59'),(1056196,'dodoos','','Access-Reject','2019-12-12 07:03:10'),(1056197,'dodoos','','Access-Reject','2019-12-12 07:03:22'),(1056198,'dodoos','','Access-Reject','2019-12-12 07:03:34'),(1056199,'dodoos','','Access-Reject','2019-12-12 07:03:46'),(1056200,'dodoos','','Access-Reject','2019-12-12 07:03:58'),(1056201,'dodoos','','Access-Reject','2019-12-12 07:04:10'),(1056202,'dodoos','','Access-Reject','2019-12-12 07:04:22'),(1056203,'dodoos','','Access-Reject','2019-12-12 07:04:34'),(1056204,'dodoos','','Access-Reject','2019-12-12 07:04:46'),(1056205,'dodoos','','Access-Reject','2019-12-12 07:04:57'),(1056206,'dodoos','','Access-Reject','2019-12-12 07:05:09'),(1056207,'dodoos','','Access-Reject','2019-12-12 07:05:20'),(1056208,'dodoos','','Access-Reject','2019-12-12 07:05:32'),(1056209,'dodoos','','Access-Reject','2019-12-12 07:05:43'),(1056210,'dodoos','','Access-Reject','2019-12-12 07:05:54'),(1056211,'dodoos','','Access-Reject','2019-12-12 07:06:06'),(1056212,'dodoos','','Access-Reject','2019-12-12 07:06:17'),(1056213,'dodoos','','Access-Reject','2019-12-12 07:06:29'),(1056214,'dodoos','','Access-Reject','2019-12-12 07:06:40'),(1056215,'dodoos','','Access-Reject','2019-12-12 07:06:51'),(1056216,'dodoos','','Access-Reject','2019-12-12 07:07:03'),(1056217,'dodoos','','Access-Reject','2019-12-12 07:07:14'),(1056218,'dodoos','','Access-Reject','2019-12-12 07:07:26'),(1056219,'dodoos','','Access-Reject','2019-12-12 07:07:37'),(1056220,'dodoos','','Access-Reject','2019-12-12 07:07:48'),(1056221,'dodoos','','Access-Reject','2019-12-12 07:08:00'),(1056222,'dodoos','','Access-Reject','2019-12-12 07:08:11'),(1056223,'dodoos','','Access-Reject','2019-12-12 07:08:23'),(1056224,'dodoos','','Access-Reject','2019-12-12 07:08:34'),(1056225,'dodoos','','Access-Reject','2019-12-12 07:08:45'),(1056226,'dodoos','','Access-Reject','2019-12-12 07:08:57'),(1056227,'dodoos','','Access-Reject','2019-12-12 07:09:09'),(1056228,'dodoos','','Access-Reject','2019-12-12 07:09:20'),(1056229,'dodoos','','Access-Reject','2019-12-12 07:09:32'),(1056230,'dodoos','','Access-Reject','2019-12-12 07:09:43'),(1056231,'dodoos','','Access-Reject','2019-12-12 07:09:55'),(1056232,'dodoos','','Access-Reject','2019-12-12 07:10:06'),(1056233,'britwums','','Access-Accept','2019-12-12 07:10:12'),(1056234,'dodoos','','Access-Reject','2019-12-12 07:10:18'),(1056235,'dodoos','','Access-Reject','2019-12-12 07:10:29'),(1056236,'dodoos','','Access-Reject','2019-12-12 07:10:40'),(1056237,'dodoos','','Access-Reject','2019-12-12 07:10:52'),(1056238,'dodoos','','Access-Reject','2019-12-12 07:11:03'),(1056239,'dodoos','','Access-Reject','2019-12-12 07:11:15'),(1056240,'dodoos','','Access-Reject','2019-12-12 07:11:26'),(1056241,'dodoos','','Access-Reject','2019-12-12 07:11:38'),(1056242,'dodoos','','Access-Reject','2019-12-12 07:11:49'),(1056243,'dodoos','','Access-Reject','2019-12-12 07:12:01'),(1056244,'dodoos','','Access-Reject','2019-12-12 07:12:12'),(1056245,'dodoos','','Access-Reject','2019-12-12 07:12:24'),(1056246,'dodoos','','Access-Reject','2019-12-12 07:12:35'),(1056247,'dodoos','','Access-Reject','2019-12-12 07:12:47'),(1056248,'dodoos','','Access-Reject','2019-12-12 07:12:58'),(1056249,'dodoos','','Access-Reject','2019-12-12 07:13:10'),(1056250,'dodoos','','Access-Reject','2019-12-12 07:13:22'),(1056251,'dodoos','','Access-Reject','2019-12-12 07:13:34'),(1056252,'dodoos','','Access-Reject','2019-12-12 07:13:46'),(1056253,'dodoos','','Access-Reject','2019-12-12 07:13:59'),(1056254,'dodoos','','Access-Reject','2019-12-12 07:14:11'),(1056255,'dodoos','','Access-Reject','2019-12-12 07:14:23'),(1056256,'dodoos','','Access-Reject','2019-12-12 07:14:34'),(1056257,'dodoos','','Access-Reject','2019-12-12 07:14:46'),(1056258,'dodoos','','Access-Reject','2019-12-12 07:14:58'),(1056259,'dodoos','','Access-Reject','2019-12-12 07:15:09'),(1056260,'dodoos','','Access-Reject','2019-12-12 07:15:21'),(1056261,'dodoos','','Access-Reject','2019-12-12 07:15:32'),(1056262,'dodoos','','Access-Reject','2019-12-12 07:15:44'),(1056263,'dodoos','','Access-Reject','2019-12-12 07:15:56'),(1056264,'dodoos','','Access-Reject','2019-12-12 07:16:07'),(1056265,'dodoos','','Access-Reject','2019-12-12 07:16:19'),(1056266,'dodoos','','Access-Reject','2019-12-12 07:16:31'),(1056267,'dodoos','','Access-Reject','2019-12-12 07:16:43'),(1056268,'dodoos','','Access-Reject','2019-12-12 07:16:54'),(1056269,'dodoos','','Access-Reject','2019-12-12 07:17:05'),(1056270,'dodoos','','Access-Reject','2019-12-12 07:17:17'),(1056271,'dodoos','','Access-Reject','2019-12-12 07:17:28'),(1056272,'dodoos','','Access-Reject','2019-12-12 07:17:40'),(1056273,'dodoos','','Access-Reject','2019-12-12 07:17:51'),(1056274,'dodoos','','Access-Reject','2019-12-12 07:18:03'),(1056275,'dodoos','','Access-Reject','2019-12-12 07:18:15'),(1056276,'dodoos','','Access-Reject','2019-12-12 07:18:27'),(1056277,'dodoos','','Access-Reject','2019-12-12 07:18:39'),(1056278,'dodoos','','Access-Reject','2019-12-12 07:18:50'),(1056279,'dodoos','','Access-Reject','2019-12-12 07:19:01'),(1056280,'dodoos','','Access-Reject','2019-12-12 07:19:13'),(1056281,'dodoos','','Access-Reject','2019-12-12 07:19:25'),(1056282,'dodoos','','Access-Reject','2019-12-12 07:19:36'),(1056283,'dodoos','','Access-Reject','2019-12-12 07:19:47'),(1056284,'dodoos','','Access-Reject','2019-12-12 07:19:59'),(1056285,'dodoos','','Access-Reject','2019-12-12 07:20:10'),(1056286,'dodoos','','Access-Reject','2019-12-12 07:20:22'),(1056287,'dodoos','','Access-Reject','2019-12-12 07:20:33'),(1056288,'dodoos','','Access-Reject','2019-12-12 07:20:45'),(1056289,'dodoos','','Access-Reject','2019-12-12 07:20:57'),(1056290,'dodoos','','Access-Reject','2019-12-12 07:21:08'),(1056291,'dodoos','','Access-Reject','2019-12-12 07:21:19'),(1056292,'dodoos','','Access-Reject','2019-12-12 07:21:31'),(1056293,'dodoos','','Access-Reject','2019-12-12 07:21:42'),(1056294,'dodoos','','Access-Reject','2019-12-12 07:21:54'),(1056295,'dodoos','','Access-Reject','2019-12-12 07:22:05'),(1056296,'dodoos','','Access-Reject','2019-12-12 07:22:17'),(1056297,'dodoos','','Access-Reject','2019-12-12 07:22:28'),(1056298,'dodoos','','Access-Reject','2019-12-12 07:22:40'),(1056299,'dodoos','','Access-Reject','2019-12-12 07:22:51'),(1056300,'dodoos','','Access-Reject','2019-12-12 07:23:03'),(1056301,'dodoos','','Access-Reject','2019-12-12 07:23:14'),(1056302,'dodoos','','Access-Reject','2019-12-12 07:23:26'),(1056303,'dodoos','','Access-Reject','2019-12-12 07:23:37'),(1056304,'dodoos','','Access-Reject','2019-12-12 07:23:50'),(1056305,'dodoos','','Access-Reject','2019-12-12 07:24:01'),(1056306,'dodoos','','Access-Reject','2019-12-12 07:24:13'),(1056307,'dodoos','','Access-Reject','2019-12-12 07:24:24'),(1056308,'dodoos','','Access-Reject','2019-12-12 07:24:35'),(1056309,'dodoos','','Access-Reject','2019-12-12 07:24:47'),(1056310,'dodoos','','Access-Reject','2019-12-12 07:24:59'),(1056311,'dodoos','','Access-Reject','2019-12-12 07:25:11'),(1056312,'dodoos','','Access-Reject','2019-12-12 07:25:23'),(1056313,'dodoos','','Access-Reject','2019-12-12 07:25:34'),(1056314,'dodoos','','Access-Reject','2019-12-12 07:25:46'),(1056315,'dodoos','','Access-Reject','2019-12-12 07:25:58'),(1056316,'dodoos','','Access-Reject','2019-12-12 07:26:09'),(1056317,'dodoos','','Access-Reject','2019-12-12 07:26:21'),(1056318,'dodoos','','Access-Reject','2019-12-12 07:26:35'),(1056319,'dodoos','','Access-Reject','2019-12-12 07:26:47'),(1056320,'dodoos','','Access-Reject','2019-12-12 07:26:58'),(1056321,'dodoos','','Access-Reject','2019-12-12 07:27:13'),(1056322,'dodoos','','Access-Reject','2019-12-12 07:27:24'),(1056323,'baduwa','','Access-Accept','2019-12-12 07:27:27'),(1056324,'dodoos','','Access-Reject','2019-12-12 07:27:35'),(1056325,'dodoos','','Access-Reject','2019-12-12 07:27:47'),(1056326,'dodoos','','Access-Reject','2019-12-12 07:27:59'),(1056327,'dodoos','','Access-Reject','2019-12-12 07:28:10'),(1056328,'dodoos','','Access-Reject','2019-12-12 07:28:21'),(1056329,'dodoos','','Access-Reject','2019-12-12 07:28:33'),(1056330,'dodoos','','Access-Reject','2019-12-12 07:28:45'),(1056331,'dodoos','','Access-Reject','2019-12-12 07:28:57'),(1056332,'dodoos','','Access-Reject','2019-12-12 07:29:08'),(1056333,'dodoos','','Access-Reject','2019-12-12 07:29:20'),(1056334,'dodoos','','Access-Reject','2019-12-12 07:29:31'),(1056335,'dodoos','','Access-Reject','2019-12-12 07:29:44'),(1056336,'dodoos','','Access-Reject','2019-12-12 07:29:55'),(1056337,'dodoos','','Access-Reject','2019-12-12 07:30:07'),(1056338,'dodoos','','Access-Reject','2019-12-12 07:30:18'),(1056339,'dodoos','','Access-Reject','2019-12-12 07:30:30'),(1056340,'dodoos','','Access-Reject','2019-12-12 07:30:41'),(1056341,'dodoos','','Access-Reject','2019-12-12 07:30:57'),(1056342,'dodoos','','Access-Reject','2019-12-12 07:31:09'),(1056343,'dodoos','','Access-Reject','2019-12-12 07:31:20'),(1056344,'dodoos','','Access-Reject','2019-12-12 07:31:33'),(1056345,'dodoos','','Access-Reject','2019-12-12 07:31:44'),(1056346,'dodoos','','Access-Reject','2019-12-12 07:31:55'),(1056347,'dodoos','','Access-Reject','2019-12-12 07:32:07'),(1056348,'dodoos','','Access-Reject','2019-12-12 07:32:19'),(1056349,'dodoos','','Access-Reject','2019-12-12 07:32:30'),(1056350,'dodoos','','Access-Reject','2019-12-12 07:32:42'),(1056351,'dodoos','','Access-Reject','2019-12-12 07:32:53'),(1056352,'dodoos','','Access-Reject','2019-12-12 07:33:05'),(1056353,'dodoos','','Access-Reject','2019-12-12 07:33:16'),(1056354,'dodoos','','Access-Reject','2019-12-12 07:33:28'),(1056355,'dodoos','','Access-Reject','2019-12-12 07:33:39'),(1056356,'dodoos','','Access-Reject','2019-12-12 07:33:51'),(1056357,'dodoos','','Access-Reject','2019-12-12 07:34:04'),(1056358,'dodoos','','Access-Reject','2019-12-12 07:34:15'),(1056359,'dodoos','','Access-Reject','2019-12-12 07:34:27'),(1056360,'dodoos','','Access-Reject','2019-12-12 07:34:38'),(1056361,'dodoos','','Access-Reject','2019-12-12 07:34:50'),(1056362,'src_hostel','','Access-Accept','2019-12-12 07:34:52'),(1056363,'dodoos','','Access-Reject','2019-12-12 07:35:01'),(1056364,'dodoos','','Access-Reject','2019-12-12 07:35:13'),(1056365,'dodoos','','Access-Reject','2019-12-12 07:35:24'),(1056366,'dodoos','','Access-Reject','2019-12-12 07:35:36'),(1056367,'dodoos','','Access-Reject','2019-12-12 07:35:47'),(1056368,'dodoos','','Access-Reject','2019-12-12 07:35:58'),(1056369,'dodoos','','Access-Reject','2019-12-12 07:36:10'),(1056370,'dodoos','','Access-Reject','2019-12-12 07:36:22'),(1056371,'dodoos','','Access-Reject','2019-12-12 07:36:33'),(1056372,'dodoos','','Access-Reject','2019-12-12 07:36:45'),(1056373,'dodoos','','Access-Reject','2019-12-12 07:36:57'),(1056374,'dodoos','','Access-Reject','2019-12-12 07:37:08'),(1056375,'dodoos','','Access-Reject','2019-12-12 07:37:20'),(1056376,'dodoos','','Access-Reject','2019-12-12 07:37:31'),(1056377,'dodoos','','Access-Reject','2019-12-12 07:37:32'),(1056378,'dodoos','','Access-Reject','2019-12-12 07:37:34'),(1056379,'dodoos','','Access-Reject','2019-12-12 07:37:36'),(1056380,'dodoos','','Access-Reject','2019-12-12 07:37:39'),(1056381,'dodoos','','Access-Reject','2019-12-12 07:37:44'),(1056382,'dodoos','','Access-Reject','2019-12-12 07:37:52'),(1056383,'dodoos','','Access-Reject','2019-12-12 07:38:03'),(1056384,'dodoos','','Access-Reject','2019-12-12 07:38:14'),(1056385,'dodoos','','Access-Reject','2019-12-12 07:38:26'),(1056386,'dodoos','','Access-Reject','2019-12-12 07:38:37'),(1056387,'dodoos','','Access-Reject','2019-12-12 07:38:49'),(1056388,'dodoos','','Access-Reject','2019-12-12 07:39:00'),(1056389,'dodoos','','Access-Reject','2019-12-12 07:39:12'),(1056390,'dodoos','','Access-Reject','2019-12-12 07:39:23'),(1056391,'dodoos','','Access-Reject','2019-12-12 07:40:07'),(1056392,'capitalhill','','Access-Accept','2019-12-12 07:40:09'),(1056393,'dodoos','','Access-Reject','2019-12-12 07:40:18'),(1056394,'dodoos','','Access-Reject','2019-12-12 07:40:30'),(1056395,'dodoos','','Access-Reject','2019-12-12 07:40:41'),(1056396,'dodoos','','Access-Reject','2019-12-12 07:40:52'),(1056397,'dodoos','','Access-Reject','2019-12-12 07:41:04'),(1056398,'dodoos','','Access-Reject','2019-12-12 07:41:15'),(1056399,'dodoos','','Access-Reject','2019-12-12 07:41:27'),(1056400,'dodoos','','Access-Reject','2019-12-12 07:41:38'),(1056401,'dodoos','','Access-Reject','2019-12-12 07:41:50'),(1056402,'dodoos','','Access-Reject','2019-12-12 07:42:01'),(1056403,'dodoos','','Access-Reject','2019-12-12 07:42:13'),(1056404,'dodoos','','Access-Reject','2019-12-12 07:42:24'),(1056405,'dodoos','','Access-Reject','2019-12-12 07:42:35'),(1056406,'dodoos','','Access-Reject','2019-12-12 07:42:47'),(1056407,'dodoos','','Access-Reject','2019-12-12 07:42:58'),(1056408,'dodoos','','Access-Reject','2019-12-12 07:43:10'),(1056409,'dodoos','','Access-Reject','2019-12-12 07:43:21'),(1056410,'dodoos','','Access-Reject','2019-12-12 07:43:33'),(1056411,'dodoos','','Access-Reject','2019-12-12 07:43:44'),(1056412,'dodoos','','Access-Reject','2019-12-12 07:43:56'),(1056413,'dodoos','','Access-Reject','2019-12-12 07:44:07'),(1056414,'dodoos','','Access-Reject','2019-12-12 07:44:18'),(1056415,'dodoos','','Access-Reject','2019-12-12 07:44:30'),(1056416,'dodoos','','Access-Reject','2019-12-12 07:44:41'),(1056417,'dodoos','','Access-Reject','2019-12-12 07:44:53'),(1056418,'dodoos','','Access-Reject','2019-12-12 07:45:04'),(1056419,'dodoos','','Access-Reject','2019-12-12 07:45:15'),(1056420,'dodoos','','Access-Reject','2019-12-12 07:45:27'),(1056421,'dodoos','','Access-Reject','2019-12-12 07:45:38'),(1056422,'dodoos','','Access-Reject','2019-12-12 07:45:50'),(1056423,'dodoos','','Access-Reject','2019-12-12 07:46:01'),(1056424,'ekpetis','','Access-Accept','2019-12-12 07:46:02'),(1056425,'dodoos','','Access-Reject','2019-12-12 07:46:12'),(1056426,'dodoos','','Access-Reject','2019-12-12 07:46:24'),(1056427,'dodoos','','Access-Reject','2019-12-12 07:46:35'),(1056428,'dodoos','','Access-Reject','2019-12-12 07:46:47'),(1056429,'dodoos','','Access-Reject','2019-12-12 07:46:58'),(1056430,'dodoos','','Access-Reject','2019-12-12 07:47:10'),(1056431,'dodoos','','Access-Reject','2019-12-12 07:47:21'),(1056432,'dodoos','','Access-Reject','2019-12-12 07:47:33'),(1056433,'dodoos','','Access-Reject','2019-12-12 07:47:44'),(1056434,'dodoos','','Access-Reject','2019-12-12 07:47:55'),(1056435,'dodoos','','Access-Reject','2019-12-12 07:48:07'),(1056436,'dodoos','','Access-Reject','2019-12-12 07:48:18'),(1056437,'dodoos','','Access-Reject','2019-12-12 07:48:30'),(1056438,'dodoos','','Access-Reject','2019-12-12 07:48:41'),(1056439,'dodoos','','Access-Reject','2019-12-12 07:48:53'),(1056440,'dodoos','','Access-Reject','2019-12-12 07:49:04'),(1056441,'dodoos','','Access-Reject','2019-12-12 07:49:16'),(1056442,'dodoos','','Access-Reject','2019-12-12 07:49:27'),(1056443,'dodoos','','Access-Reject','2019-12-12 07:49:39'),(1056444,'dodoos','','Access-Reject','2019-12-12 07:49:50'),(1056445,'dodoos','','Access-Reject','2019-12-12 07:50:01'),(1056446,'dodoos','','Access-Reject','2019-12-12 07:50:13'),(1056447,'dodoos','','Access-Reject','2019-12-12 07:50:24'),(1056448,'dodoos','','Access-Reject','2019-12-12 07:50:36'),(1056449,'dodoos','','Access-Reject','2019-12-12 07:50:47'),(1056450,'dodoos','','Access-Reject','2019-12-12 07:50:59'),(1056451,'dodoos','','Access-Reject','2019-12-12 07:51:10'),(1056452,'dodoos','','Access-Reject','2019-12-12 07:51:22'),(1056453,'dodoos','','Access-Reject','2019-12-12 07:51:33'),(1056454,'dodoos','','Access-Reject','2019-12-12 07:51:44'),(1056455,'dodoos','','Access-Reject','2019-12-12 07:51:56'),(1056456,'dodoos','','Access-Reject','2019-12-12 07:52:07'),(1056457,'dodoos','','Access-Reject','2019-12-12 07:52:18'),(1056458,'dodoos','','Access-Reject','2019-12-12 07:52:30'),(1056459,'dodoos','','Access-Reject','2019-12-12 07:52:41'),(1056460,'dodoos','','Access-Reject','2019-12-12 07:52:53'),(1056461,'dodoos','','Access-Reject','2019-12-12 07:53:04'),(1056462,'dodoos','','Access-Reject','2019-12-12 07:53:15'),(1056463,'dodoos','','Access-Reject','2019-12-12 07:53:27'),(1056464,'dodoos','','Access-Reject','2019-12-12 07:53:38'),(1056465,'dodoos','','Access-Reject','2019-12-12 07:53:49'),(1056466,'dodoos','','Access-Reject','2019-12-12 07:54:01'),(1056467,'dodoos','','Access-Reject','2019-12-12 07:54:12'),(1056468,'dodoos','','Access-Reject','2019-12-12 07:54:24'),(1056469,'dodoos','','Access-Reject','2019-12-12 07:54:35'),(1056470,'dodoos','','Access-Reject','2019-12-12 07:54:47'),(1056471,'dodoos','','Access-Reject','2019-12-12 07:54:58'),(1056472,'dodoos','','Access-Reject','2019-12-12 07:55:10'),(1056473,'dodoos','','Access-Reject','2019-12-12 07:55:21'),(1056474,'dodoos','','Access-Reject','2019-12-12 07:55:33'),(1056475,'dodoos','','Access-Reject','2019-12-12 07:55:44'),(1056476,'dodoos','','Access-Reject','2019-12-12 07:55:56'),(1056477,'dodoos','','Access-Reject','2019-12-12 07:56:07'),(1056478,'dodoos','','Access-Reject','2019-12-12 07:56:19'),(1056479,'dodoos','','Access-Reject','2019-12-12 07:56:30'),(1056480,'dodoos','','Access-Reject','2019-12-12 07:56:42'),(1056481,'dodoos','','Access-Reject','2019-12-12 07:56:53'),(1056482,'dodoos','','Access-Reject','2019-12-12 07:57:05'),(1056483,'dodoos','','Access-Reject','2019-12-12 07:57:16'),(1056484,'dodoos','','Access-Reject','2019-12-12 07:57:27'),(1056485,'dodoos','','Access-Reject','2019-12-12 07:57:39'),(1056486,'dodoos','','Access-Reject','2019-12-12 07:57:50'),(1056487,'dodoos','','Access-Reject','2019-12-12 07:58:02'),(1056488,'dodoos','','Access-Reject','2019-12-12 07:58:13'),(1056489,'dodoos','','Access-Reject','2019-12-12 07:58:25'),(1056490,'dodoos','','Access-Reject','2019-12-12 07:58:36'),(1056491,'dodoos','','Access-Reject','2019-12-12 07:58:47'),(1056492,'dodoos','','Access-Reject','2019-12-12 07:58:59'),(1056493,'dodoos','','Access-Reject','2019-12-12 07:59:10'),(1056494,'dodoos','','Access-Reject','2019-12-12 07:59:22'),(1056495,'dodoos','','Access-Reject','2019-12-12 07:59:33'),(1056496,'dodoos','','Access-Reject','2019-12-12 07:59:45'),(1056497,'dodoos','','Access-Reject','2019-12-12 07:59:56'),(1056498,'amanful','','Access-Accept','2019-12-12 08:00:07'),(1056499,'dodoos','','Access-Reject','2019-12-12 08:00:07'),(1056500,'dodoos','','Access-Reject','2019-12-12 08:00:19'),(1056501,'dodoos','','Access-Reject','2019-12-12 08:00:31'),(1056502,'dodoos','','Access-Reject','2019-12-12 08:00:42'),(1056503,'dodoos','','Access-Reject','2019-12-12 08:00:54'),(1056504,'dodoos','','Access-Reject','2019-12-12 08:01:06'),(1056505,'dodoos','','Access-Reject','2019-12-12 08:01:18'),(1056506,'dodoos','','Access-Reject','2019-12-12 08:01:29'),(1056507,'dodoos','','Access-Reject','2019-12-12 08:01:41'),(1056508,'dodoos','','Access-Reject','2019-12-12 08:01:53'),(1056509,'dodoos','','Access-Reject','2019-12-12 08:02:04'),(1056510,'dodoos','','Access-Reject','2019-12-12 08:02:16'),(1056511,'dodoos','','Access-Reject','2019-12-12 08:02:27'),(1056512,'dodoos','','Access-Reject','2019-12-12 08:02:39'),(1056513,'dodoos','','Access-Reject','2019-12-12 08:02:51'),(1056514,'dodoos','','Access-Reject','2019-12-12 08:03:02'),(1056515,'dodoos','','Access-Reject','2019-12-12 08:03:14'),(1056516,'dodoos','','Access-Reject','2019-12-12 08:03:26'),(1056517,'dodoos','','Access-Reject','2019-12-12 08:03:37'),(1056518,'dodoos','','Access-Reject','2019-12-12 08:03:49'),(1056519,'dodoos','','Access-Reject','2019-12-12 08:04:00'),(1056520,'dodoos','','Access-Reject','2019-12-12 08:04:12'),(1056521,'dodoos','','Access-Reject','2019-12-12 08:04:23'),(1056522,'dodoos','','Access-Reject','2019-12-12 08:04:35'),(1056523,'dodoos','','Access-Reject','2019-12-12 08:04:46'),(1056524,'dodoos','','Access-Reject','2019-12-12 08:04:57'),(1056525,'dodoos','','Access-Reject','2019-12-12 08:05:09'),(1056526,'dodoos','','Access-Reject','2019-12-12 08:05:21'),(1056527,'dodoos','','Access-Reject','2019-12-12 08:05:32'),(1056528,'dodoos','','Access-Reject','2019-12-12 08:05:44'),(1056529,'dodoos','','Access-Reject','2019-12-12 08:05:55'),(1056530,'dodoos','','Access-Reject','2019-12-12 08:06:07'),(1056531,'dodoos','','Access-Reject','2019-12-12 08:06:18'),(1056532,'dodoos','','Access-Reject','2019-12-12 08:06:29'),(1056533,'dodoos','','Access-Reject','2019-12-12 08:06:41'),(1056534,'dodoos','','Access-Reject','2019-12-12 08:06:52'),(1056535,'dodoos','','Access-Reject','2019-12-12 08:07:04'),(1056536,'dodoos','','Access-Reject','2019-12-12 08:07:15'),(1056537,'dodoos','','Access-Reject','2019-12-12 08:07:27'),(1056538,'dodoos','','Access-Reject','2019-12-12 08:07:38'),(1056539,'dodoos','','Access-Reject','2019-12-12 08:07:49'),(1056540,'dodoos','','Access-Reject','2019-12-12 08:08:01'),(1056541,'dodoos','','Access-Reject','2019-12-12 08:08:12'),(1056542,'dodoos','','Access-Reject','2019-12-12 08:08:24'),(1056543,'dodoos','','Access-Reject','2019-12-12 08:08:35'),(1056544,'dodoos','','Access-Reject','2019-12-12 08:08:47'),(1056545,'dodoos','','Access-Reject','2019-12-12 08:08:58'),(1056546,'dodoos','','Access-Reject','2019-12-12 08:09:09'),(1056547,'dodoos','','Access-Reject','2019-12-12 08:09:21'),(1056548,'dodoos','','Access-Reject','2019-12-12 08:09:32'),(1056549,'dodoos','','Access-Reject','2019-12-12 08:09:44'),(1056550,'dodoos','','Access-Reject','2019-12-12 08:09:55'),(1056551,'affiliation','','Access-Accept','2019-12-12 08:10:02'),(1056552,'dodoos','','Access-Reject','2019-12-12 08:10:06'),(1056553,'anane-fenin','','Access-Accept','2019-12-12 08:10:07'),(1056554,'dodoos','','Access-Reject','2019-12-12 08:10:18'),(1056555,'dodoos','','Access-Reject','2019-12-12 08:10:29'),(1056556,'dodoos','','Access-Reject','2019-12-12 08:10:41'),(1056557,'dodoos','','Access-Reject','2019-12-12 08:10:52'),(1056558,'dodoos','','Access-Reject','2019-12-12 08:11:04'),(1056559,'dodoos','','Access-Reject','2019-12-12 08:11:15'),(1056560,'dodoos','','Access-Reject','2019-12-12 08:11:27'),(1056561,'dodoos','','Access-Reject','2019-12-12 08:11:38'),(1056562,'dodoos','','Access-Reject','2019-12-12 08:11:49'),(1056563,'dodoos','','Access-Reject','2019-12-12 08:12:01'),(1056564,'dodoos','','Access-Reject','2019-12-12 08:12:12'),(1056565,'dodoos','','Access-Reject','2019-12-12 08:12:24'),(1056566,'dodoos','','Access-Reject','2019-12-12 08:12:35'),(1056567,'dodoos','','Access-Reject','2019-12-12 08:12:46'),(1056568,'dodoos','','Access-Reject','2019-12-12 08:12:58'),(1056569,'dodoos','','Access-Reject','2019-12-12 08:13:09'),(1056570,'dodoos','','Access-Reject','2019-12-12 08:13:21'),(1056571,'dodoos','','Access-Reject','2019-12-12 08:13:32'),(1056572,'dodoos','','Access-Reject','2019-12-12 08:13:43'),(1056573,'dodoos','','Access-Reject','2019-12-12 08:13:55'),(1056574,'dodoos','','Access-Reject','2019-12-12 08:14:06'),(1056575,'dodoos','','Access-Reject','2019-12-12 08:14:18'),(1056576,'dodoos','','Access-Reject','2019-12-12 08:14:29'),(1056577,'dodoos','','Access-Reject','2019-12-12 08:14:40'),(1056578,'dodoos','','Access-Reject','2019-12-12 08:14:52'),(1056579,'dodoos','','Access-Reject','2019-12-12 08:15:03'),(1056580,'dodoos','','Access-Reject','2019-12-12 08:15:15'),(1056581,'dodoos','','Access-Reject','2019-12-12 08:15:27'),(1056582,'dodoos','','Access-Reject','2019-12-12 08:15:38'),(1056583,'dodoos','','Access-Reject','2019-12-12 08:15:50'),(1056584,'dodoos','','Access-Reject','2019-12-12 08:16:02'),(1056585,'dodoos','','Access-Reject','2019-12-12 08:16:13'),(1056586,'dodoos','','Access-Reject','2019-12-12 08:16:25'),(1056587,'dodoos','','Access-Reject','2019-12-12 08:16:37'),(1056588,'dodoos','','Access-Reject','2019-12-12 08:16:48'),(1056589,'dodoos','','Access-Reject','2019-12-12 08:16:59'),(1056590,'dodoos','','Access-Reject','2019-12-12 08:17:11'),(1056591,'dodoos','','Access-Reject','2019-12-12 08:17:23'),(1056592,'dodoos','','Access-Reject','2019-12-12 08:17:34'),(1056593,'dodoos','','Access-Reject','2019-12-12 08:17:46'),(1056594,'dodoos','','Access-Reject','2019-12-12 08:17:57'),(1056595,'dodoos','','Access-Reject','2019-12-12 08:18:08'),(1056596,'dodoos','','Access-Reject','2019-12-12 08:18:20'),(1056597,'dodoos','','Access-Reject','2019-12-12 08:18:32'),(1056598,'dodoos','','Access-Reject','2019-12-12 08:18:43'),(1056599,'dodoos','','Access-Reject','2019-12-12 08:18:54'),(1056600,'dodoos','','Access-Reject','2019-12-12 08:19:06'),(1056601,'dodoos','','Access-Reject','2019-12-12 08:19:17'),(1056602,'dodoos','','Access-Reject','2019-12-12 08:19:29'),(1056603,'dodoos','','Access-Reject','2019-12-12 08:19:41'),(1056604,'dodoos','','Access-Reject','2019-12-12 08:19:54'),(1056605,'dodoos','','Access-Reject','2019-12-12 08:20:05'),(1056606,'dodoos','','Access-Reject','2019-12-12 08:20:17'),(1056607,'dodoos','','Access-Reject','2019-12-12 08:20:28'),(1056608,'dodoos','','Access-Reject','2019-12-12 08:20:39'),(1056609,'dodoos','','Access-Reject','2019-12-12 08:20:51'),(1056610,'dodoos','','Access-Reject','2019-12-12 08:21:03'),(1056611,'dodoos','','Access-Reject','2019-12-12 08:21:14'),(1056612,'dodoos','','Access-Reject','2019-12-12 08:21:25'),(1056613,'dodoos','','Access-Reject','2019-12-12 08:21:37'),(1056614,'dodoos','','Access-Reject','2019-12-12 08:21:48'),(1056615,'dodoos','','Access-Reject','2019-12-12 08:22:00'),(1056616,'dodoos','','Access-Reject','2019-12-12 08:22:11'),(1056617,'dodoos','','Access-Reject','2019-12-12 08:22:23'),(1056618,'dodoos','','Access-Reject','2019-12-12 08:22:34'),(1056619,'dodoos','','Access-Reject','2019-12-12 08:22:46'),(1056620,'dodoos','','Access-Reject','2019-12-12 08:22:57'),(1056621,'dodoos','','Access-Reject','2019-12-12 08:23:09'),(1056622,'dodoos','','Access-Reject','2019-12-12 08:23:20'),(1056623,'dodoos','','Access-Reject','2019-12-12 08:23:32'),(1056624,'dodoos','','Access-Reject','2019-12-12 08:23:43'),(1056625,'dodoos','','Access-Reject','2019-12-12 08:23:55'),(1056626,'dodoos','','Access-Reject','2019-12-12 08:24:06'),(1056627,'dodoos','','Access-Reject','2019-12-12 08:24:18'),(1056628,'dodoos','','Access-Reject','2019-12-12 08:24:30'),(1056629,'dodoos','','Access-Reject','2019-12-12 08:24:41'),(1056630,'dodoos','','Access-Reject','2019-12-12 08:24:53'),(1056631,'dodoos','','Access-Reject','2019-12-12 08:25:04'),(1056632,'dodoos','','Access-Reject','2019-12-12 08:25:16'),(1056633,'dodoos','','Access-Reject','2019-12-12 08:25:28'),(1056634,'dodoos','','Access-Reject','2019-12-12 08:25:39'),(1056635,'pempamsie','','Access-Accept','2019-12-12 08:25:42'),(1056636,'dodoos','','Access-Reject','2019-12-12 08:25:51'),(1056637,'dodoos','','Access-Reject','2019-12-12 08:26:02'),(1056638,'dodoos','','Access-Reject','2019-12-12 08:26:14'),(1056639,'dodoos','','Access-Reject','2019-12-12 08:26:25'),(1056640,'dodoos','','Access-Reject','2019-12-12 08:26:37'),(1056641,'dodoos','','Access-Reject','2019-12-12 08:26:48'),(1056642,'dodoos','','Access-Reject','2019-12-12 08:27:00'),(1056643,'dodoos','','Access-Reject','2019-12-12 08:27:11'),(1056644,'dodoos','','Access-Reject','2019-12-12 08:27:22'),(1056645,'baduwa','','Access-Accept','2019-12-12 08:27:27'),(1056646,'dodoos','','Access-Reject','2019-12-12 08:27:34'),(1056647,'dodoos','','Access-Reject','2019-12-12 08:27:45'),(1056648,'dodoos','','Access-Reject','2019-12-12 08:27:57'),(1056649,'dodoos','','Access-Reject','2019-12-12 08:28:08'),(1056650,'dodoos','','Access-Reject','2019-12-12 08:28:19'),(1056651,'dodoos','','Access-Reject','2019-12-12 08:28:31'),(1056652,'dodoos','','Access-Reject','2019-12-12 08:28:42'),(1056653,'dodoos','','Access-Reject','2019-12-12 08:28:53'),(1056654,'dodoos','','Access-Reject','2019-12-12 08:29:05'),(1056655,'dodoos','','Access-Reject','2019-12-12 08:29:16'),(1056656,'dodoos','','Access-Reject','2019-12-12 08:29:28'),(1056657,'dodoos','','Access-Reject','2019-12-12 08:29:39'),(1056658,'dodoos','','Access-Reject','2019-12-12 08:29:50'),(1056659,'dodoos','','Access-Reject','2019-12-12 08:30:02'),(1056660,'dodoos','','Access-Reject','2019-12-12 08:30:13'),(1056661,'dodoos','','Access-Reject','2019-12-12 08:30:25'),(1056662,'dodoos','','Access-Reject','2019-12-12 08:30:36'),(1056663,'dodoos','','Access-Reject','2019-12-12 08:30:47'),(1056664,'dodoos','','Access-Reject','2019-12-12 08:30:59'),(1056665,'dodoos','','Access-Reject','2019-12-12 08:31:10'),(1056666,'dodoos','','Access-Reject','2019-12-12 08:31:22'),(1056667,'dodoos','','Access-Reject','2019-12-12 08:31:33'),(1056668,'dodoos','','Access-Reject','2019-12-12 08:31:44'),(1056669,'dodoos','','Access-Reject','2019-12-12 08:31:56'),(1056670,'dodoos','','Access-Reject','2019-12-12 08:32:07'),(1056671,'dodoos','','Access-Reject','2019-12-12 08:32:19'),(1056672,'dodoos','','Access-Reject','2019-12-12 08:32:30'),(1056673,'dodoos','','Access-Reject','2019-12-12 08:32:42'),(1056674,'dodoos','','Access-Reject','2019-12-12 08:32:53'),(1056675,'dodoos','','Access-Reject','2019-12-12 08:33:05'),(1056676,'dodoos','','Access-Reject','2019-12-12 08:33:16'),(1056677,'dodoos','','Access-Reject','2019-12-12 08:33:28'),(1056678,'dodoos','','Access-Reject','2019-12-12 08:33:39'),(1056679,'dodoos','','Access-Reject','2019-12-12 08:33:51'),(1056680,'dodoos','','Access-Reject','2019-12-12 08:34:02'),(1056681,'dodoos','','Access-Reject','2019-12-12 08:34:14'),(1056682,'dodoos','','Access-Reject','2019-12-12 08:34:25'),(1056683,'dodoos','','Access-Reject','2019-12-12 08:34:37'),(1056684,'dodoos','','Access-Reject','2019-12-12 08:34:48'),(1056685,'src_hostel','','Access-Accept','2019-12-12 08:34:52'),(1056686,'dodoos','','Access-Reject','2019-12-12 08:35:00'),(1056687,'dodoos','','Access-Reject','2019-12-12 08:35:11'),(1056688,'dodoos','','Access-Reject','2019-12-12 08:35:23'),(1056689,'dodoos','','Access-Reject','2019-12-12 08:35:34'),(1056690,'dodoos','','Access-Reject','2019-12-12 08:35:46'),(1056691,'dodoos','','Access-Reject','2019-12-12 08:35:57'),(1056692,'dodoos','','Access-Reject','2019-12-12 08:36:08'),(1056693,'dodoos','','Access-Reject','2019-12-12 08:36:20'),(1056694,'dodoos','','Access-Reject','2019-12-12 08:36:31'),(1056695,'dodoos','','Access-Reject','2019-12-12 08:36:43'),(1056696,'dodoos','','Access-Reject','2019-12-12 08:36:54'),(1056697,'dodoos','','Access-Reject','2019-12-12 08:37:06'),(1056698,'dodoos','','Access-Reject','2019-12-12 08:37:17'),(1056699,'dodoos','','Access-Reject','2019-12-12 08:37:29'),(1056700,'dodoos','','Access-Reject','2019-12-12 08:37:31'),(1056701,'dodoos','','Access-Reject','2019-12-12 08:37:33'),(1056702,'dodoos','','Access-Reject','2019-12-12 08:37:34'),(1056703,'dodoos','','Access-Reject','2019-12-12 08:37:37'),(1056704,'dodoos','','Access-Reject','2019-12-12 08:37:39'),(1056705,'dodoos','','Access-Reject','2019-12-12 08:37:44'),(1056706,'dodoos','','Access-Reject','2019-12-12 08:37:52'),(1056707,'dodoos','','Access-Reject','2019-12-12 08:38:03'),(1056708,'dodoos','','Access-Reject','2019-12-12 08:38:15'),(1056709,'dodoos','','Access-Reject','2019-12-12 08:38:26'),(1056710,'dodoos','','Access-Reject','2019-12-12 08:38:38'),(1056711,'dodoos','','Access-Reject','2019-12-12 08:38:49'),(1056712,'dodoos','','Access-Reject','2019-12-12 08:39:00'),(1056713,'dodoos','','Access-Reject','2019-12-12 08:39:12'),(1056714,'dodoos','','Access-Reject','2019-12-12 08:39:23'),(1056715,'dodoos','','Access-Reject','2019-12-12 08:39:35'),(1056716,'dodoos','','Access-Reject','2019-12-12 08:39:46'),(1056717,'dodoos','','Access-Reject','2019-12-12 08:39:58'),(1056718,'dodoos','','Access-Reject','2019-12-12 08:40:09'),(1056719,'capitalhill','','Access-Accept','2019-12-12 08:40:09'),(1056720,'dodoos','','Access-Reject','2019-12-12 08:40:20'),(1056721,'dodoos','','Access-Reject','2019-12-12 08:40:32'),(1056722,'dodoos','','Access-Reject','2019-12-12 08:40:43'),(1056723,'dodoos','','Access-Reject','2019-12-12 08:40:55'),(1056724,'dodoos','','Access-Reject','2019-12-12 08:41:06'),(1056725,'dodoos','','Access-Reject','2019-12-12 08:41:17'),(1056726,'dodoos','','Access-Reject','2019-12-12 08:41:29'),(1056727,'dodoos','','Access-Reject','2019-12-12 08:41:40'),(1056728,'dodoos','','Access-Reject','2019-12-12 08:41:52'),(1056729,'dodoos','','Access-Reject','2019-12-12 08:42:03'),(1056730,'dodoos','','Access-Reject','2019-12-12 08:42:14'),(1056731,'dodoos','','Access-Reject','2019-12-12 08:42:26'),(1056732,'dodoos','','Access-Reject','2019-12-12 08:42:37'),(1056733,'dodoos','','Access-Reject','2019-12-12 08:42:49'),(1056734,'dodoos','','Access-Reject','2019-12-12 08:43:00'),(1056735,'dodoos','','Access-Reject','2019-12-12 08:43:12'),(1056736,'dodoos','','Access-Reject','2019-12-12 08:43:23'),(1056737,'dodoos','','Access-Reject','2019-12-12 08:43:34'),(1056738,'dodoos','','Access-Reject','2019-12-12 08:43:46'),(1056739,'dodoos','','Access-Reject','2019-12-12 08:43:57'),(1056740,'dodoos','','Access-Reject','2019-12-12 08:44:09'),(1056741,'dodoos','','Access-Reject','2019-12-12 08:44:20'),(1056742,'dodoos','','Access-Reject','2019-12-12 08:44:31'),(1056743,'dodoos','','Access-Reject','2019-12-12 08:44:43'),(1056744,'dodoos','','Access-Reject','2019-12-12 08:44:54'),(1056745,'dodoos','','Access-Reject','2019-12-12 08:45:06'),(1056746,'dodoos','','Access-Reject','2019-12-12 08:45:17'),(1056747,'dodoos','','Access-Reject','2019-12-12 08:45:28'),(1056748,'dodoos','','Access-Reject','2019-12-12 08:45:40'),(1056749,'dodoos','','Access-Reject','2019-12-12 08:45:51'),(1056750,'ekpetis','','Access-Accept','2019-12-12 08:46:02'),(1056751,'dodoos','','Access-Reject','2019-12-12 08:46:03'),(1056752,'dodoos','','Access-Reject','2019-12-12 08:46:16'),(1056753,'dodoos','','Access-Reject','2019-12-12 08:46:27'),(1056754,'pempamsie','','Access-Accept','2019-12-12 08:46:37'),(1056755,'dodoos','','Access-Reject','2019-12-12 08:46:38'),(1056756,'dodoos','','Access-Reject','2019-12-12 08:46:50'),(1056757,'dodoos','','Access-Reject','2019-12-12 08:47:01'),(1056758,'dodoos','','Access-Reject','2019-12-12 08:47:13'),(1056759,'dodoos','','Access-Reject','2019-12-12 08:47:24'),(1056760,'dodoos','','Access-Reject','2019-12-12 08:47:35'),(1056761,'dodoos','','Access-Reject','2019-12-12 08:47:47'),(1056762,'dodoos','','Access-Reject','2019-12-12 08:47:58'),(1056763,'dodoos','','Access-Reject','2019-12-12 08:48:10'),(1056764,'dodoos','','Access-Reject','2019-12-12 08:48:21'),(1056765,'dodoos','','Access-Reject','2019-12-12 08:48:32'),(1056766,'dodoos','','Access-Reject','2019-12-12 08:48:44'),(1056767,'dodoos','','Access-Reject','2019-12-12 08:48:55'),(1056768,'dodoos','','Access-Reject','2019-12-12 08:49:07'),(1056769,'dodoos','','Access-Reject','2019-12-12 08:49:18'),(1056770,'dodoos','','Access-Reject','2019-12-12 08:49:29'),(1056771,'pempamsie','','Access-Accept','2019-12-12 08:49:37'),(1056772,'dodoos','','Access-Reject','2019-12-12 08:49:41'),(1056773,'dodoos','','Access-Reject','2019-12-12 08:49:52'),(1056774,'dodoos','','Access-Reject','2019-12-12 08:50:04'),(1056775,'dodoos','','Access-Reject','2019-12-12 08:50:15'),(1056776,'dodoos','','Access-Reject','2019-12-12 08:50:27'),(1056777,'dodoos','','Access-Reject','2019-12-12 08:50:38'),(1056778,'dodoos','','Access-Reject','2019-12-12 08:50:50'),(1056779,'dodoos','','Access-Reject','2019-12-12 08:51:01'),(1056780,'dodoos','','Access-Reject','2019-12-12 08:51:13'),(1056781,'dodoos','','Access-Reject','2019-12-12 08:51:24'),(1056782,'dodoos','','Access-Reject','2019-12-12 08:51:35'),(1056783,'dodoos','','Access-Reject','2019-12-12 08:51:47'),(1056784,'dodoos','','Access-Reject','2019-12-12 08:51:58'),(1056785,'dodoos','','Access-Reject','2019-12-12 08:52:10'),(1056786,'dodoos','','Access-Reject','2019-12-12 08:52:21'),(1056787,'dodoos','','Access-Reject','2019-12-12 08:52:32'),(1056788,'dodoos','','Access-Reject','2019-12-12 08:52:44'),(1056789,'dodoos','','Access-Reject','2019-12-12 08:52:55'),(1056790,'dodoos','','Access-Reject','2019-12-12 08:53:06'),(1056791,'dodoos','','Access-Reject','2019-12-12 08:53:18'),(1056792,'dodoos','','Access-Reject','2019-12-12 08:53:29'),(1056793,'dodoos','','Access-Reject','2019-12-12 08:53:41'),(1056794,'dodoos','','Access-Reject','2019-12-12 08:53:52'),(1056795,'dodoos','','Access-Reject','2019-12-12 08:54:04'),(1056796,'dodoos','','Access-Reject','2019-12-12 08:54:15'),(1056797,'dodoos','','Access-Reject','2019-12-12 08:54:26'),(1056798,'dodoos','','Access-Reject','2019-12-12 08:54:38'),(1056799,'dodoos','','Access-Reject','2019-12-12 08:54:49'),(1056800,'dodoos','','Access-Reject','2019-12-12 08:55:01'),(1056801,'dodoos','','Access-Reject','2019-12-12 08:55:12'),(1056802,'dodoos','','Access-Reject','2019-12-12 08:55:24'),(1056803,'dodoos','','Access-Reject','2019-12-12 08:55:35'),(1056804,'dodoos','','Access-Reject','2019-12-12 08:55:47'),(1056805,'dodoos','','Access-Reject','2019-12-12 08:55:58'),(1056806,'dodoos','','Access-Reject','2019-12-12 08:56:09'),(1056807,'dodoos','','Access-Reject','2019-12-12 08:56:21'),(1056808,'dodoos','','Access-Reject','2019-12-12 08:56:32'),(1056809,'dodoos','','Access-Reject','2019-12-12 08:56:44'),(1056810,'dodoos','','Access-Reject','2019-12-12 08:56:55'),(1056811,'dodoos','','Access-Reject','2019-12-12 08:57:07'),(1056812,'dodoos','','Access-Reject','2019-12-12 08:57:18'),(1056813,'dodoos','','Access-Reject','2019-12-12 08:57:30'),(1056814,'dodoos','','Access-Reject','2019-12-12 08:57:41'),(1056815,'dodoos','','Access-Reject','2019-12-12 08:57:53'),(1056816,'dodoos','','Access-Reject','2019-12-12 08:58:05'),(1056817,'dodoos','','Access-Reject','2019-12-12 08:58:16'),(1056818,'dodoos','','Access-Reject','2019-12-12 08:58:27'),(1056819,'dodoos','','Access-Reject','2019-12-12 08:58:39'),(1056820,'dodoos','','Access-Reject','2019-12-12 08:58:51'),(1056821,'dodoos','','Access-Reject','2019-12-12 08:59:03'),(1056822,'dodoos','','Access-Reject','2019-12-12 08:59:14'),(1056823,'dodoos','','Access-Reject','2019-12-12 08:59:25'),(1056824,'dodoos','','Access-Reject','2019-12-12 08:59:37'),(1056825,'dodoos','','Access-Reject','2019-12-12 08:59:49'),(1056826,'dodoos','','Access-Reject','2019-12-12 09:00:00'),(1056827,'dodoos','','Access-Reject','2019-12-12 09:00:13'),(1056828,'dodoos','','Access-Reject','2019-12-12 09:00:24'),(1056829,'dodoos','','Access-Reject','2019-12-12 09:00:36'),(1056830,'dodoos','','Access-Reject','2019-12-12 09:00:48'),(1056831,'dodoos','','Access-Reject','2019-12-12 09:00:59'),(1056832,'dodoos','','Access-Reject','2019-12-12 09:01:11'),(1056833,'dodoos','','Access-Reject','2019-12-12 09:01:22'),(1056834,'dodoos','','Access-Reject','2019-12-12 09:01:34'),(1056835,'dodoos','','Access-Reject','2019-12-12 09:01:45'),(1056836,'dodoos','','Access-Reject','2019-12-12 09:01:57'),(1056837,'dodoos','','Access-Reject','2019-12-12 09:02:08'),(1056838,'dodoos','','Access-Reject','2019-12-12 09:02:20'),(1056839,'dodoos','','Access-Reject','2019-12-12 09:02:31'),(1056840,'dodoos','','Access-Reject','2019-12-12 09:02:43'),(1056841,'dodoos','','Access-Reject','2019-12-12 09:02:54'),(1056842,'dodoos','','Access-Reject','2019-12-12 09:03:05'),(1056843,'dodoos','','Access-Reject','2019-12-12 09:03:17'),(1056844,'dodoos','','Access-Reject','2019-12-12 09:03:28'),(1056845,'dodoos','','Access-Reject','2019-12-12 09:03:40'),(1056846,'dodoos','','Access-Reject','2019-12-12 09:03:51'),(1056847,'dodoos','','Access-Reject','2019-12-12 09:04:02'),(1056848,'dodoos','','Access-Reject','2019-12-12 09:04:14'),(1056849,'dodoos','','Access-Reject','2019-12-12 09:04:25'),(1056850,'dodoos','','Access-Reject','2019-12-12 09:04:37'),(1056851,'dodoos','','Access-Reject','2019-12-12 09:04:49'),(1056852,'dodoos','','Access-Reject','2019-12-12 09:05:00'),(1056853,'dodoos','','Access-Reject','2019-12-12 09:05:12'),(1056854,'dodoos','','Access-Reject','2019-12-12 09:05:23'),(1056855,'dodoos','','Access-Reject','2019-12-12 09:05:34'),(1056856,'dodoos','','Access-Reject','2019-12-12 09:05:46'),(1056857,'dodoos','','Access-Reject','2019-12-12 09:05:57'),(1056858,'dodoos','','Access-Reject','2019-12-12 09:06:09'),(1056859,'dodoos','','Access-Reject','2019-12-12 09:06:20'),(1056860,'dodoos','','Access-Reject','2019-12-12 09:06:31'),(1056861,'dodoos','','Access-Reject','2019-12-12 09:06:43'),(1056862,'dodoos','','Access-Reject','2019-12-12 09:06:55'),(1056863,'dodoos','','Access-Reject','2019-12-12 09:07:06'),(1056864,'dodoos','','Access-Reject','2019-12-12 09:07:18'),(1056865,'dodoos','','Access-Reject','2019-12-12 09:07:29'),(1056866,'dodoos','','Access-Reject','2019-12-12 09:07:41'),(1056867,'dodoos','','Access-Reject','2019-12-12 09:07:52'),(1056868,'dodoos','','Access-Reject','2019-12-12 09:08:04'),(1056869,'dodoos','','Access-Reject','2019-12-12 09:08:15'),(1056870,'dodoos','','Access-Reject','2019-12-12 09:08:26'),(1056871,'dodoos','','Access-Reject','2019-12-12 09:08:38'),(1056872,'dodoos','','Access-Reject','2019-12-12 09:08:49'),(1056873,'dodoos','','Access-Reject','2019-12-12 09:09:01'),(1056874,'dodoos','','Access-Reject','2019-12-12 09:09:12'),(1056875,'dodoos','','Access-Reject','2019-12-12 09:09:24'),(1056876,'dodoos','','Access-Reject','2019-12-12 09:09:35'),(1056877,'dodoos','','Access-Reject','2019-12-12 09:09:46'),(1056878,'dodoos','','Access-Reject','2019-12-12 09:09:59'),(1056879,'dodoos','','Access-Reject','2019-12-12 09:10:10'),(1056880,'dodoos','','Access-Reject','2019-12-12 09:10:22'),(1056881,'dodoos','','Access-Reject','2019-12-12 09:10:33'),(1056882,'dodoos','','Access-Reject','2019-12-12 09:10:45'),(1056883,'dodoos','','Access-Reject','2019-12-12 09:10:56'),(1056884,'dodoos','','Access-Reject','2019-12-12 09:11:08'),(1056885,'dodoos','','Access-Reject','2019-12-12 09:11:19'),(1056886,'dodoos','','Access-Reject','2019-12-12 09:11:31'),(1056887,'dodoos','','Access-Reject','2019-12-12 09:11:42'),(1056888,'dodoos','','Access-Reject','2019-12-12 09:11:54'),(1056889,'dodoos','','Access-Reject','2019-12-12 09:12:05'),(1056890,'dodoos','','Access-Reject','2019-12-12 09:12:17'),(1056891,'dodoos','','Access-Reject','2019-12-12 09:12:28'),(1056892,'dodoos','','Access-Reject','2019-12-12 09:12:39'),(1056893,'dodoos','','Access-Reject','2019-12-12 09:12:51'),(1056894,'dodoos','','Access-Reject','2019-12-12 09:13:03'),(1056895,'dodoos','','Access-Reject','2019-12-12 09:13:15'),(1056896,'dodoos','','Access-Reject','2019-12-12 09:13:26'),(1056897,'dodoos','','Access-Reject','2019-12-12 09:13:37'),(1056898,'dodoos','','Access-Reject','2019-12-12 09:13:49'),(1056899,'dodoos','','Access-Reject','2019-12-12 09:14:00'),(1056900,'dodoos','','Access-Reject','2019-12-12 09:14:12'),(1056901,'dodoos','','Access-Reject','2019-12-12 09:14:23'),(1056902,'dodoos','','Access-Reject','2019-12-12 09:14:35'),(1056903,'dodoos','','Access-Reject','2019-12-12 09:14:46'),(1056904,'dodoos','','Access-Reject','2019-12-12 09:14:57'),(1056905,'dodoos','','Access-Reject','2019-12-12 09:15:09'),(1056906,'dodoos','','Access-Reject','2019-12-12 09:15:20'),(1056907,'dodoos','','Access-Reject','2019-12-12 09:15:32'),(1056908,'dodoos','','Access-Reject','2019-12-12 09:15:43'),(1056909,'dodoos','','Access-Reject','2019-12-12 09:15:54'),(1056910,'dodoos','','Access-Reject','2019-12-12 09:16:06'),(1056911,'dodoos','','Access-Reject','2019-12-12 09:16:17'),(1056912,'dodoos','','Access-Reject','2019-12-12 09:16:29'),(1056913,'dodoos','','Access-Reject','2019-12-12 09:16:40'),(1056914,'dodoos','','Access-Reject','2019-12-12 09:16:51'),(1056915,'dodoos','','Access-Reject','2019-12-12 09:17:03'),(1056916,'dodoos','','Access-Reject','2019-12-12 09:17:14'),(1056917,'dodoos','','Access-Reject','2019-12-12 09:17:26'),(1056918,'dodoos','','Access-Reject','2019-12-12 09:17:37'),(1056919,'dodoos','','Access-Reject','2019-12-12 09:17:49'),(1056920,'dodoos','','Access-Reject','2019-12-12 09:18:00'),(1056921,'dodoos','','Access-Reject','2019-12-12 09:18:11'),(1056922,'dodoos','','Access-Reject','2019-12-12 09:18:23'),(1056923,'dodoos','','Access-Reject','2019-12-12 09:18:34'),(1056924,'dodoos','','Access-Reject','2019-12-12 09:18:46'),(1056925,'dodoos','','Access-Reject','2019-12-12 09:18:57'),(1056926,'dodoos','','Access-Reject','2019-12-12 09:19:09'),(1056927,'dodoos','','Access-Reject','2019-12-12 09:19:20'),(1056928,'dodoos','','Access-Reject','2019-12-12 09:19:31'),(1056929,'dodoos','','Access-Reject','2019-12-12 09:19:43'),(1056930,'dodoos','','Access-Reject','2019-12-12 09:19:54'),(1056931,'dodoos','','Access-Reject','2019-12-12 09:20:06'),(1056932,'dodoos','','Access-Reject','2019-12-12 09:20:17'),(1056933,'dodoos','','Access-Reject','2019-12-12 09:20:29'),(1056934,'dodoos','','Access-Reject','2019-12-12 09:20:40'),(1056935,'dodoos','','Access-Reject','2019-12-12 09:20:52'),(1056936,'dodoos','','Access-Reject','2019-12-12 09:21:03'),(1056937,'dodoos','','Access-Reject','2019-12-12 09:21:14'),(1056938,'dodoos','','Access-Reject','2019-12-12 09:21:26'),(1056939,'dodoos','','Access-Reject','2019-12-12 09:21:37'),(1056940,'dodoos','','Access-Reject','2019-12-12 09:21:48'),(1056941,'dodoos','','Access-Reject','2019-12-12 09:22:00'),(1056942,'dodoos','','Access-Reject','2019-12-12 09:22:11'),(1056943,'dodoos','','Access-Reject','2019-12-12 09:22:23'),(1056944,'dodoos','','Access-Reject','2019-12-12 09:22:34'),(1056945,'dodoos','','Access-Reject','2019-12-12 09:22:46'),(1056946,'dodoos','','Access-Reject','2019-12-12 09:22:57'),(1056947,'dodoos','','Access-Reject','2019-12-12 09:23:09'),(1056948,'dodoos','','Access-Reject','2019-12-12 09:23:20'),(1056949,'dodoos','','Access-Reject','2019-12-12 09:23:31'),(1056950,'dodoos','','Access-Reject','2019-12-12 09:23:43'),(1056951,'dodoos','','Access-Reject','2019-12-12 09:23:54'),(1056952,'dodoos','','Access-Reject','2019-12-12 09:24:05'),(1056953,'dodoos','','Access-Reject','2019-12-12 09:24:17'),(1056954,'dodoos','','Access-Reject','2019-12-12 09:24:28'),(1056955,'dodoos','','Access-Reject','2019-12-12 09:24:40'),(1056956,'dodoos','','Access-Reject','2019-12-12 09:24:51'),(1056957,'dodoos','','Access-Reject','2019-12-12 09:25:03'),(1056958,'dodoos','','Access-Reject','2019-12-12 09:25:14'),(1056959,'dodoos','','Access-Reject','2019-12-12 09:25:25'),(1056960,'dodoos','','Access-Reject','2019-12-12 09:25:37'),(1056961,'dodoos','','Access-Reject','2019-12-12 09:25:48'),(1056962,'dodoos','','Access-Reject','2019-12-12 09:26:00'),(1056963,'dodoos','','Access-Reject','2019-12-12 09:26:11'),(1056964,'dodoos','','Access-Reject','2019-12-12 09:26:23'),(1056965,'dodoos','','Access-Reject','2019-12-12 09:26:34'),(1056966,'dodoos','','Access-Reject','2019-12-12 09:26:46'),(1056967,'dodoos','','Access-Reject','2019-12-12 09:26:57'),(1056968,'dodoos','','Access-Reject','2019-12-12 09:27:09'),(1056969,'dodoos','','Access-Reject','2019-12-12 09:27:20'),(1056970,'baduwa','','Access-Accept','2019-12-12 09:27:28'),(1056971,'dodoos','','Access-Reject','2019-12-12 09:27:31'),(1056972,'dodoos','','Access-Reject','2019-12-12 09:27:43'),(1056973,'dodoos','','Access-Reject','2019-12-12 09:27:54'),(1056974,'dodoos','','Access-Reject','2019-12-12 09:28:06'),(1056975,'dodoos','','Access-Reject','2019-12-12 09:28:17'),(1056976,'dodoos','','Access-Reject','2019-12-12 09:28:29'),(1056977,'dodoos','','Access-Reject','2019-12-12 09:28:40'),(1056978,'dodoos','','Access-Reject','2019-12-12 09:28:51'),(1056979,'dodoos','','Access-Reject','2019-12-12 09:29:03'),(1056980,'dodoos','','Access-Reject','2019-12-12 09:29:14'),(1056981,'dodoos','','Access-Reject','2019-12-12 09:29:26'),(1056982,'dodoos','','Access-Reject','2019-12-12 09:29:37'),(1056983,'dodoos','','Access-Reject','2019-12-12 09:29:48'),(1056984,'dodoos','','Access-Reject','2019-12-12 09:30:00'),(1056985,'dodoos','','Access-Reject','2019-12-12 09:30:11'),(1056986,'dodoos','','Access-Reject','2019-12-12 09:30:22'),(1056987,'dodoos','','Access-Reject','2019-12-12 09:30:34'),(1056988,'dodoos','','Access-Reject','2019-12-12 09:30:45'),(1056989,'dodoos','','Access-Reject','2019-12-12 09:30:57'),(1056990,'dodoos','','Access-Reject','2019-12-12 09:31:08'),(1056991,'dodoos','','Access-Reject','2019-12-12 09:31:19'),(1056992,'dodoos','','Access-Reject','2019-12-12 09:31:31'),(1056993,'dodoos','','Access-Reject','2019-12-12 09:31:42'),(1056994,'dodoos','','Access-Reject','2019-12-12 09:31:54'),(1056995,'dodoos','','Access-Reject','2019-12-12 09:32:05'),(1056996,'dodoos','','Access-Reject','2019-12-12 09:32:17'),(1056997,'dodoos','','Access-Reject','2019-12-12 09:32:28'),(1056998,'dodoos','','Access-Reject','2019-12-12 09:32:40'),(1056999,'dodoos','','Access-Reject','2019-12-12 09:32:51'),(1057000,'dodoos','','Access-Reject','2019-12-12 09:33:02'),(1057001,'dodoos','','Access-Reject','2019-12-12 09:33:14'),(1057002,'dodoos','','Access-Reject','2019-12-12 09:33:25'),(1057003,'dodoos','','Access-Reject','2019-12-12 09:33:37'),(1057004,'dodoos','','Access-Reject','2019-12-12 09:33:48'),(1057005,'dodoos','','Access-Reject','2019-12-12 09:34:00'),(1057006,'dodoos','','Access-Reject','2019-12-12 09:34:11'),(1057007,'dodoos','','Access-Reject','2019-12-12 09:34:22'),(1057008,'dodoos','','Access-Reject','2019-12-12 09:34:34'),(1057009,'dodoos','','Access-Reject','2019-12-12 09:34:45'),(1057010,'src_hostel','','Access-Accept','2019-12-12 09:34:52'),(1057011,'dodoos','','Access-Reject','2019-12-12 09:34:57'),(1057012,'dodoos','','Access-Reject','2019-12-12 09:35:08'),(1057013,'dodoos','','Access-Reject','2019-12-12 09:35:20'),(1057014,'dodoos','','Access-Reject','2019-12-12 09:35:31'),(1057015,'dodoos','','Access-Reject','2019-12-12 09:35:43'),(1057016,'dodoos','','Access-Reject','2019-12-12 09:35:54'),(1057017,'dodoos','','Access-Reject','2019-12-12 09:36:05'),(1057018,'dodoos','','Access-Reject','2019-12-12 09:36:17'),(1057019,'dodoos','','Access-Reject','2019-12-12 09:36:29'),(1057020,'dodoos','','Access-Reject','2019-12-12 09:36:40'),(1057021,'dodoos','','Access-Reject','2019-12-12 09:36:52'),(1057022,'dodoos','','Access-Reject','2019-12-12 09:37:04'),(1057023,'dodoos','','Access-Reject','2019-12-12 09:37:15'),(1057024,'dodoos','','Access-Reject','2019-12-12 09:37:27'),(1057025,'dodoos','','Access-Reject','2019-12-12 09:37:31'),(1057026,'dodoos','','Access-Reject','2019-12-12 09:37:32'),(1057027,'dodoos','','Access-Reject','2019-12-12 09:37:34'),(1057028,'dodoos','','Access-Reject','2019-12-12 09:37:36'),(1057029,'dodoos','','Access-Reject','2019-12-12 09:37:39'),(1057030,'dodoos','','Access-Reject','2019-12-12 09:37:44'),(1057031,'dodoos','','Access-Reject','2019-12-12 09:37:52'),(1057032,'dodoos','','Access-Reject','2019-12-12 09:38:03'),(1057033,'dodoos','','Access-Reject','2019-12-12 09:38:15'),(1057034,'dodoos','','Access-Reject','2019-12-12 09:38:26'),(1057035,'dodoos','','Access-Reject','2019-12-12 09:38:37'),(1057036,'dodoos','','Access-Reject','2019-12-12 09:38:49'),(1057037,'dodoos','','Access-Reject','2019-12-12 09:39:00'),(1057038,'dodoos','','Access-Reject','2019-12-12 09:39:12'),(1057039,'dodoos','','Access-Reject','2019-12-12 09:39:23'),(1057040,'dodoos','','Access-Reject','2019-12-12 09:39:35'),(1057041,'dodoos','','Access-Reject','2019-12-12 09:39:46'),(1057042,'dodoos','','Access-Reject','2019-12-12 09:39:58'),(1057043,'capitalhill','','Access-Accept','2019-12-12 09:40:09'),(1057044,'dodoos','','Access-Reject','2019-12-12 09:40:10'),(1057045,'dodoos','','Access-Reject','2019-12-12 09:40:21'),(1057046,'dodoos','','Access-Reject','2019-12-12 09:40:33'),(1057047,'dodoos','','Access-Reject','2019-12-12 09:40:44'),(1057048,'dodoos','','Access-Reject','2019-12-12 09:40:56'),(1057049,'dodoos','','Access-Reject','2019-12-12 09:41:07'),(1057050,'dodoos','','Access-Reject','2019-12-12 09:41:19'),(1057051,'dodoos','','Access-Reject','2019-12-12 09:41:31'),(1057052,'dodoos','','Access-Reject','2019-12-12 09:41:42'),(1057053,'dodoos','','Access-Reject','2019-12-12 09:41:54'),(1057054,'dodoos','','Access-Reject','2019-12-12 09:42:05'),(1057055,'dodoos','','Access-Reject','2019-12-12 09:42:17'),(1057056,'dodoos','','Access-Reject','2019-12-12 09:42:28'),(1057057,'dodoos','','Access-Reject','2019-12-12 09:42:39'),(1057058,'dodoos','','Access-Reject','2019-12-12 09:42:51'),(1057059,'dodoos','','Access-Reject','2019-12-12 09:43:03'),(1057060,'dodoos','','Access-Reject','2019-12-12 09:43:14'),(1057061,'dodoos','','Access-Reject','2019-12-12 09:43:26'),(1057062,'dodoos','','Access-Reject','2019-12-12 09:43:37'),(1057063,'dodoos','','Access-Reject','2019-12-12 09:43:49'),(1057064,'dodoos','','Access-Reject','2019-12-12 09:44:00'),(1057065,'dodoos','','Access-Reject','2019-12-12 09:44:11'),(1057066,'dodoos','','Access-Reject','2019-12-12 09:44:23'),(1057067,'dodoos','','Access-Reject','2019-12-12 09:44:34'),(1057068,'dodoos','','Access-Reject','2019-12-12 09:44:46'),(1057069,'dodoos','','Access-Reject','2019-12-12 09:44:58'),(1057070,'dodoos','','Access-Reject','2019-12-12 09:45:09'),(1057071,'dodoos','','Access-Reject','2019-12-12 09:45:21'),(1057072,'dodoos','','Access-Reject','2019-12-12 09:45:32'),(1057073,'dodoos','','Access-Reject','2019-12-12 09:45:44'),(1057074,'dodoos','','Access-Reject','2019-12-12 09:45:55'),(1057075,'ekpetis','','Access-Accept','2019-12-12 09:46:01'),(1057076,'dodoos','','Access-Reject','2019-12-12 09:46:06'),(1057077,'dodoos','','Access-Reject','2019-12-12 09:46:18'),(1057078,'dodoos','','Access-Reject','2019-12-12 09:46:29'),(1057079,'dodoos','','Access-Reject','2019-12-12 09:46:41'),(1057080,'dodoos','','Access-Reject','2019-12-12 09:46:52'),(1057081,'dodoos','','Access-Reject','2019-12-12 09:47:03'),(1057082,'dodoos','','Access-Reject','2019-12-12 09:47:15'),(1057083,'dodoos','','Access-Reject','2019-12-12 09:47:26'),(1057084,'dodoos','','Access-Reject','2019-12-12 09:47:38'),(1057085,'dodoos','','Access-Reject','2019-12-12 09:47:49'),(1057086,'dodoos','','Access-Reject','2019-12-12 09:48:01'),(1057087,'dodoos','','Access-Reject','2019-12-12 09:48:12'),(1057088,'dodoos','','Access-Reject','2019-12-12 09:48:24'),(1057089,'dodoos','','Access-Reject','2019-12-12 09:48:35'),(1057090,'dodoos','','Access-Reject','2019-12-12 09:48:47'),(1057091,'dodoos','','Access-Reject','2019-12-12 09:48:58'),(1057092,'dodoos','','Access-Reject','2019-12-12 09:49:10'),(1057093,'dodoos','','Access-Reject','2019-12-12 09:49:21'),(1057094,'dodoos','','Access-Reject','2019-12-12 09:49:33'),(1057095,'dodoos','','Access-Reject','2019-12-12 09:49:44'),(1057096,'dodoos','','Access-Reject','2019-12-12 09:49:55'),(1057097,'dodoos','','Access-Reject','2019-12-12 09:50:43'),(1057098,'dodoos','','Access-Reject','2019-12-12 09:50:55'),(1057099,'dodoos','','Access-Reject','2019-12-12 09:51:06'),(1057100,'dodoos','','Access-Reject','2019-12-12 09:51:18'),(1057101,'dodoos','','Access-Reject','2019-12-12 09:51:29'),(1057102,'dodoos','','Access-Reject','2019-12-12 09:51:41'),(1057103,'dodoos','','Access-Reject','2019-12-12 09:51:52'),(1057104,'dodoos','','Access-Reject','2019-12-12 09:52:04'),(1057105,'dodoos','','Access-Reject','2019-12-12 09:52:15'),(1057106,'dodoos','','Access-Reject','2019-12-12 09:52:26'),(1057107,'dodoos','','Access-Reject','2019-12-12 09:52:38'),(1057108,'dodoos','','Access-Reject','2019-12-12 09:52:50'),(1057109,'dodoos','','Access-Reject','2019-12-12 09:53:01'),(1057110,'dodoos','','Access-Reject','2019-12-12 09:53:13'),(1057111,'dodoos','','Access-Reject','2019-12-12 09:53:24'),(1057112,'dodoos','','Access-Reject','2019-12-12 09:53:35'),(1057113,'dodoos','','Access-Reject','2019-12-12 09:53:48'),(1057114,'dodoos','','Access-Reject','2019-12-12 09:54:00'),(1057115,'dodoos','','Access-Reject','2019-12-12 09:54:11'),(1057116,'dodoos','','Access-Reject','2019-12-12 09:54:22'),(1057117,'dodoos','','Access-Reject','2019-12-12 09:54:34'),(1057118,'dodoos','','Access-Reject','2019-12-12 09:54:45'),(1057119,'dodoos','','Access-Reject','2019-12-12 09:54:57'),(1057120,'dodoos','','Access-Reject','2019-12-12 09:55:08'),(1057121,'dodoos','','Access-Reject','2019-12-12 09:55:20'),(1057122,'dodoos','','Access-Reject','2019-12-12 09:55:31'),(1057123,'dodoos','','Access-Reject','2019-12-12 09:55:42'),(1057124,'dodoos','','Access-Reject','2019-12-12 09:55:54'),(1057125,'dodoos','','Access-Reject','2019-12-12 09:56:05'),(1057126,'dodoos','','Access-Reject','2019-12-12 09:56:17'),(1057127,'dodoos','','Access-Reject','2019-12-12 09:56:28'),(1057128,'dodoos','','Access-Reject','2019-12-12 09:56:39'),(1057129,'dodoos','','Access-Reject','2019-12-12 09:56:51'),(1057130,'dodoos','','Access-Reject','2019-12-12 09:57:02'),(1057131,'dodoos','','Access-Reject','2019-12-12 09:57:14'),(1057132,'dodoos','','Access-Reject','2019-12-12 09:57:25'),(1057133,'dodoos','','Access-Reject','2019-12-12 09:57:37'),(1057134,'dodoos','','Access-Reject','2019-12-12 09:57:48'),(1057135,'dodoos','','Access-Reject','2019-12-12 09:57:59'),(1057136,'dodoos','','Access-Reject','2019-12-12 09:58:11'),(1057137,'dodoos','','Access-Reject','2019-12-12 09:58:22'),(1057138,'dodoos','','Access-Reject','2019-12-12 09:58:34'),(1057139,'dodoos','','Access-Reject','2019-12-12 09:58:45'),(1057140,'dodoos','','Access-Reject','2019-12-12 09:58:56'),(1057141,'dodoos','','Access-Reject','2019-12-12 09:59:08'),(1057142,'dodoos','','Access-Reject','2019-12-12 09:59:19'),(1057143,'dodoos','','Access-Reject','2019-12-12 09:59:31'),(1057144,'dodoos','','Access-Reject','2019-12-12 09:59:43'),(1057145,'dodoos','','Access-Reject','2019-12-12 09:59:54'),(1057146,'dodoos','','Access-Reject','2019-12-12 10:00:06'),(1057147,'dodoos','','Access-Reject','2019-12-12 10:00:17'),(1057148,'dodoos','','Access-Reject','2019-12-12 10:00:29'),(1057149,'dodoos','','Access-Reject','2019-12-12 10:00:40'),(1057150,'dodoos','','Access-Reject','2019-12-12 10:00:52'),(1057151,'dodoos','','Access-Reject','2019-12-12 10:01:03'),(1057152,'dodoos','','Access-Reject','2019-12-12 10:01:15'),(1057153,'dodoos','','Access-Reject','2019-12-12 10:01:27'),(1057154,'dodoos','','Access-Reject','2019-12-12 10:01:38'),(1057155,'dodoos','','Access-Reject','2019-12-12 10:01:50'),(1057156,'dodoos','','Access-Reject','2019-12-12 10:02:01'),(1057157,'dodoos','','Access-Reject','2019-12-12 10:02:13'),(1057158,'dodoos','','Access-Reject','2019-12-12 10:02:24'),(1057159,'dodoos','','Access-Reject','2019-12-12 10:02:35'),(1057160,'dodoos','','Access-Reject','2019-12-12 10:02:47'),(1057161,'dodoos','','Access-Reject','2019-12-12 10:02:58'),(1057162,'dodoos','','Access-Reject','2019-12-12 10:03:10'),(1057163,'dodoos','','Access-Reject','2019-12-12 10:03:21'),(1057164,'dodoos','','Access-Reject','2019-12-12 10:03:32'),(1057165,'dodoos','','Access-Reject','2019-12-12 10:03:44'),(1057166,'dodoos','','Access-Reject','2019-12-12 10:03:55'),(1057167,'dodoos','','Access-Reject','2019-12-12 10:04:07'),(1057168,'dodoos','','Access-Reject','2019-12-12 10:04:18'),(1057169,'dodoos','','Access-Reject','2019-12-12 10:04:29'),(1057170,'dodoos','','Access-Reject','2019-12-12 10:04:41'),(1057171,'dodoos','','Access-Reject','2019-12-12 10:04:52'),(1057172,'dodoos','','Access-Reject','2019-12-12 10:05:04'),(1057173,'dodoos','','Access-Reject','2019-12-12 10:05:15'),(1057174,'dodoos','','Access-Reject','2019-12-12 10:05:26'),(1057175,'dodoos','','Access-Reject','2019-12-12 10:05:38'),(1057176,'dodoos','','Access-Reject','2019-12-12 10:05:49'),(1057177,'dodoos','','Access-Reject','2019-12-12 10:06:01'),(1057178,'dodoos','','Access-Reject','2019-12-12 10:06:12'),(1057179,'dodoos','','Access-Reject','2019-12-12 10:06:24'),(1057180,'dodoos','','Access-Reject','2019-12-12 10:06:35'),(1057181,'dodoos','','Access-Reject','2019-12-12 10:06:46'),(1057182,'dodoos','','Access-Reject','2019-12-12 10:06:58'),(1057183,'dodoos','','Access-Reject','2019-12-12 10:07:09'),(1057184,'dodoos','','Access-Reject','2019-12-12 10:07:21'),(1057185,'dodoos','','Access-Reject','2019-12-12 10:07:32'),(1057186,'dodoos','','Access-Reject','2019-12-12 10:07:44'),(1057187,'dodoos','','Access-Reject','2019-12-12 10:07:56'),(1057188,'dodoos','','Access-Reject','2019-12-12 10:08:07'),(1057189,'dodoos','','Access-Reject','2019-12-12 10:08:19'),(1057190,'dodoos','','Access-Reject','2019-12-12 10:08:30'),(1057191,'dodoos','','Access-Reject','2019-12-12 10:08:42'),(1057192,'dodoos','','Access-Reject','2019-12-12 10:08:53'),(1057193,'dodoos','','Access-Reject','2019-12-12 10:09:05'),(1057194,'dodoos','','Access-Reject','2019-12-12 10:09:16'),(1057195,'dodoos','','Access-Reject','2019-12-12 10:09:27'),(1057196,'dodoos','','Access-Reject','2019-12-12 10:09:39'),(1057197,'dodoos','','Access-Reject','2019-12-12 10:09:50'),(1057198,'dodoos','','Access-Reject','2019-12-12 10:10:02'),(1057199,'affiliation','','Access-Accept','2019-12-12 10:10:02'),(1057200,'anane-fenin','','Access-Accept','2019-12-12 10:10:08'),(1057201,'dodoos','','Access-Reject','2019-12-12 10:10:13'),(1057202,'dodoos','','Access-Reject','2019-12-12 10:10:25'),(1057203,'dodoos','','Access-Reject','2019-12-12 10:10:36'),(1057204,'dodoos','','Access-Reject','2019-12-12 10:10:48'),(1057205,'dodoos','','Access-Reject','2019-12-12 10:10:59'),(1057206,'dodoos','','Access-Reject','2019-12-12 10:11:10'),(1057207,'dodoos','','Access-Reject','2019-12-12 10:11:22'),(1057208,'dodoos','','Access-Reject','2019-12-12 10:11:33'),(1057209,'dodoos','','Access-Reject','2019-12-12 10:11:45'),(1057210,'dodoos','','Access-Reject','2019-12-12 10:11:56'),(1057211,'dodoos','','Access-Reject','2019-12-12 10:12:08'),(1057212,'dodoos','','Access-Reject','2019-12-12 10:12:19'),(1057213,'dodoos','','Access-Reject','2019-12-12 10:12:30'),(1057214,'dodoos','','Access-Reject','2019-12-12 10:12:42'),(1057215,'dodoos','','Access-Reject','2019-12-12 10:12:53'),(1057216,'dodoos','','Access-Reject','2019-12-12 10:13:05'),(1057217,'dodoos','','Access-Reject','2019-12-12 10:13:16'),(1057218,'dodoos','','Access-Reject','2019-12-12 10:13:27'),(1057219,'dodoos','','Access-Reject','2019-12-12 10:13:39'),(1057220,'dodoos','','Access-Reject','2019-12-12 10:13:50'),(1057221,'dodoos','','Access-Reject','2019-12-12 10:14:02'),(1057222,'dodoos','','Access-Reject','2019-12-12 10:14:14'),(1057223,'dodoos','','Access-Reject','2019-12-12 10:14:25'),(1057224,'dodoos','','Access-Reject','2019-12-12 10:14:38'),(1057225,'dodoos','','Access-Reject','2019-12-12 10:14:50'),(1057226,'dodoos','','Access-Reject','2019-12-12 10:15:02'),(1057227,'dodoos','','Access-Reject','2019-12-12 10:15:13'),(1057228,'dodoos','','Access-Reject','2019-12-12 10:15:25'),(1057229,'dodoos','','Access-Reject','2019-12-12 10:15:36'),(1057230,'dodoos','','Access-Reject','2019-12-12 10:15:47'),(1057231,'dodoos','','Access-Reject','2019-12-12 10:15:59'),(1057232,'dodoos','','Access-Reject','2019-12-12 10:16:10'),(1057233,'dodoos','','Access-Reject','2019-12-12 10:16:22'),(1057234,'dodoos','','Access-Reject','2019-12-12 10:16:33'),(1057235,'dodoos','','Access-Reject','2019-12-12 10:16:45'),(1057236,'dodoos','','Access-Reject','2019-12-12 10:16:56'),(1057237,'dodoos','','Access-Reject','2019-12-12 10:17:08'),(1057238,'dodoos','','Access-Reject','2019-12-12 10:17:19'),(1057239,'dodoos','','Access-Reject','2019-12-12 10:17:30'),(1057240,'dodoos','','Access-Reject','2019-12-12 10:17:42'),(1057241,'dodoos','','Access-Reject','2019-12-12 10:17:53'),(1057242,'dodoos','','Access-Reject','2019-12-12 10:18:05'),(1057243,'dodoos','','Access-Reject','2019-12-12 10:18:16'),(1057244,'dodoos','','Access-Reject','2019-12-12 10:18:28'),(1057245,'dodoos','','Access-Reject','2019-12-12 10:18:39'),(1057246,'dodoos','','Access-Reject','2019-12-12 10:18:51'),(1057247,'dodoos','','Access-Reject','2019-12-12 10:19:02'),(1057248,'dodoos','','Access-Reject','2019-12-12 10:19:13'),(1057249,'dodoos','','Access-Reject','2019-12-12 10:19:25'),(1057250,'dodoos','','Access-Reject','2019-12-12 10:19:36'),(1057251,'dodoos','','Access-Reject','2019-12-12 10:19:48'),(1057252,'dodoos','','Access-Reject','2019-12-12 10:19:59'),(1057253,'dodoos','','Access-Reject','2019-12-12 10:20:10'),(1057254,'dodoos','','Access-Reject','2019-12-12 10:20:22'),(1057255,'dodoos','','Access-Reject','2019-12-12 10:20:33'),(1057256,'dodoos','','Access-Reject','2019-12-12 10:20:45'),(1057257,'dodoos','','Access-Reject','2019-12-12 10:20:56'),(1057258,'dodoos','','Access-Reject','2019-12-12 10:21:08'),(1057259,'dodoos','','Access-Reject','2019-12-12 10:21:19'),(1057260,'dodoos','','Access-Reject','2019-12-12 10:21:30'),(1057261,'dodoos','','Access-Reject','2019-12-12 10:21:42'),(1057262,'dodoos','','Access-Reject','2019-12-12 10:21:54'),(1057263,'dodoos','','Access-Reject','2019-12-12 10:22:06'),(1057264,'dodoos','','Access-Reject','2019-12-12 10:22:17'),(1057265,'dodoos','','Access-Reject','2019-12-12 10:22:29'),(1057266,'dodoos','','Access-Reject','2019-12-12 10:22:40'),(1057267,'dodoos','','Access-Reject','2019-12-12 10:22:51'),(1057268,'dodoos','','Access-Reject','2019-12-12 10:23:03'),(1057269,'dodoos','','Access-Reject','2019-12-12 10:23:14'),(1057270,'dodoos','','Access-Reject','2019-12-12 10:23:26'),(1057271,'dodoos','','Access-Reject','2019-12-12 10:23:37'),(1057272,'dodoos','','Access-Reject','2019-12-12 10:23:49'),(1057273,'dodoos','','Access-Reject','2019-12-12 10:24:00'),(1057274,'dodoos','','Access-Reject','2019-12-12 10:24:12'),(1057275,'dodoos','','Access-Reject','2019-12-12 10:24:24'),(1057276,'dodoos','','Access-Reject','2019-12-12 10:24:35'),(1057277,'dodoos','','Access-Reject','2019-12-12 10:24:47'),(1057278,'dodoos','','Access-Reject','2019-12-12 10:24:59'),(1057279,'dodoos','','Access-Reject','2019-12-12 10:25:10'),(1057280,'dodoos','','Access-Reject','2019-12-12 10:25:22'),(1057281,'dodoos','','Access-Reject','2019-12-12 10:25:33'),(1057282,'dodoos','','Access-Reject','2019-12-12 10:25:45'),(1057283,'dodoos','','Access-Reject','2019-12-12 10:25:56'),(1057284,'dodoos','','Access-Reject','2019-12-12 10:26:08'),(1057285,'dodoos','','Access-Reject','2019-12-12 10:26:19'),(1057286,'dodoos','','Access-Reject','2019-12-12 10:26:30'),(1057287,'dodoos','','Access-Reject','2019-12-12 10:26:42'),(1057288,'dodoos','','Access-Reject','2019-12-12 10:26:53'),(1057289,'dodoos','','Access-Reject','2019-12-12 10:27:05'),(1057290,'dodoos','','Access-Reject','2019-12-12 10:27:16'),(1057291,'dodoos','','Access-Reject','2019-12-12 10:27:28'),(1057292,'baduwa','','Access-Accept','2019-12-12 10:27:28'),(1057293,'dodoos','','Access-Reject','2019-12-12 10:27:39'),(1057294,'dodoos','','Access-Reject','2019-12-12 10:27:50'),(1057295,'dodoos','','Access-Reject','2019-12-12 10:28:02'),(1057296,'dodoos','','Access-Reject','2019-12-12 10:28:13'),(1057297,'dodoos','','Access-Reject','2019-12-12 10:28:25'),(1057298,'dodoos','','Access-Reject','2019-12-12 10:28:37'),(1057299,'dodoos','','Access-Reject','2019-12-12 10:28:50'),(1057300,'dodoos','','Access-Reject','2019-12-12 10:29:01'),(1057301,'dodoos','','Access-Reject','2019-12-12 10:29:12'),(1057302,'dodoos','','Access-Reject','2019-12-12 10:29:24'),(1057303,'dodoos','','Access-Reject','2019-12-12 10:29:35'),(1057304,'dodoos','','Access-Reject','2019-12-12 10:29:47'),(1057305,'dodoos','','Access-Reject','2019-12-12 10:29:58'),(1057306,'dodoos','','Access-Reject','2019-12-12 10:30:10'),(1057307,'dodoos','','Access-Reject','2019-12-12 10:30:22'),(1057308,'dodoos','','Access-Reject','2019-12-12 10:30:34'),(1057309,'dodoos','','Access-Reject','2019-12-12 10:30:46'),(1057310,'dodoos','','Access-Reject','2019-12-12 10:30:57'),(1057311,'dodoos','','Access-Reject','2019-12-12 10:31:08'),(1057312,'dodoos','','Access-Reject','2019-12-12 10:31:20'),(1057313,'dodoos','','Access-Reject','2019-12-12 10:31:31'),(1057314,'dodoos','','Access-Reject','2019-12-12 10:31:43'),(1057315,'dodoos','','Access-Reject','2019-12-12 10:31:54'),(1057316,'dodoos','','Access-Reject','2019-12-12 10:32:06'),(1057317,'dodoos','','Access-Reject','2019-12-12 10:32:17'),(1057318,'dodoos','','Access-Reject','2019-12-12 10:32:29'),(1057319,'dodoos','','Access-Reject','2019-12-12 10:32:40'),(1057320,'dodoos','','Access-Reject','2019-12-12 10:32:52'),(1057321,'dodoos','','Access-Reject','2019-12-12 10:33:04'),(1057322,'dodoos','','Access-Reject','2019-12-12 10:33:15'),(1057323,'dodoos','','Access-Reject','2019-12-12 10:33:26'),(1057324,'dodoos','','Access-Reject','2019-12-12 10:33:38'),(1057325,'dodoos','','Access-Reject','2019-12-12 10:33:49'),(1057326,'dodoos','','Access-Reject','2019-12-12 10:34:01'),(1057327,'dodoos','','Access-Reject','2019-12-12 10:34:12'),(1057328,'dodoos','','Access-Reject','2019-12-12 10:34:23'),(1057329,'dodoos','','Access-Reject','2019-12-12 10:34:35'),(1057330,'dodoos','','Access-Reject','2019-12-12 10:34:46'),(1057331,'src_hostel','','Access-Accept','2019-12-12 10:34:52'),(1057332,'dodoos','','Access-Reject','2019-12-12 10:34:58'),(1057333,'dodoos','','Access-Reject','2019-12-12 10:35:09'),(1057334,'dodoos','','Access-Reject','2019-12-12 10:35:21'),(1057335,'dodoos','','Access-Reject','2019-12-12 10:35:32'),(1057336,'dodoos','','Access-Reject','2019-12-12 10:35:43'),(1057337,'dodoos','','Access-Reject','2019-12-12 10:35:55'),(1057338,'dodoos','','Access-Reject','2019-12-12 10:36:06'),(1057339,'dodoos','','Access-Reject','2019-12-12 10:36:18'),(1057340,'dodoos','','Access-Reject','2019-12-12 10:36:29'),(1057341,'dodoos','','Access-Reject','2019-12-12 10:36:40'),(1057342,'dodoos','','Access-Reject','2019-12-12 10:36:52'),(1057343,'dodoos','','Access-Reject','2019-12-12 10:37:03'),(1057344,'dodoos','','Access-Reject','2019-12-12 10:37:15'),(1057345,'dodoos','','Access-Reject','2019-12-12 10:37:26'),(1057346,'dodoos','','Access-Reject','2019-12-12 10:37:31'),(1057347,'dodoos','','Access-Reject','2019-12-12 10:37:33'),(1057348,'dodoos','','Access-Reject','2019-12-12 10:37:35'),(1057349,'dodoos','','Access-Reject','2019-12-12 10:37:37'),(1057350,'dodoos','','Access-Reject','2019-12-12 10:37:40'),(1057351,'dodoos','','Access-Reject','2019-12-12 10:37:44'),(1057352,'dodoos','','Access-Reject','2019-12-12 10:37:52'),(1057353,'dodoos','','Access-Reject','2019-12-12 10:38:04'),(1057354,'dodoos','','Access-Reject','2019-12-12 10:38:15'),(1057355,'dodoos','','Access-Reject','2019-12-12 10:38:26'),(1057356,'dodoos','','Access-Reject','2019-12-12 10:38:38'),(1057357,'dodoos','','Access-Reject','2019-12-12 10:38:49'),(1057358,'dodoos','','Access-Reject','2019-12-12 10:39:01'),(1057359,'dodoos','','Access-Reject','2019-12-12 10:39:12'),(1057360,'dodoos','','Access-Reject','2019-12-12 10:39:24'),(1057361,'dodoos','','Access-Reject','2019-12-12 10:39:35'),(1057362,'dodoos','','Access-Reject','2019-12-12 10:39:47'),(1057363,'dodoos','','Access-Reject','2019-12-12 10:39:58'),(1057364,'capitalhill','','Access-Accept','2019-12-12 10:40:09'),(1057365,'dodoos','','Access-Reject','2019-12-12 10:40:09'),(1057366,'dodoos','','Access-Reject','2019-12-12 10:40:21'),(1057367,'dodoos','','Access-Reject','2019-12-12 10:40:33'),(1057368,'dodoos','','Access-Reject','2019-12-12 10:40:44'),(1057369,'dodoos','','Access-Reject','2019-12-12 10:40:56'),(1057370,'dodoos','','Access-Reject','2019-12-12 10:41:07'),(1057371,'dodoos','','Access-Reject','2019-12-12 10:41:18'),(1057372,'dodoos','','Access-Reject','2019-12-12 10:41:30'),(1057373,'dodoos','','Access-Reject','2019-12-12 10:41:42'),(1057374,'dodoos','','Access-Reject','2019-12-12 10:41:53'),(1057375,'dodoos','','Access-Reject','2019-12-12 10:42:05'),(1057376,'dodoos','','Access-Reject','2019-12-12 10:42:16'),(1057377,'dodoos','','Access-Reject','2019-12-12 10:42:28'),(1057378,'dodoos','','Access-Reject','2019-12-12 10:42:39'),(1057379,'dodoos','','Access-Reject','2019-12-12 10:42:50'),(1057380,'dodoos','','Access-Reject','2019-12-12 10:43:02'),(1057381,'dodoos','','Access-Reject','2019-12-12 10:43:13'),(1057382,'dodoos','','Access-Reject','2019-12-12 10:43:25'),(1057383,'dodoos','','Access-Reject','2019-12-12 10:43:36'),(1057384,'dodoos','','Access-Reject','2019-12-12 10:43:47'),(1057385,'dodoos','','Access-Reject','2019-12-12 10:43:59'),(1057386,'dodoos','','Access-Reject','2019-12-12 10:44:10'),(1057387,'dodoos','','Access-Reject','2019-12-12 10:44:22'),(1057388,'dodoos','','Access-Reject','2019-12-12 10:44:33'),(1057389,'dodoos','','Access-Reject','2019-12-12 10:44:44'),(1057390,'dodoos','','Access-Reject','2019-12-12 10:44:56'),(1057391,'dodoos','','Access-Reject','2019-12-12 10:45:07'),(1057392,'dodoos','','Access-Reject','2019-12-12 10:45:19'),(1057393,'dodoos','','Access-Reject','2019-12-12 10:45:30'),(1057394,'dodoos','','Access-Reject','2019-12-12 10:45:42'),(1057395,'pempamsie','','Access-Accept','2019-12-12 10:45:43'),(1057396,'dodoos','','Access-Reject','2019-12-12 10:45:53'),(1057397,'dodoos','','Access-Reject','2019-12-12 10:46:04'),(1057398,'dodoos','','Access-Reject','2019-12-12 10:46:16'),(1057399,'dodoos','','Access-Reject','2019-12-12 10:46:27'),(1057400,'dodoos','','Access-Reject','2019-12-12 10:46:39'),(1057401,'dodoos','','Access-Reject','2019-12-12 10:46:50'),(1057402,'dodoos','','Access-Reject','2019-12-12 10:47:02'),(1057403,'dodoos','','Access-Reject','2019-12-12 10:47:13'),(1057404,'dodoos','','Access-Reject','2019-12-12 10:47:24'),(1057405,'dodoos','','Access-Reject','2019-12-12 10:47:36'),(1057406,'dodoos','','Access-Reject','2019-12-12 10:47:47'),(1057407,'dodoos','','Access-Reject','2019-12-12 10:47:59'),(1057408,'dodoos','','Access-Reject','2019-12-12 10:48:10'),(1057409,'dodoos','','Access-Reject','2019-12-12 10:48:21'),(1057410,'dodoos','','Access-Reject','2019-12-12 10:48:33'),(1057411,'dodoos','','Access-Reject','2019-12-12 10:48:44'),(1057412,'dodoos','','Access-Reject','2019-12-12 10:48:56'),(1057413,'dodoos','','Access-Reject','2019-12-12 10:49:07'),(1057414,'dodoos','','Access-Reject','2019-12-12 10:49:18'),(1057415,'dodoos','','Access-Reject','2019-12-12 10:49:30'),(1057416,'dodoos','','Access-Reject','2019-12-12 10:49:41'),(1057417,'dodoos','','Access-Reject','2019-12-12 10:49:53'),(1057418,'dodoos','','Access-Reject','2019-12-12 10:50:04'),(1057419,'dodoos','','Access-Reject','2019-12-12 10:50:15'),(1057420,'dodoos','','Access-Reject','2019-12-12 10:50:27'),(1057421,'dodoos','','Access-Reject','2019-12-12 10:50:38'),(1057422,'dodoos','','Access-Reject','2019-12-12 10:50:50'),(1057423,'dodoos','','Access-Reject','2019-12-12 10:51:01'),(1057424,'dodoos','','Access-Reject','2019-12-12 10:51:12'),(1057425,'dodoos','','Access-Reject','2019-12-12 10:51:24'),(1057426,'dodoos','','Access-Reject','2019-12-12 10:51:35'),(1057427,'dodoos','','Access-Reject','2019-12-12 10:51:47'),(1057428,'dodoos','','Access-Reject','2019-12-12 10:51:58'),(1057429,'dodoos','','Access-Reject','2019-12-12 10:52:09'),(1057430,'dodoos','','Access-Reject','2019-12-12 10:52:21'),(1057431,'dodoos','','Access-Reject','2019-12-12 10:52:32'),(1057432,'dodoos','','Access-Reject','2019-12-12 10:52:44'),(1057433,'dodoos','','Access-Reject','2019-12-12 10:52:56'),(1057434,'dodoos','','Access-Reject','2019-12-12 10:53:08'),(1057435,'dodoos','','Access-Reject','2019-12-12 10:53:20'),(1057436,'dodoos','','Access-Reject','2019-12-12 10:53:31'),(1057437,'dodoos','','Access-Reject','2019-12-12 10:53:43'),(1057438,'dodoos','','Access-Reject','2019-12-12 10:53:54'),(1057439,'dodoos','','Access-Reject','2019-12-12 10:54:06'),(1057440,'dodoos','','Access-Reject','2019-12-12 10:54:17'),(1057441,'dodoos','','Access-Reject','2019-12-12 10:54:29'),(1057442,'dodoos','','Access-Reject','2019-12-12 10:54:40'),(1057443,'dodoos','','Access-Reject','2019-12-12 10:54:52'),(1057444,'dodoos','','Access-Reject','2019-12-12 10:55:03'),(1057445,'dodoos','','Access-Reject','2019-12-12 10:55:14'),(1057446,'dodoos','','Access-Reject','2019-12-12 10:55:26'),(1057447,'dodoos','','Access-Reject','2019-12-12 10:55:38'),(1057448,'dodoos','','Access-Reject','2019-12-12 10:55:49'),(1057449,'dodoos','','Access-Reject','2019-12-12 10:56:01'),(1057450,'dodoos','','Access-Reject','2019-12-12 10:56:12'),(1057451,'dodoos','','Access-Reject','2019-12-12 10:56:23'),(1057452,'dodoos','','Access-Reject','2019-12-12 10:56:35'),(1057453,'dodoos','','Access-Reject','2019-12-12 10:56:46'),(1057454,'dodoos','','Access-Reject','2019-12-12 10:56:58'),(1057455,'dodoos','','Access-Reject','2019-12-12 10:57:09'),(1057456,'dodoos','','Access-Reject','2019-12-12 10:57:21'),(1057457,'dodoos','','Access-Reject','2019-12-12 10:57:32'),(1057458,'dodoos','','Access-Reject','2019-12-12 10:57:44'),(1057459,'dodoos','','Access-Reject','2019-12-12 10:57:55'),(1057460,'dodoos','','Access-Reject','2019-12-12 10:58:07'),(1057461,'dodoos','','Access-Reject','2019-12-12 10:58:18'),(1057462,'dodoos','','Access-Reject','2019-12-12 10:58:30'),(1057463,'dodoos','','Access-Reject','2019-12-12 10:58:41'),(1057464,'dodoos','','Access-Reject','2019-12-12 10:58:53'),(1057465,'dodoos','','Access-Reject','2019-12-12 10:59:05'),(1057466,'dodoos','','Access-Reject','2019-12-12 10:59:16'),(1057467,'dodoos','','Access-Reject','2019-12-12 10:59:27'),(1057468,'dodoos','','Access-Reject','2019-12-12 10:59:40'),(1057469,'dodoos','','Access-Reject','2019-12-12 10:59:52'),(1057470,'dodoos','','Access-Reject','2019-12-12 11:00:03'),(1057471,'dodoos','','Access-Reject','2019-12-12 11:00:14'),(1057472,'dodoos','','Access-Reject','2019-12-12 11:00:26'),(1057473,'dodoos','','Access-Reject','2019-12-12 11:00:37'),(1057474,'dodoos','','Access-Reject','2019-12-12 11:00:49'),(1057475,'dodoos','','Access-Reject','2019-12-12 11:01:00'),(1057476,'dodoos','','Access-Reject','2019-12-12 11:01:12'),(1057477,'dodoos','','Access-Reject','2019-12-12 11:01:24'),(1057478,'dodoos','','Access-Reject','2019-12-12 11:01:35'),(1057479,'dodoos','','Access-Reject','2019-12-12 11:01:47'),(1057480,'dodoos','','Access-Reject','2019-12-12 11:01:58'),(1057481,'dodoos','','Access-Reject','2019-12-12 11:02:09'),(1057482,'dodoos','','Access-Reject','2019-12-12 11:02:21'),(1057483,'dodoos','','Access-Reject','2019-12-12 11:02:32'),(1057484,'dodoos','','Access-Reject','2019-12-12 11:02:44'),(1057485,'dodoos','','Access-Reject','2019-12-12 11:02:55'),(1057486,'dodoos','','Access-Reject','2019-12-12 11:03:07'),(1057487,'dodoos','','Access-Reject','2019-12-12 11:03:19'),(1057488,'dodoos','','Access-Reject','2019-12-12 11:03:30'),(1057489,'dodoos','','Access-Reject','2019-12-12 11:03:42'),(1057490,'dodoos','','Access-Reject','2019-12-12 11:03:53'),(1057491,'dodoos','','Access-Reject','2019-12-12 11:04:05'),(1057492,'dodoos','','Access-Reject','2019-12-12 11:04:16'),(1057493,'dodoos','','Access-Reject','2019-12-12 11:04:27'),(1057494,'dodoos','','Access-Reject','2019-12-12 11:04:39'),(1057495,'dodoos','','Access-Reject','2019-12-12 11:04:50'),(1057496,'dodoos','','Access-Reject','2019-12-12 11:05:02'),(1057497,'dodoos','','Access-Reject','2019-12-12 11:05:13'),(1057498,'dodoos','','Access-Reject','2019-12-12 11:05:25'),(1057499,'dodoos','','Access-Reject','2019-12-12 11:05:36'),(1057500,'dodoos','','Access-Reject','2019-12-12 11:05:48'),(1057501,'dodoos','','Access-Reject','2019-12-12 11:05:59'),(1057502,'dodoos','','Access-Reject','2019-12-12 11:06:11'),(1057503,'dodoos','','Access-Reject','2019-12-12 11:06:22'),(1057504,'dodoos','','Access-Reject','2019-12-12 11:06:34'),(1057505,'dodoos','','Access-Reject','2019-12-12 11:06:45'),(1057506,'dodoos','','Access-Reject','2019-12-12 11:06:56'),(1057507,'dodoos','','Access-Reject','2019-12-12 11:07:08'),(1057508,'dodoos','','Access-Reject','2019-12-12 11:07:19'),(1057509,'dodoos','','Access-Reject','2019-12-12 11:07:32'),(1057510,'dodoos','','Access-Reject','2019-12-12 11:07:43'),(1057511,'dodoos','','Access-Reject','2019-12-12 11:07:54'),(1057512,'dodoos','','Access-Reject','2019-12-12 11:08:06'),(1057513,'dodoos','','Access-Reject','2019-12-12 11:08:17'),(1057514,'dodoos','','Access-Reject','2019-12-12 11:08:29'),(1057515,'dodoos','','Access-Reject','2019-12-12 11:08:40'),(1057516,'dodoos','','Access-Reject','2019-12-12 11:08:52'),(1057517,'dodoos','','Access-Reject','2019-12-12 11:09:03'),(1057518,'dodoos','','Access-Reject','2019-12-12 11:09:14'),(1057519,'dodoos','','Access-Reject','2019-12-12 11:09:26'),(1057520,'dodoos','','Access-Reject','2019-12-12 11:09:37'),(1057521,'dodoos','','Access-Reject','2019-12-12 11:09:49'),(1057522,'dodoos','','Access-Reject','2019-12-12 11:10:00'),(1057523,'dodoos','','Access-Reject','2019-12-12 11:10:12'),(1057524,'dodoos','','Access-Reject','2019-12-12 11:10:23'),(1057525,'dodoos','','Access-Reject','2019-12-12 11:10:35'),(1057526,'dodoos','','Access-Reject','2019-12-12 11:10:46'),(1057527,'dodoos','','Access-Reject','2019-12-12 11:10:57'),(1057528,'dodoos','','Access-Reject','2019-12-12 11:11:09'),(1057529,'dodoos','','Access-Reject','2019-12-12 11:11:20'),(1057530,'dodoos','','Access-Reject','2019-12-12 11:11:32'),(1057531,'dodoos','','Access-Reject','2019-12-12 11:11:43'),(1057532,'dodoos','','Access-Reject','2019-12-12 11:11:55'),(1057533,'dodoos','','Access-Reject','2019-12-12 11:12:06'),(1057534,'dodoos','','Access-Reject','2019-12-12 11:12:18'),(1057535,'dodoos','','Access-Reject','2019-12-12 11:12:29'),(1057536,'dodoos','','Access-Reject','2019-12-12 11:12:40'),(1057537,'dodoos','','Access-Reject','2019-12-12 11:12:52'),(1057538,'dodoos','','Access-Reject','2019-12-12 11:13:03'),(1057539,'dodoos','','Access-Reject','2019-12-12 11:13:14'),(1057540,'dodoos','','Access-Reject','2019-12-12 11:13:26'),(1057541,'dodoos','','Access-Reject','2019-12-12 11:13:37'),(1057542,'dodoos','','Access-Reject','2019-12-12 11:13:49'),(1057543,'dodoos','','Access-Reject','2019-12-12 11:14:00'),(1057544,'dodoos','','Access-Reject','2019-12-12 11:14:11'),(1057545,'dodoos','','Access-Reject','2019-12-12 11:14:23'),(1057546,'dodoos','','Access-Reject','2019-12-12 11:14:34'),(1057547,'dodoos','','Access-Reject','2019-12-12 11:14:46'),(1057548,'dodoos','','Access-Reject','2019-12-12 11:14:57'),(1057549,'dodoos','','Access-Reject','2019-12-12 11:15:09'),(1057550,'dodoos','','Access-Reject','2019-12-12 11:15:20'),(1057551,'dodoos','','Access-Reject','2019-12-12 11:15:31'),(1057552,'dodoos','','Access-Reject','2019-12-12 11:15:43'),(1057553,'dodoos','','Access-Reject','2019-12-12 11:15:55'),(1057554,'dodoos','','Access-Reject','2019-12-12 11:16:06'),(1057555,'dodoos','','Access-Reject','2019-12-12 11:16:18'),(1057556,'dodoos','','Access-Reject','2019-12-12 11:16:29'),(1057557,'dodoos','','Access-Reject','2019-12-12 11:16:41'),(1057558,'dodoos','','Access-Reject','2019-12-12 11:16:52'),(1057559,'dodoos','','Access-Reject','2019-12-12 11:17:04'),(1057560,'dodoos','','Access-Reject','2019-12-12 11:17:15'),(1057561,'dodoos','','Access-Reject','2019-12-12 11:17:27'),(1057562,'dodoos','','Access-Reject','2019-12-12 11:17:38'),(1057563,'dodoos','','Access-Reject','2019-12-12 11:17:49'),(1057564,'dodoos','','Access-Reject','2019-12-12 11:18:01'),(1057565,'dodoos','','Access-Reject','2019-12-12 11:18:12'),(1057566,'dodoos','','Access-Reject','2019-12-12 11:18:24'),(1057567,'dodoos','','Access-Reject','2019-12-12 11:18:36'),(1057568,'dodoos','','Access-Reject','2019-12-12 11:18:47'),(1057569,'dodoos','','Access-Reject','2019-12-12 11:18:59'),(1057570,'dodoos','','Access-Reject','2019-12-12 11:19:10'),(1057571,'dodoos','','Access-Reject','2019-12-12 11:19:21'),(1057572,'dodoos','','Access-Reject','2019-12-12 11:19:33'),(1057573,'dodoos','','Access-Reject','2019-12-12 11:19:44'),(1057574,'dodoos','','Access-Reject','2019-12-12 11:19:56'),(1057575,'dodoos','','Access-Reject','2019-12-12 11:20:07'),(1057576,'dodoos','','Access-Reject','2019-12-12 11:20:19'),(1057577,'dodoos','','Access-Reject','2019-12-12 11:20:30'),(1057578,'dodoos','','Access-Reject','2019-12-12 11:20:41'),(1057579,'dodoos','','Access-Reject','2019-12-12 11:20:53'),(1057580,'dodoos','','Access-Reject','2019-12-12 11:21:04'),(1057581,'dodoos','','Access-Reject','2019-12-12 11:21:16'),(1057582,'dodoos','','Access-Reject','2019-12-12 11:21:27'),(1057583,'dodoos','','Access-Reject','2019-12-12 11:21:39'),(1057584,'dodoos','','Access-Reject','2019-12-12 11:21:50'),(1057585,'dodoos','','Access-Reject','2019-12-12 11:22:01'),(1057586,'dodoos','','Access-Reject','2019-12-12 11:22:13'),(1057587,'dodoos','','Access-Reject','2019-12-12 11:22:24'),(1057588,'dodoos','','Access-Reject','2019-12-12 11:22:36'),(1057589,'dodoos','','Access-Reject','2019-12-12 11:22:47'),(1057590,'dodoos','','Access-Reject','2019-12-12 11:22:59'),(1057591,'dodoos','','Access-Reject','2019-12-12 11:23:10'),(1057592,'dodoos','','Access-Reject','2019-12-12 11:23:21'),(1057593,'dodoos','','Access-Reject','2019-12-12 11:23:33'),(1057594,'dodoos','','Access-Reject','2019-12-12 11:23:44'),(1057595,'dodoos','','Access-Reject','2019-12-12 11:23:56'),(1057596,'dodoos','','Access-Reject','2019-12-12 11:24:07'),(1057597,'dodoos','','Access-Reject','2019-12-12 11:24:18'),(1057598,'dodoos','','Access-Reject','2019-12-12 11:24:30'),(1057599,'dodoos','','Access-Reject','2019-12-12 11:24:41'),(1057600,'dodoos','','Access-Reject','2019-12-12 11:24:53'),(1057601,'dodoos','','Access-Reject','2019-12-12 11:25:04'),(1057602,'dodoos','','Access-Reject','2019-12-12 11:25:16'),(1057603,'dodoos','','Access-Reject','2019-12-12 11:25:27'),(1057604,'dodoos','','Access-Reject','2019-12-12 11:25:38'),(1057605,'dodoos','','Access-Reject','2019-12-12 11:26:22'),(1057606,'dodoos','','Access-Reject','2019-12-12 11:26:34'),(1057607,'dodoos','','Access-Reject','2019-12-12 11:26:45'),(1057608,'dodoos','','Access-Reject','2019-12-12 11:26:56'),(1057609,'dodoos','','Access-Reject','2019-12-12 11:27:08'),(1057610,'dodoos','','Access-Reject','2019-12-12 11:27:19'),(1057611,'baduwa','','Access-Accept','2019-12-12 11:27:28'),(1057612,'dodoos','','Access-Reject','2019-12-12 11:27:31'),(1057613,'dodoos','','Access-Reject','2019-12-12 11:27:42'),(1057614,'dodoos','','Access-Reject','2019-12-12 11:27:54'),(1057615,'dodoos','','Access-Reject','2019-12-12 11:28:05'),(1057616,'dodoos','','Access-Reject','2019-12-12 11:28:17'),(1057617,'dodoos','','Access-Reject','2019-12-12 11:28:28'),(1057618,'dodoos','','Access-Reject','2019-12-12 11:28:39'),(1057619,'dodoos','','Access-Reject','2019-12-12 11:28:51'),(1057620,'dodoos','','Access-Reject','2019-12-12 11:29:02'),(1057621,'dodoos','','Access-Reject','2019-12-12 11:29:14'),(1057622,'dodoos','','Access-Reject','2019-12-12 11:29:25'),(1057623,'dodoos','','Access-Reject','2019-12-12 11:29:37'),(1057624,'dodoos','','Access-Reject','2019-12-12 11:29:48'),(1057625,'dodoos','','Access-Reject','2019-12-12 11:30:00'),(1057626,'dodoos','','Access-Reject','2019-12-12 11:30:11'),(1057627,'dodoos','','Access-Reject','2019-12-12 11:30:22'),(1057628,'dodoos','','Access-Reject','2019-12-12 11:30:34'),(1057629,'dodoos','','Access-Reject','2019-12-12 11:30:46'),(1057630,'dodoos','','Access-Reject','2019-12-12 11:30:57'),(1057631,'dodoos','','Access-Reject','2019-12-12 11:31:08'),(1057632,'dodoos','','Access-Reject','2019-12-12 11:31:20'),(1057633,'dodoos','','Access-Reject','2019-12-12 11:31:31'),(1057634,'dodoos','','Access-Reject','2019-12-12 11:31:43'),(1057635,'dodoos','','Access-Reject','2019-12-12 11:31:54'),(1057636,'dodoos','','Access-Reject','2019-12-12 11:32:05'),(1057637,'dodoos','','Access-Reject','2019-12-12 11:32:17'),(1057638,'dodoos','','Access-Reject','2019-12-12 11:32:28'),(1057639,'dodoos','','Access-Reject','2019-12-12 11:32:40'),(1057640,'dodoos','','Access-Reject','2019-12-12 11:32:51'),(1057641,'dodoos','','Access-Reject','2019-12-12 11:33:03'),(1057642,'dodoos','','Access-Reject','2019-12-12 11:33:14'),(1057643,'dodoos','','Access-Reject','2019-12-12 11:33:26'),(1057644,'dodoos','','Access-Reject','2019-12-12 11:33:37'),(1057645,'dodoos','','Access-Reject','2019-12-12 11:33:49'),(1057646,'dodoos','','Access-Reject','2019-12-12 11:34:00'),(1057647,'dodoos','','Access-Reject','2019-12-12 11:34:11'),(1057648,'dodoos','','Access-Reject','2019-12-12 11:34:23'),(1057649,'dodoos','','Access-Reject','2019-12-12 11:34:34'),(1057650,'dodoos','','Access-Reject','2019-12-12 11:34:46'),(1057651,'src_hostel','','Access-Accept','2019-12-12 11:34:52'),(1057652,'dodoos','','Access-Reject','2019-12-12 11:34:57'),(1057653,'dodoos','','Access-Reject','2019-12-12 11:35:09'),(1057654,'dodoos','','Access-Reject','2019-12-12 11:35:20'),(1057655,'dodoos','','Access-Reject','2019-12-12 11:35:32'),(1057656,'dodoos','','Access-Reject','2019-12-12 11:35:44'),(1057657,'dodoos','','Access-Reject','2019-12-12 11:35:55'),(1057658,'dodoos','','Access-Reject','2019-12-12 11:36:07'),(1057659,'dodoos','','Access-Reject','2019-12-12 11:36:18'),(1057660,'dodoos','','Access-Reject','2019-12-12 11:36:30'),(1057661,'dodoos','','Access-Reject','2019-12-12 11:36:41'),(1057662,'dodoos','','Access-Reject','2019-12-12 11:36:53'),(1057663,'dodoos','','Access-Reject','2019-12-12 11:37:04'),(1057664,'dodoos','','Access-Reject','2019-12-12 11:37:16'),(1057665,'dodoos','','Access-Reject','2019-12-12 11:37:27'),(1057666,'dodoos','','Access-Reject','2019-12-12 11:37:31'),(1057667,'dodoos','','Access-Reject','2019-12-12 11:37:33'),(1057668,'dodoos','','Access-Reject','2019-12-12 11:37:34'),(1057669,'dodoos','','Access-Reject','2019-12-12 11:37:36'),(1057670,'dodoos','','Access-Reject','2019-12-12 11:37:39'),(1057671,'dodoos','','Access-Reject','2019-12-12 11:37:44'),(1057672,'dodoos','','Access-Reject','2019-12-12 11:37:52'),(1057673,'dodoos','','Access-Reject','2019-12-12 11:38:03'),(1057674,'dodoos','','Access-Reject','2019-12-12 11:38:15'),(1057675,'dodoos','','Access-Reject','2019-12-12 11:38:26'),(1057676,'dodoos','','Access-Reject','2019-12-12 11:38:38'),(1057677,'dodoos','','Access-Reject','2019-12-12 11:38:49'),(1057678,'dodoos','','Access-Reject','2019-12-12 11:39:00'),(1057679,'dodoos','','Access-Reject','2019-12-12 11:39:12'),(1057680,'dodoos','','Access-Reject','2019-12-12 11:39:23'),(1057681,'dodoos','','Access-Reject','2019-12-12 11:39:35'),(1057682,'dodoos','','Access-Reject','2019-12-12 11:39:46'),(1057683,'dodoos','','Access-Reject','2019-12-12 11:39:58'),(1057684,'dodoos','','Access-Reject','2019-12-12 11:40:09'),(1057685,'capitalhill','','Access-Accept','2019-12-12 11:40:09'),(1057686,'dodoos','','Access-Reject','2019-12-12 11:40:20'),(1057687,'dodoos','','Access-Reject','2019-12-12 11:40:32'),(1057688,'dodoos','','Access-Reject','2019-12-12 11:40:43'),(1057689,'dodoos','','Access-Reject','2019-12-12 11:40:55'),(1057690,'dodoos','','Access-Reject','2019-12-12 11:41:06'),(1057691,'dodoos','','Access-Reject','2019-12-12 11:41:18'),(1057692,'dodoos','','Access-Reject','2019-12-12 11:41:29'),(1057693,'dodoos','','Access-Reject','2019-12-12 11:41:41'),(1057694,'dodoos','','Access-Reject','2019-12-12 11:41:52'),(1057695,'dodoos','','Access-Reject','2019-12-12 11:42:04'),(1057696,'dodoos','','Access-Reject','2019-12-12 11:42:15'),(1057697,'dodoos','','Access-Reject','2019-12-12 11:42:27'),(1057698,'dodoos','','Access-Reject','2019-12-12 11:42:38'),(1057699,'dodoos','','Access-Reject','2019-12-12 11:42:49'),(1057700,'dodoos','','Access-Reject','2019-12-12 11:43:01'),(1057701,'dodoos','','Access-Reject','2019-12-12 11:43:12'),(1057702,'dodoos','','Access-Reject','2019-12-12 11:43:24'),(1057703,'dodoos','','Access-Reject','2019-12-12 11:43:35'),(1057704,'dodoos','','Access-Reject','2019-12-12 11:43:47'),(1057705,'dodoos','','Access-Reject','2019-12-12 11:43:58'),(1057706,'dodoos','','Access-Reject','2019-12-12 11:44:09'),(1057707,'dodoos','','Access-Reject','2019-12-12 11:44:21'),(1057708,'dodoos','','Access-Reject','2019-12-12 11:44:32'),(1057709,'dodoos','','Access-Reject','2019-12-12 11:44:44'),(1057710,'dodoos','','Access-Reject','2019-12-12 11:44:56'),(1057711,'dodoos','','Access-Reject','2019-12-12 11:45:07'),(1057712,'dodoos','','Access-Reject','2019-12-12 11:45:19'),(1057713,'dodoos','','Access-Reject','2019-12-12 11:45:31'),(1057714,'dodoos','','Access-Reject','2019-12-12 11:45:42'),(1057715,'dodoos','','Access-Reject','2019-12-12 11:45:54'),(1057716,'dodoos','','Access-Reject','2019-12-12 11:46:06'),(1057717,'dodoos','','Access-Reject','2019-12-12 11:46:17'),(1057718,'dodoos','','Access-Reject','2019-12-12 11:46:28'),(1057719,'dodoos','','Access-Reject','2019-12-12 11:46:40'),(1057720,'dodoos','','Access-Reject','2019-12-12 11:46:51'),(1057721,'dodoos','','Access-Reject','2019-12-12 11:47:03'),(1057722,'dodoos','','Access-Reject','2019-12-12 11:47:15'),(1057723,'dodoos','','Access-Reject','2019-12-12 11:47:26'),(1057724,'dodoos','','Access-Reject','2019-12-12 11:47:38'),(1057725,'dodoos','','Access-Reject','2019-12-12 11:47:49'),(1057726,'dodoos','','Access-Reject','2019-12-12 11:48:00'),(1057727,'dodoos','','Access-Reject','2019-12-12 11:48:12'),(1057728,'dodoos','','Access-Reject','2019-12-12 11:48:23'),(1057729,'dodoos','','Access-Reject','2019-12-12 11:48:35'),(1057730,'dodoos','','Access-Reject','2019-12-12 11:48:46'),(1057731,'dodoos','','Access-Reject','2019-12-12 11:48:58'),(1057732,'dodoos','','Access-Reject','2019-12-12 11:49:09'),(1057733,'dodoos','','Access-Reject','2019-12-12 11:49:21'),(1057734,'dodoos','','Access-Reject','2019-12-12 11:49:32'),(1057735,'dodoos','','Access-Reject','2019-12-12 11:49:43'),(1057736,'dodoos','','Access-Reject','2019-12-12 11:49:55'),(1057737,'dodoos','','Access-Reject','2019-12-12 11:50:06'),(1057738,'dodoos','','Access-Reject','2019-12-12 11:50:18'),(1057739,'dodoos','','Access-Reject','2019-12-12 11:50:29'),(1057740,'dodoos','','Access-Reject','2019-12-12 11:50:41'),(1057741,'dodoos','','Access-Reject','2019-12-12 11:50:52'),(1057742,'dodoos','','Access-Reject','2019-12-12 11:51:04'),(1057743,'dodoos','','Access-Reject','2019-12-12 11:51:15'),(1057744,'dodoos','','Access-Reject','2019-12-12 11:51:26'),(1057745,'dodoos','','Access-Reject','2019-12-12 11:51:38'),(1057746,'dodoos','','Access-Reject','2019-12-12 11:51:49'),(1057747,'dodoos','','Access-Reject','2019-12-12 11:52:01'),(1057748,'dodoos','','Access-Reject','2019-12-12 11:52:12'),(1057749,'dodoos','','Access-Reject','2019-12-12 11:52:24'),(1057750,'dodoos','','Access-Reject','2019-12-12 11:52:35'),(1057751,'dodoos','','Access-Reject','2019-12-12 11:52:46'),(1057752,'dodoos','','Access-Reject','2019-12-12 11:52:58'),(1057753,'dodoos','','Access-Reject','2019-12-12 11:53:09'),(1057754,'dodoos','','Access-Reject','2019-12-12 11:53:21'),(1057755,'dodoos','','Access-Reject','2019-12-12 11:53:32'),(1057756,'dodoos','','Access-Reject','2019-12-12 11:53:43'),(1057757,'dodoos','','Access-Reject','2019-12-12 11:53:55'),(1057758,'dodoos','','Access-Reject','2019-12-12 11:54:06'),(1057759,'dodoos','','Access-Reject','2019-12-12 11:54:18'),(1057760,'dodoos','','Access-Reject','2019-12-12 11:54:29'),(1057761,'dodoos','','Access-Reject','2019-12-12 11:54:44'),(1057762,'dodoos','','Access-Reject','2019-12-12 11:54:55'),(1057763,'dodoos','','Access-Reject','2019-12-12 11:55:07'),(1057764,'dodoos','','Access-Reject','2019-12-12 11:55:18'),(1057765,'dodoos','','Access-Reject','2019-12-12 11:55:30'),(1057766,'dodoos','','Access-Reject','2019-12-12 11:55:41'),(1057767,'dodoos','','Access-Reject','2019-12-12 11:55:53'),(1057768,'dodoos','','Access-Reject','2019-12-12 11:56:04'),(1057769,'dodoos','','Access-Reject','2019-12-12 11:56:15'),(1057770,'dodoos','','Access-Reject','2019-12-12 11:56:27'),(1057771,'dodoos','','Access-Reject','2019-12-12 11:56:39'),(1057772,'dodoos','','Access-Reject','2019-12-12 11:56:50'),(1057773,'dodoos','','Access-Reject','2019-12-12 11:57:01'),(1057774,'dodoos','','Access-Reject','2019-12-12 11:57:13'),(1057775,'dodoos','','Access-Reject','2019-12-12 11:57:24'),(1057776,'dodoos','','Access-Reject','2019-12-12 11:57:36'),(1057777,'dodoos','','Access-Reject','2019-12-12 11:57:47'),(1057778,'dodoos','','Access-Reject','2019-12-12 11:57:59'),(1057779,'dodoos','','Access-Reject','2019-12-12 11:58:10'),(1057780,'dodoos','','Access-Reject','2019-12-12 11:58:22'),(1057781,'dodoos','','Access-Reject','2019-12-12 11:58:33'),(1057782,'dodoos','','Access-Reject','2019-12-12 11:58:45'),(1057783,'dodoos','','Access-Reject','2019-12-12 11:58:56'),(1057784,'dodoos','','Access-Reject','2019-12-12 11:59:07'),(1057785,'dodoos','','Access-Reject','2019-12-12 11:59:19'),(1057786,'dodoos','','Access-Reject','2019-12-12 11:59:30'),(1057787,'dodoos','','Access-Reject','2019-12-12 11:59:42'),(1057788,'dodoos','','Access-Reject','2019-12-12 11:59:53'),(1057789,'dodoos','','Access-Reject','2019-12-12 12:00:05'),(1057790,'dodoos','','Access-Reject','2019-12-12 12:00:16'),(1057791,'dodoos','','Access-Reject','2019-12-12 12:00:27'),(1057792,'dodoos','','Access-Reject','2019-12-12 12:00:39'),(1057793,'dodoos','','Access-Reject','2019-12-12 12:00:50'),(1057794,'dodoos','','Access-Reject','2019-12-12 12:01:02'),(1057795,'dodoos','','Access-Reject','2019-12-12 12:01:13'),(1057796,'dodoos','','Access-Reject','2019-12-12 12:01:24'),(1057797,'dodoos','','Access-Reject','2019-12-12 12:01:36'),(1057798,'dodoos','','Access-Reject','2019-12-12 12:01:48'),(1057799,'dodoos','','Access-Reject','2019-12-12 12:01:59'),(1057800,'dodoos','','Access-Reject','2019-12-12 12:02:11'),(1057801,'dodoos','','Access-Reject','2019-12-12 12:02:22'),(1057802,'dodoos','','Access-Reject','2019-12-12 12:02:34'),(1057803,'dodoos','','Access-Reject','2019-12-12 12:02:45'),(1057804,'dodoos','','Access-Reject','2019-12-12 12:02:56'),(1057805,'dodoos','','Access-Reject','2019-12-12 12:03:08'),(1057806,'dodoos','','Access-Reject','2019-12-12 12:03:19'),(1057807,'dodoos','','Access-Reject','2019-12-12 12:03:30'),(1057808,'dodoos','','Access-Reject','2019-12-12 12:03:42'),(1057809,'dodoos','','Access-Reject','2019-12-12 12:03:53'),(1057810,'dodoos','','Access-Reject','2019-12-12 12:04:05'),(1057811,'dodoos','','Access-Reject','2019-12-12 12:04:16'),(1057812,'dodoos','','Access-Reject','2019-12-12 12:04:28'),(1057813,'dodoos','','Access-Reject','2019-12-12 12:04:39'),(1057814,'dodoos','','Access-Reject','2019-12-12 12:04:50'),(1057815,'dodoos','','Access-Reject','2019-12-12 12:05:02'),(1057816,'dodoos','','Access-Reject','2019-12-12 12:05:13'),(1057817,'dodoos','','Access-Reject','2019-12-12 12:05:25'),(1057818,'dodoos','','Access-Reject','2019-12-12 12:05:36'),(1057819,'dodoos','','Access-Reject','2019-12-12 12:05:47'),(1057820,'dodoos','','Access-Reject','2019-12-12 12:05:59'),(1057821,'dodoos','','Access-Reject','2019-12-12 12:06:10'),(1057822,'dodoos','','Access-Reject','2019-12-12 12:06:22'),(1057823,'dodoos','','Access-Reject','2019-12-12 12:06:33'),(1057824,'dodoos','','Access-Reject','2019-12-12 12:06:45'),(1057825,'dodoos','','Access-Reject','2019-12-12 12:06:56'),(1057826,'dodoos','','Access-Reject','2019-12-12 12:07:07'),(1057827,'dodoos','','Access-Reject','2019-12-12 12:07:19'),(1057828,'dodoos','','Access-Reject','2019-12-12 12:07:30'),(1057829,'dodoos','','Access-Reject','2019-12-12 12:07:42'),(1057830,'dodoos','','Access-Reject','2019-12-12 12:07:54'),(1057831,'dodoos','','Access-Reject','2019-12-12 12:08:05'),(1057832,'dodoos','','Access-Reject','2019-12-12 12:08:17'),(1057833,'dodoos','','Access-Reject','2019-12-12 12:08:28'),(1057834,'dodoos','','Access-Reject','2019-12-12 12:08:39'),(1057835,'dodoos','','Access-Reject','2019-12-12 12:08:51'),(1057836,'dodoos','','Access-Reject','2019-12-12 12:09:02'),(1057837,'dodoos','','Access-Reject','2019-12-12 12:09:14'),(1057838,'dodoos','','Access-Reject','2019-12-12 12:09:25'),(1057839,'dodoos','','Access-Reject','2019-12-12 12:09:37'),(1057840,'dodoos','','Access-Reject','2019-12-12 12:09:48'),(1057841,'dodoos','','Access-Reject','2019-12-12 12:10:00'),(1057842,'affiliation','','Access-Accept','2019-12-12 12:10:02'),(1057843,'anane-fenin','','Access-Accept','2019-12-12 12:10:07'),(1057844,'dodoos','','Access-Reject','2019-12-12 12:10:11'),(1057845,'britwums','','Access-Accept','2019-12-12 12:10:15'),(1057846,'dodoos','','Access-Reject','2019-12-12 12:10:23'),(1057847,'dodoos','','Access-Reject','2019-12-12 12:10:34'),(1057848,'dodoos','','Access-Reject','2019-12-12 12:10:46'),(1057849,'dodoos','','Access-Reject','2019-12-12 12:10:57'),(1057850,'dodoos','','Access-Reject','2019-12-12 12:11:08'),(1057851,'dodoos','','Access-Reject','2019-12-12 12:11:20'),(1057852,'dodoos','','Access-Reject','2019-12-12 12:11:32'),(1057853,'dodoos','','Access-Reject','2019-12-12 12:11:43'),(1057854,'dodoos','','Access-Reject','2019-12-12 12:11:55'),(1057855,'dodoos','','Access-Reject','2019-12-12 12:12:06'),(1057856,'dodoos','','Access-Reject','2019-12-12 12:12:18'),(1057857,'dodoos','','Access-Reject','2019-12-12 12:12:29'),(1057858,'dodoos','','Access-Reject','2019-12-12 12:12:40'),(1057859,'dodoos','','Access-Reject','2019-12-12 12:12:52'),(1057860,'dodoos','','Access-Reject','2019-12-12 12:13:03'),(1057861,'dodoos','','Access-Reject','2019-12-12 12:13:15'),(1057862,'dodoos','','Access-Reject','2019-12-12 12:13:26'),(1057863,'dodoos','','Access-Reject','2019-12-12 12:13:38'),(1057864,'dodoos','','Access-Reject','2019-12-12 12:13:49'),(1057865,'dodoos','','Access-Reject','2019-12-12 12:14:00'),(1057866,'dodoos','','Access-Reject','2019-12-12 12:14:12'),(1057867,'dodoos','','Access-Reject','2019-12-12 12:14:23'),(1057868,'dodoos','','Access-Reject','2019-12-12 12:14:35'),(1057869,'dodoos','','Access-Reject','2019-12-12 12:14:46'),(1057870,'dodoos','','Access-Reject','2019-12-12 12:14:57'),(1057871,'dodoos','','Access-Reject','2019-12-12 12:15:09'),(1057872,'dodoos','','Access-Reject','2019-12-12 12:15:20'),(1057873,'dodoos','','Access-Reject','2019-12-12 12:15:32'),(1057874,'dodoos','','Access-Reject','2019-12-12 12:15:43'),(1057875,'dodoos','','Access-Reject','2019-12-12 12:15:55'),(1057876,'dodoos','','Access-Reject','2019-12-12 12:16:06'),(1057877,'dodoos','','Access-Reject','2019-12-12 12:16:17'),(1057878,'dodoos','','Access-Reject','2019-12-12 12:16:29'),(1057879,'dodoos','','Access-Reject','2019-12-12 12:16:40'),(1057880,'dodoos','','Access-Reject','2019-12-12 12:16:52'),(1057881,'dodoos','','Access-Reject','2019-12-12 12:17:03'),(1057882,'dodoos','','Access-Reject','2019-12-12 12:17:14'),(1057883,'dodoos','','Access-Reject','2019-12-12 12:17:26'),(1057884,'dodoos','','Access-Reject','2019-12-12 12:17:37'),(1057885,'dodoos','','Access-Reject','2019-12-12 12:17:49'),(1057886,'dodoos','','Access-Reject','2019-12-12 12:18:00'),(1057887,'dodoos','','Access-Reject','2019-12-12 12:18:12'),(1057888,'dodoos','','Access-Reject','2019-12-12 12:18:23'),(1057889,'dodoos','','Access-Reject','2019-12-12 12:18:34'),(1057890,'dodoos','','Access-Reject','2019-12-12 12:18:46'),(1057891,'dodoos','','Access-Reject','2019-12-12 12:18:57'),(1057892,'dodoos','','Access-Reject','2019-12-12 12:19:09'),(1057893,'dodoos','','Access-Reject','2019-12-12 12:19:20'),(1057894,'dodoos','','Access-Reject','2019-12-12 12:19:32'),(1057895,'dodoos','','Access-Reject','2019-12-12 12:19:43'),(1057896,'dodoos','','Access-Reject','2019-12-12 12:19:55'),(1057897,'dodoos','','Access-Reject','2019-12-12 12:20:06'),(1057898,'dodoos','','Access-Reject','2019-12-12 12:20:17'),(1057899,'dodoos','','Access-Reject','2019-12-12 12:20:29'),(1057900,'dodoos','','Access-Reject','2019-12-12 12:20:40'),(1057901,'dodoos','','Access-Reject','2019-12-12 12:20:52'),(1057902,'dodoos','','Access-Reject','2019-12-12 12:21:04'),(1057903,'dodoos','','Access-Reject','2019-12-12 12:21:16'),(1057904,'dodoos','','Access-Reject','2019-12-12 12:21:27'),(1057905,'dodoos','','Access-Reject','2019-12-12 12:21:39'),(1057906,'dodoos','','Access-Reject','2019-12-12 12:21:50'),(1057907,'dodoos','','Access-Reject','2019-12-12 12:22:02'),(1057908,'dodoos','','Access-Reject','2019-12-12 12:22:13'),(1057909,'dodoos','','Access-Reject','2019-12-12 12:22:24'),(1057910,'dodoos','','Access-Reject','2019-12-12 12:22:36'),(1057911,'dodoos','','Access-Reject','2019-12-12 12:22:47'),(1057912,'dodoos','','Access-Reject','2019-12-12 12:22:59'),(1057913,'dodoos','','Access-Reject','2019-12-12 12:23:10'),(1057914,'dodoos','','Access-Reject','2019-12-12 12:23:22'),(1057915,'dodoos','','Access-Reject','2019-12-12 12:23:33'),(1057916,'dodoos','','Access-Reject','2019-12-12 12:23:45'),(1057917,'dodoos','','Access-Reject','2019-12-12 12:23:56'),(1057918,'dodoos','','Access-Reject','2019-12-12 12:24:08'),(1057919,'dodoos','','Access-Reject','2019-12-12 12:24:19'),(1057920,'dodoos','','Access-Reject','2019-12-12 12:24:31'),(1057921,'dodoos','','Access-Reject','2019-12-12 12:24:42'),(1057922,'dodoos','','Access-Reject','2019-12-12 12:24:54'),(1057923,'dodoos','','Access-Reject','2019-12-12 12:25:05'),(1057924,'dodoos','','Access-Reject','2019-12-12 12:25:17'),(1057925,'dodoos','','Access-Reject','2019-12-12 12:25:28'),(1057926,'dodoos','','Access-Reject','2019-12-12 12:25:39'),(1057927,'dodoos','','Access-Reject','2019-12-12 12:25:51'),(1057928,'dodoos','','Access-Reject','2019-12-12 12:26:02'),(1057929,'dodoos','','Access-Reject','2019-12-12 12:26:14'),(1057930,'dodoos','','Access-Reject','2019-12-12 12:26:25'),(1057931,'dodoos','','Access-Reject','2019-12-12 12:26:37'),(1057932,'dodoos','','Access-Reject','2019-12-12 12:26:48'),(1057933,'dodoos','','Access-Reject','2019-12-12 12:27:00'),(1057934,'dodoos','','Access-Reject','2019-12-12 12:27:11'),(1057935,'dodoos','','Access-Reject','2019-12-12 12:27:23'),(1057936,'baduwa','','Access-Accept','2019-12-12 12:27:28'),(1057937,'dodoos','','Access-Reject','2019-12-12 12:27:34'),(1057938,'dodoos','','Access-Reject','2019-12-12 12:27:45'),(1057939,'dodoos','','Access-Reject','2019-12-12 12:27:57'),(1057940,'dodoos','','Access-Reject','2019-12-12 12:28:08'),(1057941,'dodoos','','Access-Reject','2019-12-12 12:28:20'),(1057942,'dodoos','','Access-Reject','2019-12-12 12:28:32'),(1057943,'dodoos','','Access-Reject','2019-12-12 12:28:43'),(1057944,'dodoos','','Access-Reject','2019-12-12 12:28:55'),(1057945,'dodoos','','Access-Reject','2019-12-12 12:29:06'),(1057946,'dodoos','','Access-Reject','2019-12-12 12:29:18'),(1057947,'dodoos','','Access-Reject','2019-12-12 12:29:29'),(1057948,'dodoos','','Access-Reject','2019-12-12 12:29:41'),(1057949,'dodoos','','Access-Reject','2019-12-12 12:29:52'),(1057950,'dodoos','','Access-Reject','2019-12-12 12:30:03'),(1057951,'dodoos','','Access-Reject','2019-12-12 12:30:15'),(1057952,'dodoos','','Access-Reject','2019-12-12 12:30:26'),(1057953,'dodoos','','Access-Reject','2019-12-12 12:30:38'),(1057954,'dodoos','','Access-Reject','2019-12-12 12:30:50'),(1057955,'dodoos','','Access-Reject','2019-12-12 12:31:01'),(1057956,'dodoos','','Access-Reject','2019-12-12 12:31:13'),(1057957,'dodoos','','Access-Reject','2019-12-12 12:31:24'),(1057958,'dodoos','','Access-Reject','2019-12-12 12:31:36'),(1057959,'dodoos','','Access-Reject','2019-12-12 12:31:47'),(1057960,'dodoos','','Access-Reject','2019-12-12 12:31:58'),(1057961,'dodoos','','Access-Reject','2019-12-12 12:32:10'),(1057962,'dodoos','','Access-Reject','2019-12-12 12:32:21'),(1057963,'dodoos','','Access-Reject','2019-12-12 12:32:33'),(1057964,'dodoos','','Access-Reject','2019-12-12 12:32:44'),(1057965,'dodoos','','Access-Reject','2019-12-12 12:32:55'),(1057966,'dodoos','','Access-Reject','2019-12-12 12:33:07'),(1057967,'dodoos','','Access-Reject','2019-12-12 12:33:18'),(1057968,'dodoos','','Access-Reject','2019-12-12 12:33:30'),(1057969,'dodoos','','Access-Reject','2019-12-12 12:33:41'),(1057970,'dodoos','','Access-Reject','2019-12-12 12:33:53'),(1057971,'dodoos','','Access-Reject','2019-12-12 12:34:04'),(1057972,'dodoos','','Access-Reject','2019-12-12 12:34:16'),(1057973,'dodoos','','Access-Reject','2019-12-12 12:34:27'),(1057974,'dodoos','','Access-Reject','2019-12-12 12:34:38'),(1057975,'dodoos','','Access-Reject','2019-12-12 12:34:50'),(1057976,'src_hostel','','Access-Accept','2019-12-12 12:34:52'),(1057977,'dodoos','','Access-Reject','2019-12-12 12:35:01'),(1057978,'dodoos','','Access-Reject','2019-12-12 12:35:13'),(1057979,'dodoos','','Access-Reject','2019-12-12 12:35:24'),(1057980,'dodoos','','Access-Reject','2019-12-12 12:35:35'),(1057981,'dodoos','','Access-Reject','2019-12-12 12:35:47'),(1057982,'dodoos','','Access-Reject','2019-12-12 12:35:58'),(1057983,'dodoos','','Access-Reject','2019-12-12 12:36:10'),(1057984,'dodoos','','Access-Reject','2019-12-12 12:36:21'),(1057985,'dodoos','','Access-Reject','2019-12-12 12:36:33'),(1057986,'dodoos','','Access-Reject','2019-12-12 12:36:44'),(1057987,'dodoos','','Access-Reject','2019-12-12 12:36:56'),(1057988,'dodoos','','Access-Reject','2019-12-12 12:37:07'),(1057989,'dodoos','','Access-Reject','2019-12-12 12:37:18'),(1057990,'dodoos','','Access-Reject','2019-12-12 12:37:30'),(1057991,'dodoos','','Access-Reject','2019-12-12 12:37:31'),(1057992,'dodoos','','Access-Reject','2019-12-12 12:37:33'),(1057993,'dodoos','','Access-Reject','2019-12-12 12:37:34'),(1057994,'dodoos','','Access-Reject','2019-12-12 12:37:37'),(1057995,'dodoos','','Access-Reject','2019-12-12 12:37:40'),(1057996,'dodoos','','Access-Reject','2019-12-12 12:37:44'),(1057997,'dodoos','','Access-Reject','2019-12-12 12:37:52'),(1057998,'dodoos','','Access-Reject','2019-12-12 12:38:04'),(1057999,'dodoos','','Access-Reject','2019-12-12 12:38:15'),(1058000,'dodoos','','Access-Reject','2019-12-12 12:38:27'),(1058001,'dodoos','','Access-Reject','2019-12-12 12:38:38'),(1058002,'dodoos','','Access-Reject','2019-12-12 12:38:50'),(1058003,'dodoos','','Access-Reject','2019-12-12 12:39:01'),(1058004,'dodoos','','Access-Reject','2019-12-12 12:39:13'),(1058005,'dodoos','','Access-Reject','2019-12-12 12:39:24'),(1058006,'dodoos','','Access-Reject','2019-12-12 12:39:35'),(1058007,'dodoos','','Access-Reject','2019-12-12 12:39:47'),(1058008,'dodoos','','Access-Reject','2019-12-12 12:39:58'),(1058009,'capitalhill','','Access-Accept','2019-12-12 12:40:09'),(1058010,'dodoos','','Access-Reject','2019-12-12 12:40:10'),(1058011,'dodoos','','Access-Reject','2019-12-12 12:40:21'),(1058012,'dodoos','','Access-Reject','2019-12-12 12:40:33'),(1058013,'dodoos','','Access-Reject','2019-12-12 12:40:44'),(1058014,'dodoos','','Access-Reject','2019-12-12 12:40:56'),(1058015,'dodoos','','Access-Reject','2019-12-12 12:41:07'),(1058016,'dodoos','','Access-Reject','2019-12-12 12:41:19'),(1058017,'dodoos','','Access-Reject','2019-12-12 12:41:30'),(1058018,'dodoos','','Access-Reject','2019-12-12 12:41:42'),(1058019,'dodoos','','Access-Reject','2019-12-12 12:41:53'),(1058020,'dodoos','','Access-Reject','2019-12-12 12:42:04'),(1058021,'dodoos','','Access-Reject','2019-12-12 12:42:16'),(1058022,'dodoos','','Access-Reject','2019-12-12 12:42:27'),(1058023,'dodoos','','Access-Reject','2019-12-12 12:42:39'),(1058024,'dodoos','','Access-Reject','2019-12-12 12:42:50'),(1058025,'dodoos','','Access-Reject','2019-12-12 12:43:02'),(1058026,'dodoos','','Access-Reject','2019-12-12 12:43:13'),(1058027,'dodoos','','Access-Reject','2019-12-12 12:43:25'),(1058028,'dodoos','','Access-Reject','2019-12-12 12:43:36'),(1058029,'dodoos','','Access-Reject','2019-12-12 12:43:48'),(1058030,'dodoos','','Access-Reject','2019-12-12 12:43:59'),(1058031,'dodoos','','Access-Reject','2019-12-12 12:44:11'),(1058032,'dodoos','','Access-Reject','2019-12-12 12:44:22'),(1058033,'dodoos','','Access-Reject','2019-12-12 12:44:34'),(1058034,'dodoos','','Access-Reject','2019-12-12 12:44:45'),(1058035,'dodoos','','Access-Reject','2019-12-12 12:44:57'),(1058036,'dodoos','','Access-Reject','2019-12-12 12:45:08'),(1058037,'dodoos','','Access-Reject','2019-12-12 12:45:20'),(1058038,'dodoos','','Access-Reject','2019-12-12 12:45:31'),(1058039,'dodoos','','Access-Reject','2019-12-12 12:45:43'),(1058040,'dodoos','','Access-Reject','2019-12-12 12:45:54'),(1058041,'dodoos','','Access-Reject','2019-12-12 12:46:06'),(1058042,'dodoos','','Access-Reject','2019-12-12 12:46:17'),(1058043,'dodoos','','Access-Reject','2019-12-12 12:46:29'),(1058044,'dodoos','','Access-Reject','2019-12-12 12:46:40'),(1058045,'dodoos','','Access-Reject','2019-12-12 12:46:52'),(1058046,'dodoos','','Access-Reject','2019-12-12 12:47:03'),(1058047,'dodoos','','Access-Reject','2019-12-12 12:47:14'),(1058048,'dodoos','','Access-Reject','2019-12-12 12:47:26'),(1058049,'dodoos','','Access-Reject','2019-12-12 12:47:37'),(1058050,'dodoos','','Access-Reject','2019-12-12 12:47:49'),(1058051,'dodoos','','Access-Reject','2019-12-12 12:48:00'),(1058052,'dodoos','','Access-Reject','2019-12-12 12:48:11'),(1058053,'dodoos','','Access-Reject','2019-12-12 12:48:23'),(1058054,'dodoos','','Access-Reject','2019-12-12 12:48:35'),(1058055,'dodoos','','Access-Reject','2019-12-12 12:48:46'),(1058056,'dodoos','','Access-Reject','2019-12-12 12:48:58'),(1058057,'dodoos','','Access-Reject','2019-12-12 12:49:09'),(1058058,'dodoos','','Access-Reject','2019-12-12 12:49:21'),(1058059,'dodoos','','Access-Reject','2019-12-12 12:49:32'),(1058060,'dodoos','','Access-Reject','2019-12-12 12:49:43'),(1058061,'dodoos','','Access-Reject','2019-12-12 12:49:55'),(1058062,'dodoos','','Access-Reject','2019-12-12 12:50:07'),(1058063,'dodoos','','Access-Reject','2019-12-12 12:50:19'),(1058064,'dodoos','','Access-Reject','2019-12-12 12:50:30'),(1058065,'dodoos','','Access-Reject','2019-12-12 12:50:42'),(1058066,'dodoos','','Access-Reject','2019-12-12 12:50:53'),(1058067,'dodoos','','Access-Reject','2019-12-12 12:51:05'),(1058068,'dodoos','','Access-Reject','2019-12-12 12:51:16'),(1058069,'dodoos','','Access-Reject','2019-12-12 12:51:28'),(1058070,'dodoos','','Access-Reject','2019-12-12 12:51:39'),(1058071,'dodoos','','Access-Reject','2019-12-12 12:51:50'),(1058072,'dodoos','','Access-Reject','2019-12-12 12:52:02'),(1058073,'dodoos','','Access-Reject','2019-12-12 12:52:13'),(1058074,'dodoos','','Access-Reject','2019-12-12 12:52:25'),(1058075,'dodoos','','Access-Reject','2019-12-12 12:52:36'),(1058076,'dodoos','','Access-Reject','2019-12-12 12:52:48'),(1058077,'dodoos','','Access-Reject','2019-12-12 12:52:59'),(1058078,'dodoos','','Access-Reject','2019-12-12 12:53:11'),(1058079,'dodoos','','Access-Reject','2019-12-12 12:53:22'),(1058080,'dodoos','','Access-Reject','2019-12-12 12:53:34'),(1058081,'dodoos','','Access-Reject','2019-12-12 12:53:46'),(1058082,'dodoos','','Access-Reject','2019-12-12 12:53:57'),(1058083,'dodoos','','Access-Reject','2019-12-12 12:54:09'),(1058084,'dodoos','','Access-Reject','2019-12-12 12:54:20'),(1058085,'dodoos','','Access-Reject','2019-12-12 12:54:31'),(1058086,'dodoos','','Access-Reject','2019-12-12 12:54:43'),(1058087,'dodoos','','Access-Reject','2019-12-12 12:54:54'),(1058088,'dodoos','','Access-Reject','2019-12-12 12:55:06'),(1058089,'dodoos','','Access-Reject','2019-12-12 12:55:17'),(1058090,'dodoos','','Access-Reject','2019-12-12 12:55:29'),(1058091,'dodoos','','Access-Reject','2019-12-12 12:55:40'),(1058092,'dodoos','','Access-Reject','2019-12-12 12:55:52'),(1058093,'dodoos','','Access-Reject','2019-12-12 12:56:03'),(1058094,'dodoos','','Access-Reject','2019-12-12 12:56:15'),(1058095,'dodoos','','Access-Reject','2019-12-12 12:56:26'),(1058096,'dodoos','','Access-Reject','2019-12-12 12:56:37'),(1058097,'dodoos','','Access-Reject','2019-12-12 12:56:49'),(1058098,'dodoos','','Access-Reject','2019-12-12 12:57:00'),(1058099,'dodoos','','Access-Reject','2019-12-12 12:57:12'),(1058100,'dodoos','','Access-Reject','2019-12-12 12:57:23'),(1058101,'dodoos','','Access-Reject','2019-12-12 12:57:35'),(1058102,'dodoos','','Access-Reject','2019-12-12 12:57:46'),(1058103,'dodoos','','Access-Reject','2019-12-12 12:57:57'),(1058104,'dodoos','','Access-Reject','2019-12-12 12:58:09'),(1058105,'dodoos','','Access-Reject','2019-12-12 12:58:20'),(1058106,'dodoos','','Access-Reject','2019-12-12 12:58:32'),(1058107,'dodoos','','Access-Reject','2019-12-12 12:58:44'),(1058108,'dodoos','','Access-Reject','2019-12-12 12:58:55'),(1058109,'dodoos','','Access-Reject','2019-12-12 12:59:06'),(1058110,'dodoos','','Access-Reject','2019-12-12 12:59:18'),(1058111,'dodoos','','Access-Reject','2019-12-12 12:59:29'),(1058112,'dodoos','','Access-Reject','2019-12-12 12:59:41'),(1058113,'dodoos','','Access-Reject','2019-12-12 12:59:53'),(1058114,'dodoos','','Access-Reject','2019-12-12 13:00:06'),(1058115,'dodoos','','Access-Reject','2019-12-12 13:00:17'),(1058116,'dodoos','','Access-Reject','2019-12-12 13:00:29'),(1058117,'dodoos','','Access-Reject','2019-12-12 13:00:40'),(1058118,'dodoos','','Access-Reject','2019-12-12 13:00:52'),(1058119,'dodoos','','Access-Reject','2019-12-12 13:01:03'),(1058120,'dodoos','','Access-Reject','2019-12-12 13:01:15'),(1058121,'dodoos','','Access-Reject','2019-12-12 13:01:26'),(1058122,'dodoos','','Access-Reject','2019-12-12 13:01:38'),(1058123,'dodoos','','Access-Reject','2019-12-12 13:01:50'),(1058124,'dodoos','','Access-Reject','2019-12-12 13:02:01'),(1058125,'dodoos','','Access-Reject','2019-12-12 13:02:13'),(1058126,'dodoos','','Access-Reject','2019-12-12 13:02:24'),(1058127,'dodoos','','Access-Reject','2019-12-12 13:02:36'),(1058128,'dodoos','','Access-Reject','2019-12-12 13:02:47'),(1058129,'dodoos','','Access-Reject','2019-12-12 13:02:59'),(1058130,'dodoos','','Access-Reject','2019-12-12 13:03:10'),(1058131,'dodoos','','Access-Reject','2019-12-12 13:03:22'),(1058132,'dodoos','','Access-Reject','2019-12-12 13:03:33'),(1058133,'dodoos','','Access-Reject','2019-12-12 13:03:44'),(1058134,'dodoos','','Access-Reject','2019-12-12 13:03:56'),(1058135,'dodoos','','Access-Reject','2019-12-12 13:04:07'),(1058136,'dodoos','','Access-Reject','2019-12-12 13:04:19'),(1058137,'dodoos','','Access-Reject','2019-12-12 13:04:30'),(1058138,'dodoos','','Access-Reject','2019-12-12 13:04:42'),(1058139,'dodoos','','Access-Reject','2019-12-12 13:04:53'),(1058140,'dodoos','','Access-Reject','2019-12-12 13:05:05'),(1058141,'dodoos','','Access-Reject','2019-12-12 13:05:16'),(1058142,'dodoos','','Access-Reject','2019-12-12 13:05:27'),(1058143,'dodoos','','Access-Reject','2019-12-12 13:05:39'),(1058144,'pempamsie','','Access-Accept','2019-12-12 13:05:43'),(1058145,'dodoos','','Access-Reject','2019-12-12 13:05:50'),(1058146,'dodoos','','Access-Reject','2019-12-12 13:06:02'),(1058147,'dodoos','','Access-Reject','2019-12-12 13:06:13'),(1058148,'dodoos','','Access-Reject','2019-12-12 13:06:25'),(1058149,'dodoos','','Access-Reject','2019-12-12 13:06:36'),(1058150,'dodoos','','Access-Reject','2019-12-12 13:06:47'),(1058151,'dodoos','','Access-Reject','2019-12-12 13:06:59'),(1058152,'dodoos','','Access-Reject','2019-12-12 13:07:10'),(1058153,'dodoos','','Access-Reject','2019-12-12 13:07:22'),(1058154,'dodoos','','Access-Reject','2019-12-12 13:07:33'),(1058155,'dodoos','','Access-Reject','2019-12-12 13:07:45'),(1058156,'dodoos','','Access-Reject','2019-12-12 13:07:56'),(1058157,'dodoos','','Access-Reject','2019-12-12 13:08:08'),(1058158,'dodoos','','Access-Reject','2019-12-12 13:08:19'),(1058159,'dodoos','','Access-Reject','2019-12-12 13:08:31'),(1058160,'dodoos','','Access-Reject','2019-12-12 13:08:42'),(1058161,'dodoos','','Access-Reject','2019-12-12 13:08:54'),(1058162,'dodoos','','Access-Reject','2019-12-12 13:09:05'),(1058163,'dodoos','','Access-Reject','2019-12-12 13:09:17'),(1058164,'dodoos','','Access-Reject','2019-12-12 13:09:28'),(1058165,'dodoos','','Access-Reject','2019-12-12 13:09:39'),(1058166,'dodoos','','Access-Reject','2019-12-12 13:09:51'),(1058167,'dodoos','','Access-Reject','2019-12-12 13:10:02'),(1058168,'dodoos','','Access-Reject','2019-12-12 13:10:14'),(1058169,'dodoos','','Access-Reject','2019-12-12 13:10:25'),(1058170,'dodoos','','Access-Reject','2019-12-12 13:10:36'),(1058171,'dodoos','','Access-Reject','2019-12-12 13:10:48'),(1058172,'dodoos','','Access-Reject','2019-12-12 13:11:00'),(1058173,'dodoos','','Access-Reject','2019-12-12 13:11:11'),(1058174,'dodoos','','Access-Reject','2019-12-12 13:11:57'),(1058175,'dodoos','','Access-Reject','2019-12-12 13:12:09'),(1058176,'dodoos','','Access-Reject','2019-12-12 13:12:20'),(1058177,'dodoos','','Access-Reject','2019-12-12 13:12:32'),(1058178,'dodoos','','Access-Reject','2019-12-12 13:12:43'),(1058179,'dodoos','','Access-Reject','2019-12-12 13:12:56'),(1058180,'dodoos','','Access-Reject','2019-12-12 13:13:07'),(1058181,'dodoos','','Access-Reject','2019-12-12 13:13:19'),(1058182,'dodoos','','Access-Reject','2019-12-12 13:13:30'),(1058183,'dodoos','','Access-Reject','2019-12-12 13:13:42'),(1058184,'dodoos','','Access-Reject','2019-12-12 13:13:53'),(1058185,'dodoos','','Access-Reject','2019-12-12 13:14:05'),(1058186,'dodoos','','Access-Reject','2019-12-12 13:14:16'),(1058187,'dodoos','','Access-Reject','2019-12-12 13:14:28'),(1058188,'dodoos','','Access-Reject','2019-12-12 13:14:39'),(1058189,'dodoos','','Access-Reject','2019-12-12 13:14:51'),(1058190,'dodoos','','Access-Reject','2019-12-12 13:15:02'),(1058191,'dodoos','','Access-Reject','2019-12-12 13:15:14'),(1058192,'dodoos','','Access-Reject','2019-12-12 13:15:26'),(1058193,'dodoos','','Access-Reject','2019-12-12 13:15:37'),(1058194,'dodoos','','Access-Reject','2019-12-12 13:15:49'),(1058195,'dodoos','','Access-Reject','2019-12-12 13:16:00'),(1058196,'dodoos','','Access-Reject','2019-12-12 13:16:12'),(1058197,'dodoos','','Access-Reject','2019-12-12 13:16:23'),(1058198,'dodoos','','Access-Reject','2019-12-12 13:16:35'),(1058199,'dodoos','','Access-Reject','2019-12-12 13:16:46'),(1058200,'dodoos','','Access-Reject','2019-12-12 13:16:58'),(1058201,'dodoos','','Access-Reject','2019-12-12 13:17:10'),(1058202,'dodoos','','Access-Reject','2019-12-12 13:17:21'),(1058203,'dodoos','','Access-Reject','2019-12-12 13:17:33'),(1058204,'dodoos','','Access-Reject','2019-12-12 13:17:45'),(1058205,'dodoos','','Access-Reject','2019-12-12 13:17:56'),(1058206,'dodoos','','Access-Reject','2019-12-12 13:18:11'),(1058207,'dodoos','','Access-Reject','2019-12-12 13:18:22'),(1058208,'baduwa','','Access-Accept','2019-12-12 13:18:32'),(1058209,'dodoos','','Access-Reject','2019-12-12 13:18:34'),(1058210,'dodoos','','Access-Reject','2019-12-12 13:18:45'),(1058211,'dodoos','','Access-Reject','2019-12-12 13:18:57'),(1058212,'dodoos','','Access-Reject','2019-12-12 13:19:08'),(1058213,'dodoos','','Access-Reject','2019-12-12 13:19:20'),(1058214,'dodoos','','Access-Reject','2019-12-12 13:19:31'),(1058215,'dodoos','','Access-Reject','2019-12-12 13:19:43'),(1058216,'dodoos','','Access-Reject','2019-12-12 13:19:54'),(1058217,'dodoos','','Access-Reject','2019-12-12 13:20:06'),(1058218,'dodoos','','Access-Reject','2019-12-12 13:20:17'),(1058219,'dodoos','','Access-Reject','2019-12-12 13:20:29'),(1058220,'dodoos','','Access-Reject','2019-12-12 13:20:40'),(1058221,'dodoos','','Access-Reject','2019-12-12 13:20:52'),(1058222,'dodoos','','Access-Reject','2019-12-12 13:21:04'),(1058223,'dodoos','','Access-Reject','2019-12-12 13:21:15'),(1058224,'dodoos','','Access-Reject','2019-12-12 13:21:27'),(1058225,'dodoos','','Access-Reject','2019-12-12 13:21:38'),(1058226,'dodoos','','Access-Reject','2019-12-12 13:21:50'),(1058227,'dodoos','','Access-Reject','2019-12-12 13:22:01'),(1058228,'dodoos','','Access-Reject','2019-12-12 13:22:13'),(1058229,'dodoos','','Access-Reject','2019-12-12 13:22:24'),(1058230,'dodoos','','Access-Reject','2019-12-12 13:22:36'),(1058231,'dodoos','','Access-Reject','2019-12-12 13:22:47'),(1058232,'dodoos','','Access-Reject','2019-12-12 13:22:59'),(1058233,'dodoos','','Access-Reject','2019-12-12 13:23:10'),(1058234,'dodoos','','Access-Reject','2019-12-12 13:23:22'),(1058235,'dodoos','','Access-Reject','2019-12-12 13:23:33'),(1058236,'dodoos','','Access-Reject','2019-12-12 13:23:45'),(1058237,'dodoos','','Access-Reject','2019-12-12 13:23:56'),(1058238,'dodoos','','Access-Reject','2019-12-12 13:24:08'),(1058239,'dodoos','','Access-Reject','2019-12-12 13:24:19'),(1058240,'dodoos','','Access-Reject','2019-12-12 13:24:31'),(1058241,'dodoos','','Access-Reject','2019-12-12 13:24:42'),(1058242,'dodoos','','Access-Reject','2019-12-12 13:24:54'),(1058243,'dodoos','','Access-Reject','2019-12-12 13:25:05'),(1058244,'dodoos','','Access-Reject','2019-12-12 13:25:17'),(1058245,'dodoos','','Access-Reject','2019-12-12 13:25:28'),(1058246,'dodoos','','Access-Reject','2019-12-12 13:25:40'),(1058247,'dodoos','','Access-Reject','2019-12-12 13:25:51'),(1058248,'dodoos','','Access-Reject','2019-12-12 13:26:03'),(1058249,'dodoos','','Access-Reject','2019-12-12 13:26:14'),(1058250,'dodoos','','Access-Reject','2019-12-12 13:26:26'),(1058251,'dodoos','','Access-Reject','2019-12-12 13:26:37'),(1058252,'dodoos','','Access-Reject','2019-12-12 13:26:49'),(1058253,'dodoos','','Access-Reject','2019-12-12 13:27:01'),(1058254,'dodoos','','Access-Reject','2019-12-12 13:27:12'),(1058255,'dodoos','','Access-Reject','2019-12-12 13:27:24'),(1058256,'baduwa','','Access-Accept','2019-12-12 13:27:27'),(1058257,'dodoos','','Access-Reject','2019-12-12 13:27:35'),(1058258,'dodoos','','Access-Reject','2019-12-12 13:27:47'),(1058259,'dodoos','','Access-Reject','2019-12-12 13:27:58'),(1058260,'dodoos','','Access-Reject','2019-12-12 13:28:09'),(1058261,'dodoos','','Access-Reject','2019-12-12 13:28:21'),(1058262,'dodoos','','Access-Reject','2019-12-12 13:28:32'),(1058263,'dodoos','','Access-Reject','2019-12-12 13:28:44'),(1058264,'dodoos','','Access-Reject','2019-12-12 13:28:56'),(1058265,'dodoos','','Access-Reject','2019-12-12 13:29:08'),(1058266,'dodoos','','Access-Reject','2019-12-12 13:29:19'),(1058267,'dodoos','','Access-Reject','2019-12-12 13:29:31'),(1058268,'dodoos','','Access-Reject','2019-12-12 13:29:42'),(1058269,'dodoos','','Access-Reject','2019-12-12 13:29:54'),(1058270,'dodoos','','Access-Reject','2019-12-12 13:30:06'),(1058271,'dodoos','','Access-Reject','2019-12-12 13:30:18'),(1058272,'dodoos','','Access-Reject','2019-12-12 13:30:29'),(1058273,'dodoos','','Access-Reject','2019-12-12 13:30:41'),(1058274,'dodoos','','Access-Reject','2019-12-12 13:30:52'),(1058275,'dodoos','','Access-Reject','2019-12-12 13:31:04'),(1058276,'dodoos','','Access-Reject','2019-12-12 13:31:16'),(1058277,'dodoos','','Access-Reject','2019-12-12 13:31:27'),(1058278,'dodoos','','Access-Reject','2019-12-12 13:31:39'),(1058279,'dodoos','','Access-Reject','2019-12-12 13:31:50'),(1058280,'dodoos','','Access-Reject','2019-12-12 13:32:02'),(1058281,'dodoos','','Access-Reject','2019-12-12 13:32:13'),(1058282,'dodoos','','Access-Reject','2019-12-12 13:32:25'),(1058283,'dodoos','','Access-Reject','2019-12-12 13:32:36'),(1058284,'dodoos','','Access-Reject','2019-12-12 13:32:48'),(1058285,'dodoos','','Access-Reject','2019-12-12 13:32:59'),(1058286,'dodoos','','Access-Reject','2019-12-12 13:33:11'),(1058287,'dodoos','','Access-Reject','2019-12-12 13:33:22'),(1058288,'dodoos','','Access-Reject','2019-12-12 13:33:34'),(1058289,'dodoos','','Access-Reject','2019-12-12 13:33:45'),(1058290,'dodoos','','Access-Reject','2019-12-12 13:33:56'),(1058291,'dodoos','','Access-Reject','2019-12-12 13:34:08'),(1058292,'dodoos','','Access-Reject','2019-12-12 13:34:19'),(1058293,'dodoos','','Access-Reject','2019-12-12 13:34:31'),(1058294,'dodoos','','Access-Reject','2019-12-12 13:34:43'),(1058295,'src_hostel','','Access-Accept','2019-12-12 13:34:52'),(1058296,'dodoos','','Access-Reject','2019-12-12 13:34:54'),(1058297,'dodoos','','Access-Reject','2019-12-12 13:35:06'),(1058298,'dodoos','','Access-Reject','2019-12-12 13:35:17'),(1058299,'dodoos','','Access-Reject','2019-12-12 13:35:28'),(1058300,'dodoos','','Access-Reject','2019-12-12 13:35:40'),(1058301,'dodoos','','Access-Reject','2019-12-12 13:35:52'),(1058302,'dodoos','','Access-Reject','2019-12-12 13:36:03'),(1058303,'dodoos','','Access-Reject','2019-12-12 13:36:15'),(1058304,'dodoos','','Access-Reject','2019-12-12 13:36:26'),(1058305,'dodoos','','Access-Reject','2019-12-12 13:36:38'),(1058306,'dodoos','','Access-Reject','2019-12-12 13:36:49'),(1058307,'dodoos','','Access-Reject','2019-12-12 13:37:01'),(1058308,'dodoos','','Access-Reject','2019-12-12 13:37:12'),(1058309,'dodoos','','Access-Reject','2019-12-12 13:37:24'),(1058310,'dodoos','','Access-Reject','2019-12-12 13:37:31'),(1058311,'dodoos','','Access-Reject','2019-12-12 13:37:33'),(1058312,'dodoos','','Access-Reject','2019-12-12 13:37:34'),(1058313,'dodoos','','Access-Reject','2019-12-12 13:37:37'),(1058314,'dodoos','','Access-Reject','2019-12-12 13:37:40'),(1058315,'dodoos','','Access-Reject','2019-12-12 13:37:44'),(1058316,'dodoos','','Access-Reject','2019-12-12 13:37:52'),(1058317,'dodoos','','Access-Reject','2019-12-12 13:38:04'),(1058318,'dodoos','','Access-Reject','2019-12-12 13:38:16'),(1058319,'dodoos','','Access-Reject','2019-12-12 13:38:27'),(1058320,'dodoos','','Access-Reject','2019-12-12 13:38:38'),(1058321,'dodoos','','Access-Reject','2019-12-12 13:38:50'),(1058322,'dodoos','','Access-Reject','2019-12-12 13:39:01'),(1058323,'dodoos','','Access-Reject','2019-12-12 13:39:13'),(1058324,'dodoos','','Access-Reject','2019-12-12 13:39:24'),(1058325,'dodoos','','Access-Reject','2019-12-12 13:39:36'),(1058326,'dodoos','','Access-Reject','2019-12-12 13:39:48'),(1058327,'dodoos','','Access-Reject','2019-12-12 13:39:59'),(1058328,'capitalhill','','Access-Accept','2019-12-12 13:40:10'),(1058329,'dodoos','','Access-Reject','2019-12-12 13:40:11'),(1058330,'dodoos','','Access-Reject','2019-12-12 13:40:23'),(1058331,'dodoos','','Access-Reject','2019-12-12 13:40:34'),(1058332,'dodoos','','Access-Reject','2019-12-12 13:40:46'),(1058333,'dodoos','','Access-Reject','2019-12-12 13:40:59'),(1058334,'dodoos','','Access-Reject','2019-12-12 13:41:10'),(1058335,'dodoos','','Access-Reject','2019-12-12 13:41:22'),(1058336,'dodoos','','Access-Reject','2019-12-12 13:41:34'),(1058337,'dodoos','','Access-Reject','2019-12-12 13:41:45'),(1058338,'dodoos','','Access-Reject','2019-12-12 13:41:57'),(1058339,'dodoos','','Access-Reject','2019-12-12 13:42:09'),(1058340,'dodoos','','Access-Reject','2019-12-12 13:42:20'),(1058341,'dodoos','','Access-Reject','2019-12-12 13:42:32'),(1058342,'dodoos','','Access-Reject','2019-12-12 13:42:43'),(1058343,'dodoos','','Access-Reject','2019-12-12 13:42:55'),(1058344,'dodoos','','Access-Reject','2019-12-12 13:43:07'),(1058345,'dodoos','','Access-Reject','2019-12-12 13:43:18'),(1058346,'dodoos','','Access-Reject','2019-12-12 13:43:30'),(1058347,'dodoos','','Access-Reject','2019-12-12 13:43:41'),(1058348,'dodoos','','Access-Reject','2019-12-12 13:43:52'),(1058349,'dodoos','','Access-Reject','2019-12-12 13:44:04'),(1058350,'dodoos','','Access-Reject','2019-12-12 13:44:15'),(1058351,'dodoos','','Access-Reject','2019-12-12 13:44:28'),(1058352,'dodoos','','Access-Reject','2019-12-12 13:44:39'),(1058353,'dodoos','','Access-Reject','2019-12-12 13:44:51'),(1058354,'dodoos','','Access-Reject','2019-12-12 13:45:02'),(1058355,'dodoos','','Access-Reject','2019-12-12 13:45:15'),(1058356,'dodoos','','Access-Reject','2019-12-12 13:45:27'),(1058357,'dodoos','','Access-Reject','2019-12-12 13:45:39'),(1058358,'dodoos','','Access-Reject','2019-12-12 13:45:51'),(1058359,'dodoos','','Access-Reject','2019-12-12 13:46:03'),(1058360,'dodoos','','Access-Reject','2019-12-12 13:46:15'),(1058361,'dodoos','','Access-Reject','2019-12-12 13:46:26'),(1058362,'dodoos','','Access-Reject','2019-12-12 13:46:38'),(1058363,'dodoos','','Access-Reject','2019-12-12 13:46:49'),(1058364,'dodoos','','Access-Reject','2019-12-12 13:47:01'),(1058365,'dodoos','','Access-Reject','2019-12-12 13:47:12'),(1058366,'dodoos','','Access-Reject','2019-12-12 13:47:24'),(1058367,'dodoos','','Access-Reject','2019-12-12 13:47:35'),(1058368,'dodoos','','Access-Reject','2019-12-12 13:47:47'),(1058369,'dodoos','','Access-Reject','2019-12-12 13:47:59'),(1058370,'dodoos','','Access-Reject','2019-12-12 13:48:10'),(1058371,'dodoos','','Access-Reject','2019-12-12 13:48:22'),(1058372,'dodoos','','Access-Reject','2019-12-12 13:48:33'),(1058373,'dodoos','','Access-Reject','2019-12-12 13:48:45'),(1058374,'dodoos','','Access-Reject','2019-12-12 13:48:56'),(1058375,'dodoos','','Access-Reject','2019-12-12 13:49:08'),(1058376,'dodoos','','Access-Reject','2019-12-12 13:49:20'),(1058377,'dodoos','','Access-Reject','2019-12-12 13:49:31'),(1058378,'dodoos','','Access-Reject','2019-12-12 13:49:43'),(1058379,'dodoos','','Access-Reject','2019-12-12 13:49:54'),(1058380,'dodoos','','Access-Reject','2019-12-12 13:50:06'),(1058381,'dodoos','','Access-Reject','2019-12-12 13:50:17'),(1058382,'dodoos','','Access-Reject','2019-12-12 13:50:29'),(1058383,'dodoos','','Access-Reject','2019-12-12 13:50:41'),(1058384,'dodoos','','Access-Reject','2019-12-12 13:50:52'),(1058385,'dodoos','','Access-Reject','2019-12-12 13:51:04'),(1058386,'dodoos','','Access-Reject','2019-12-12 13:51:16'),(1058387,'dodoos','','Access-Reject','2019-12-12 13:51:27'),(1058388,'dodoos','','Access-Reject','2019-12-12 13:51:39'),(1058389,'dodoos','','Access-Reject','2019-12-12 13:51:50'),(1058390,'dodoos','','Access-Reject','2019-12-12 13:52:02'),(1058391,'dodoos','','Access-Reject','2019-12-12 13:52:14'),(1058392,'dodoos','','Access-Reject','2019-12-12 13:52:25'),(1058393,'dodoos','','Access-Reject','2019-12-12 13:52:37'),(1058394,'dodoos','','Access-Reject','2019-12-12 13:52:48'),(1058395,'dodoos','','Access-Reject','2019-12-12 13:53:00'),(1058396,'dodoos','','Access-Reject','2019-12-12 13:53:13'),(1058397,'dodoos','','Access-Reject','2019-12-12 13:53:24'),(1058398,'dodoos','','Access-Reject','2019-12-12 13:53:36'),(1058399,'dodoos','','Access-Reject','2019-12-12 13:53:47'),(1058400,'dodoos','','Access-Reject','2019-12-12 13:53:59'),(1058401,'dodoos','','Access-Reject','2019-12-12 13:54:10'),(1058402,'dodoos','','Access-Reject','2019-12-12 13:54:22'),(1058403,'dodoos','','Access-Reject','2019-12-12 13:54:33'),(1058404,'dodoos','','Access-Reject','2019-12-12 13:54:45'),(1058405,'dodoos','','Access-Reject','2019-12-12 13:54:57'),(1058406,'dodoos','','Access-Reject','2019-12-12 13:55:08'),(1058407,'dodoos','','Access-Reject','2019-12-12 13:55:20'),(1058408,'dodoos','','Access-Reject','2019-12-12 13:55:31'),(1058409,'dodoos','','Access-Reject','2019-12-12 13:55:43'),(1058410,'dodoos','','Access-Reject','2019-12-12 13:55:55'),(1058411,'dodoos','','Access-Reject','2019-12-12 13:56:06'),(1058412,'dodoos','','Access-Reject','2019-12-12 13:56:19'),(1058413,'dodoos','','Access-Reject','2019-12-12 13:56:31'),(1058414,'dodoos','','Access-Reject','2019-12-12 13:56:43'),(1058415,'dodoos','','Access-Reject','2019-12-12 13:56:54'),(1058416,'dodoos','','Access-Reject','2019-12-12 13:57:06'),(1058417,'dodoos','','Access-Reject','2019-12-12 13:57:18'),(1058418,'dodoos','','Access-Reject','2019-12-12 13:57:30'),(1058419,'dodoos','','Access-Reject','2019-12-12 13:57:41'),(1058420,'dodoos','','Access-Reject','2019-12-12 13:57:53'),(1058421,'dodoos','','Access-Reject','2019-12-12 13:58:04'),(1058422,'dodoos','','Access-Reject','2019-12-12 13:58:16'),(1058423,'dodoos','','Access-Reject','2019-12-12 13:58:27'),(1058424,'dodoos','','Access-Reject','2019-12-12 13:58:39'),(1058425,'dodoos','','Access-Reject','2019-12-12 13:58:51'),(1058426,'dodoos','','Access-Reject','2019-12-12 13:59:03'),(1058427,'dodoos','','Access-Reject','2019-12-12 13:59:15'),(1058428,'dodoos','','Access-Reject','2019-12-12 13:59:26'),(1058429,'dodoos','','Access-Reject','2019-12-12 13:59:38'),(1058430,'dodoos','','Access-Reject','2019-12-12 13:59:49'),(1058431,'dodoos','','Access-Reject','2019-12-12 14:00:01'),(1058432,'dodoos','','Access-Reject','2019-12-12 14:00:12'),(1058433,'dodoos','','Access-Reject','2019-12-12 14:00:24'),(1058434,'dodoos','','Access-Reject','2019-12-12 14:00:35'),(1058435,'dodoos','','Access-Reject','2019-12-12 14:00:48'),(1058436,'dodoos','','Access-Reject','2019-12-12 14:01:00'),(1058437,'dodoos','','Access-Reject','2019-12-12 14:01:11'),(1058438,'dodoos','','Access-Reject','2019-12-12 14:01:23'),(1058439,'dodoos','','Access-Reject','2019-12-12 14:01:35'),(1058440,'dodoos','','Access-Reject','2019-12-12 14:01:46'),(1058441,'dodoos','','Access-Reject','2019-12-12 14:01:58'),(1058442,'dodoos','','Access-Reject','2019-12-12 14:02:09'),(1058443,'dodoos','','Access-Reject','2019-12-12 14:02:21'),(1058444,'dodoos','','Access-Reject','2019-12-12 14:02:33'),(1058445,'dodoos','','Access-Reject','2019-12-12 14:02:44'),(1058446,'dodoos','','Access-Reject','2019-12-12 14:02:56'),(1058447,'dodoos','','Access-Reject','2019-12-12 14:03:07'),(1058448,'dodoos','','Access-Reject','2019-12-12 14:03:20'),(1058449,'dodoos','','Access-Reject','2019-12-12 14:03:32'),(1058450,'dodoos','','Access-Reject','2019-12-12 14:03:43'),(1058451,'dodoos','','Access-Reject','2019-12-12 14:03:55'),(1058452,'dodoos','','Access-Reject','2019-12-12 14:04:07'),(1058453,'dodoos','','Access-Reject','2019-12-12 14:04:19'),(1058454,'dodoos','','Access-Reject','2019-12-12 14:04:31'),(1058455,'dodoos','','Access-Reject','2019-12-12 14:04:43'),(1058456,'dodoos','','Access-Reject','2019-12-12 14:04:55'),(1058457,'dodoos','','Access-Reject','2019-12-12 14:05:07'),(1058458,'dodoos','','Access-Reject','2019-12-12 14:05:19'),(1058459,'dodoos','','Access-Reject','2019-12-12 14:05:35'),(1058460,'dodoos','','Access-Reject','2019-12-12 14:05:46'),(1058461,'dodoos','','Access-Reject','2019-12-12 14:05:58'),(1058462,'dodoos','','Access-Reject','2019-12-12 14:06:10'),(1058463,'dodoos','','Access-Reject','2019-12-12 14:06:21'),(1058464,'dodoos','','Access-Reject','2019-12-12 14:06:33'),(1058465,'dodoos','','Access-Reject','2019-12-12 14:06:44'),(1058466,'dodoos','','Access-Reject','2019-12-12 14:06:56'),(1058467,'dodoos','','Access-Reject','2019-12-12 14:07:08'),(1058468,'dodoos','','Access-Reject','2019-12-12 14:07:20'),(1058469,'dodoos','','Access-Reject','2019-12-12 14:07:32'),(1058470,'dodoos','','Access-Reject','2019-12-12 14:07:44'),(1058471,'dodoos','','Access-Reject','2019-12-12 14:07:57'),(1058472,'dodoos','','Access-Reject','2019-12-12 14:08:09'),(1058473,'dodoos','','Access-Reject','2019-12-12 14:08:21'),(1058474,'dodoos','','Access-Reject','2019-12-12 14:08:33'),(1058475,'dodoos','','Access-Reject','2019-12-12 14:08:44'),(1058476,'dodoos','','Access-Reject','2019-12-12 14:08:57'),(1058477,'dodoos','','Access-Reject','2019-12-12 14:09:09'),(1058478,'dodoos','','Access-Reject','2019-12-12 14:09:20'),(1058479,'dodoos','','Access-Reject','2019-12-12 14:09:32'),(1058480,'dodoos','','Access-Reject','2019-12-12 14:09:44'),(1058481,'dodoos','','Access-Reject','2019-12-12 14:09:56'),(1058482,'affiliation','','Access-Accept','2019-12-12 14:10:02'),(1058483,'dodoos','','Access-Reject','2019-12-12 14:10:08'),(1058484,'anane-fenin','','Access-Accept','2019-12-12 14:10:08'),(1058485,'dodoos','','Access-Reject','2019-12-12 14:10:19'),(1058486,'dodoos','','Access-Reject','2019-12-12 14:10:31'),(1058487,'dodoos','','Access-Reject','2019-12-12 14:10:43'),(1058488,'dodoos','','Access-Reject','2019-12-12 14:10:55'),(1058489,'dodoos','','Access-Reject','2019-12-12 14:11:08'),(1058490,'dodoos','','Access-Reject','2019-12-12 14:11:19'),(1058491,'dodoos','','Access-Reject','2019-12-12 14:11:32'),(1058492,'dodoos','','Access-Reject','2019-12-12 14:11:44'),(1058493,'dodoos','','Access-Reject','2019-12-12 14:11:55'),(1058494,'dodoos','','Access-Reject','2019-12-12 14:12:44'),(1058495,'dodoos','','Access-Reject','2019-12-12 14:12:55'),(1058496,'dodoos','','Access-Reject','2019-12-12 14:13:07'),(1058497,'dodoos','','Access-Reject','2019-12-12 14:13:18'),(1058498,'dodoos','','Access-Reject','2019-12-12 14:13:30'),(1058499,'dodoos','','Access-Reject','2019-12-12 14:13:43'),(1058500,'dodoos','','Access-Reject','2019-12-12 14:13:55'),(1058501,'dodoos','','Access-Reject','2019-12-12 14:14:07'),(1058502,'dodoos','','Access-Reject','2019-12-12 14:14:18'),(1058503,'dodoos','','Access-Reject','2019-12-12 14:14:30'),(1058504,'dodoos','','Access-Reject','2019-12-12 14:14:42'),(1058505,'dodoos','','Access-Reject','2019-12-12 14:14:54'),(1058506,'dodoos','','Access-Reject','2019-12-12 14:15:05'),(1058507,'dodoos','','Access-Reject','2019-12-12 14:15:17'),(1058508,'dodoos','','Access-Reject','2019-12-12 14:15:28'),(1058509,'dodoos','','Access-Reject','2019-12-12 14:15:40'),(1058510,'dodoos','','Access-Reject','2019-12-12 14:15:51'),(1058511,'dodoos','','Access-Reject','2019-12-12 14:16:03'),(1058512,'dodoos','','Access-Reject','2019-12-12 14:16:14'),(1058513,'dodoos','','Access-Reject','2019-12-12 14:16:26'),(1058514,'dodoos','','Access-Reject','2019-12-12 14:16:38'),(1058515,'dodoos','','Access-Reject','2019-12-12 14:16:49'),(1058516,'dodoos','','Access-Reject','2019-12-12 14:17:01'),(1058517,'dodoos','','Access-Reject','2019-12-12 14:17:12'),(1058518,'dodoos','','Access-Reject','2019-12-12 14:17:24'),(1058519,'dodoos','','Access-Reject','2019-12-12 14:17:35'),(1058520,'dodoos','','Access-Reject','2019-12-12 14:17:47'),(1058521,'dodoos','','Access-Reject','2019-12-12 14:17:58'),(1058522,'dodoos','','Access-Reject','2019-12-12 14:18:10'),(1058523,'dodoos','','Access-Reject','2019-12-12 14:18:21'),(1058524,'dodoos','','Access-Reject','2019-12-12 14:18:33'),(1058525,'dodoos','','Access-Reject','2019-12-12 14:18:44'),(1058526,'dodoos','','Access-Reject','2019-12-12 14:18:56'),(1058527,'dodoos','','Access-Reject','2019-12-12 14:19:07'),(1058528,'dodoos','','Access-Reject','2019-12-12 14:19:18'),(1058529,'dodoos','','Access-Reject','2019-12-12 14:19:30'),(1058530,'dodoos','','Access-Reject','2019-12-12 14:19:42'),(1058531,'dodoos','','Access-Reject','2019-12-12 14:19:53'),(1058532,'dodoos','','Access-Reject','2019-12-12 14:20:04'),(1058533,'dodoos','','Access-Reject','2019-12-12 14:20:16'),(1058534,'dodoos','','Access-Reject','2019-12-12 14:20:27'),(1058535,'dodoos','','Access-Reject','2019-12-12 14:20:39'),(1058536,'dodoos','','Access-Reject','2019-12-12 14:20:50'),(1058537,'dodoos','','Access-Reject','2019-12-12 14:21:02'),(1058538,'dodoos','','Access-Reject','2019-12-12 14:21:13'),(1058539,'dodoos','','Access-Reject','2019-12-12 14:21:25'),(1058540,'dodoos','','Access-Reject','2019-12-12 14:21:36'),(1058541,'dodoos','','Access-Reject','2019-12-12 14:21:48'),(1058542,'dodoos','','Access-Reject','2019-12-12 14:21:59'),(1058543,'dodoos','','Access-Reject','2019-12-12 14:22:10'),(1058544,'dodoos','','Access-Reject','2019-12-12 14:22:22'),(1058545,'dodoos','','Access-Reject','2019-12-12 14:22:33'),(1058546,'dodoos','','Access-Reject','2019-12-12 14:22:45'),(1058547,'dodoos','','Access-Reject','2019-12-12 14:22:56'),(1058548,'dodoos','','Access-Reject','2019-12-12 14:23:08'),(1058549,'dodoos','','Access-Reject','2019-12-12 14:23:20'),(1058550,'dodoos','','Access-Reject','2019-12-12 14:23:31'),(1058551,'dodoos','','Access-Reject','2019-12-12 14:23:43'),(1058552,'dodoos','','Access-Reject','2019-12-12 14:23:54'),(1058553,'dodoos','','Access-Reject','2019-12-12 14:24:06'),(1058554,'dodoos','','Access-Reject','2019-12-12 14:24:17'),(1058555,'dodoos','','Access-Reject','2019-12-12 14:24:29'),(1058556,'dodoos','','Access-Reject','2019-12-12 14:24:40'),(1058557,'dodoos','','Access-Reject','2019-12-12 14:24:52'),(1058558,'dodoos','','Access-Reject','2019-12-12 14:25:03'),(1058559,'dodoos','','Access-Reject','2019-12-12 14:25:15'),(1058560,'dodoos','','Access-Reject','2019-12-12 14:25:26'),(1058561,'dodoos','','Access-Reject','2019-12-12 14:25:38'),(1058562,'dodoos','','Access-Reject','2019-12-12 14:25:49'),(1058563,'dodoos','','Access-Reject','2019-12-12 14:26:00'),(1058564,'dodoos','','Access-Reject','2019-12-12 14:26:12'),(1058565,'dodoos','','Access-Reject','2019-12-12 14:26:23'),(1058566,'dodoos','','Access-Reject','2019-12-12 14:26:35'),(1058567,'dodoos','','Access-Reject','2019-12-12 14:26:47'),(1058568,'dodoos','','Access-Reject','2019-12-12 14:26:59'),(1058569,'dodoos','','Access-Reject','2019-12-12 14:27:10'),(1058570,'dodoos','','Access-Reject','2019-12-12 14:27:22'),(1058571,'baduwa','','Access-Accept','2019-12-12 14:27:27'),(1058572,'dodoos','','Access-Reject','2019-12-12 14:27:33'),(1058573,'dodoos','','Access-Reject','2019-12-12 14:27:44'),(1058574,'dodoos','','Access-Reject','2019-12-12 14:27:56'),(1058575,'dodoos','','Access-Reject','2019-12-12 14:28:08'),(1058576,'dodoos','','Access-Reject','2019-12-12 14:28:19'),(1058577,'dodoos','','Access-Reject','2019-12-12 14:28:31'),(1058578,'dodoos','','Access-Reject','2019-12-12 14:28:42'),(1058579,'dodoos','','Access-Reject','2019-12-12 14:28:54'),(1058580,'dodoos','','Access-Reject','2019-12-12 14:29:05'),(1058581,'dodoos','','Access-Reject','2019-12-12 14:29:17'),(1058582,'dodoos','','Access-Reject','2019-12-12 14:29:29'),(1058583,'dodoos','','Access-Reject','2019-12-12 14:29:40'),(1058584,'dodoos','','Access-Reject','2019-12-12 14:29:52'),(1058585,'dodoos','','Access-Reject','2019-12-12 14:30:04'),(1058586,'dodoos','','Access-Reject','2019-12-12 14:30:15'),(1058587,'dodoos','','Access-Reject','2019-12-12 14:30:27'),(1058588,'dodoos','','Access-Reject','2019-12-12 14:30:38'),(1058589,'dodoos','','Access-Reject','2019-12-12 14:30:50'),(1058590,'dodoos','','Access-Reject','2019-12-12 14:31:01'),(1058591,'dodoos','','Access-Reject','2019-12-12 14:31:13'),(1058592,'dodoos','','Access-Reject','2019-12-12 14:31:24'),(1058593,'dodoos','','Access-Reject','2019-12-12 14:31:36'),(1058594,'dodoos','','Access-Reject','2019-12-12 14:31:47'),(1058595,'dodoos','','Access-Reject','2019-12-12 14:31:59'),(1058596,'dodoos','','Access-Reject','2019-12-12 14:32:11'),(1058597,'dodoos','','Access-Reject','2019-12-12 14:32:23'),(1058598,'dodoos','','Access-Reject','2019-12-12 14:32:34'),(1058599,'dodoos','','Access-Reject','2019-12-12 14:32:46'),(1058600,'dodoos','','Access-Reject','2019-12-12 14:32:57'),(1058601,'dodoos','','Access-Reject','2019-12-12 14:33:09'),(1058602,'dodoos','','Access-Reject','2019-12-12 14:33:20'),(1058603,'dodoos','','Access-Reject','2019-12-12 14:33:32'),(1058604,'dodoos','','Access-Reject','2019-12-12 14:33:43'),(1058605,'dodoos','','Access-Reject','2019-12-12 14:33:55'),(1058606,'dodoos','','Access-Reject','2019-12-12 14:34:07'),(1058607,'dodoos','','Access-Reject','2019-12-12 14:34:18'),(1058608,'dodoos','','Access-Reject','2019-12-12 14:34:32'),(1058609,'dodoos','','Access-Reject','2019-12-12 14:34:46'),(1058610,'src_hostel','','Access-Accept','2019-12-12 14:34:54'),(1058611,'dodoos','','Access-Reject','2019-12-12 14:34:59'),(1058612,'dodoos','','Access-Reject','2019-12-12 14:35:10'),(1058613,'dodoos','','Access-Reject','2019-12-12 14:35:22'),(1058614,'dodoos','','Access-Reject','2019-12-12 14:35:33'),(1058615,'dodoos','','Access-Reject','2019-12-12 14:35:44'),(1058616,'dodoos','','Access-Reject','2019-12-12 14:35:56'),(1058617,'dodoos','','Access-Reject','2019-12-12 14:36:08'),(1058618,'dodoos','','Access-Reject','2019-12-12 14:36:19'),(1058619,'dodoos','','Access-Reject','2019-12-12 14:36:30'),(1058620,'dodoos','','Access-Reject','2019-12-12 14:36:42'),(1058621,'dodoos','','Access-Reject','2019-12-12 14:36:53'),(1058622,'dodoos','','Access-Reject','2019-12-12 14:37:05'),(1058623,'dodoos','','Access-Reject','2019-12-12 14:37:16'),(1058624,'dodoos','','Access-Reject','2019-12-12 14:37:28'),(1058625,'dodoos','','Access-Reject','2019-12-12 14:37:31'),(1058626,'ekpetis','','Access-Accept','2019-12-12 14:37:33'),(1058627,'dodoos','','Access-Reject','2019-12-12 14:37:33'),(1058628,'dodoos','','Access-Reject','2019-12-12 14:37:35'),(1058629,'dodoos','','Access-Reject','2019-12-12 14:37:36'),(1058630,'dodoos','','Access-Reject','2019-12-12 14:37:38'),(1058631,'dodoos','','Access-Reject','2019-12-12 14:37:41'),(1058632,'dodoos','','Access-Reject','2019-12-12 14:37:46'),(1058633,'dodoos','','Access-Reject','2019-12-12 14:37:54'),(1058634,'dodoos','','Access-Reject','2019-12-12 14:38:06'),(1058635,'dodoos','','Access-Reject','2019-12-12 14:38:17'),(1058636,'dodoos','','Access-Reject','2019-12-12 14:38:29'),(1058637,'dodoos','','Access-Reject','2019-12-12 14:38:40'),(1058638,'dodoos','','Access-Reject','2019-12-12 14:38:52'),(1058639,'dodoos','','Access-Reject','2019-12-12 14:39:03'),(1058640,'dodoos','','Access-Reject','2019-12-12 14:39:15'),(1058641,'dodoos','','Access-Reject','2019-12-12 14:39:26'),(1058642,'dodoos','','Access-Reject','2019-12-12 14:39:38'),(1058643,'dodoos','','Access-Reject','2019-12-12 14:39:49'),(1058644,'dodoos','','Access-Reject','2019-12-12 14:40:01'),(1058645,'capitalhill','','Access-Accept','2019-12-12 14:40:09'),(1058646,'dodoos','','Access-Reject','2019-12-12 14:40:12'),(1058647,'dodoos','','Access-Reject','2019-12-12 14:40:23'),(1058648,'dodoos','','Access-Reject','2019-12-12 14:40:35'),(1058649,'dodoos','','Access-Reject','2019-12-12 14:40:47'),(1058650,'dodoos','','Access-Reject','2019-12-12 14:40:58'),(1058651,'dodoos','','Access-Reject','2019-12-12 14:41:10'),(1058652,'dodoos','','Access-Reject','2019-12-12 14:41:21'),(1058653,'dodoos','','Access-Reject','2019-12-12 14:41:33'),(1058654,'dodoos','','Access-Reject','2019-12-12 14:41:44'),(1058655,'dodoos','','Access-Reject','2019-12-12 14:41:55'),(1058656,'dodoos','','Access-Reject','2019-12-12 14:42:07'),(1058657,'dodoos','','Access-Reject','2019-12-12 14:42:18'),(1058658,'dodoos','','Access-Reject','2019-12-12 14:42:30'),(1058659,'dodoos','','Access-Reject','2019-12-12 14:42:41'),(1058660,'dodoos','','Access-Reject','2019-12-12 14:42:53'),(1058661,'dodoos','','Access-Reject','2019-12-12 14:43:04'),(1058662,'dodoos','','Access-Reject','2019-12-12 14:43:16'),(1058663,'dodoos','','Access-Reject','2019-12-12 14:43:27'),(1058664,'dodoos','','Access-Reject','2019-12-12 14:43:38'),(1058665,'dodoos','','Access-Reject','2019-12-12 14:43:50'),(1058666,'dodoos','','Access-Reject','2019-12-12 14:44:04'),(1058667,'dodoos','','Access-Reject','2019-12-12 14:44:16'),(1058668,'dodoos','','Access-Reject','2019-12-12 14:44:27'),(1058669,'dodoos','','Access-Reject','2019-12-12 14:44:39'),(1058670,'dodoos','','Access-Reject','2019-12-12 14:44:50'),(1058671,'dodoos','','Access-Reject','2019-12-12 14:45:01'),(1058672,'dodoos','','Access-Reject','2019-12-12 14:45:13'),(1058673,'dodoos','','Access-Reject','2019-12-12 14:45:24'),(1058674,'dodoos','','Access-Reject','2019-12-12 14:45:36'),(1058675,'dodoos','','Access-Reject','2019-12-12 14:45:47'),(1058676,'dodoos','','Access-Reject','2019-12-12 14:45:59'),(1058677,'ekpetis','','Access-Accept','2019-12-12 14:46:04'),(1058678,'dodoos','','Access-Reject','2019-12-12 14:46:10'),(1058679,'dodoos','','Access-Reject','2019-12-12 14:46:21'),(1058680,'dodoos','','Access-Reject','2019-12-12 14:46:33'),(1058681,'dodoos','','Access-Reject','2019-12-12 14:46:45'),(1058682,'dodoos','','Access-Reject','2019-12-12 14:46:56'),(1058683,'dodoos','','Access-Reject','2019-12-12 14:47:07'),(1058684,'dodoos','','Access-Reject','2019-12-12 14:47:19'),(1058685,'dodoos','','Access-Reject','2019-12-12 14:47:30'),(1058686,'dodoos','','Access-Reject','2019-12-12 14:47:42'),(1058687,'dodoos','','Access-Reject','2019-12-12 14:47:53'),(1058688,'dodoos','','Access-Reject','2019-12-12 14:48:05'),(1058689,'dodoos','','Access-Reject','2019-12-12 14:48:16'),(1058690,'dodoos','','Access-Reject','2019-12-12 14:48:28'),(1058691,'dodoos','','Access-Reject','2019-12-12 14:48:39'),(1058692,'dodoos','','Access-Reject','2019-12-12 14:48:51'),(1058693,'dodoos','','Access-Reject','2019-12-12 14:49:03'),(1058694,'dodoos','','Access-Reject','2019-12-12 14:49:14'),(1058695,'dodoos','','Access-Reject','2019-12-12 14:49:26'),(1058696,'dodoos','','Access-Reject','2019-12-12 14:49:37'),(1058697,'dodoos','','Access-Reject','2019-12-12 14:49:48'),(1058698,'dodoos','','Access-Reject','2019-12-12 14:50:00'),(1058699,'dodoos','','Access-Reject','2019-12-12 14:50:11'),(1058700,'dodoos','','Access-Reject','2019-12-12 14:50:23'),(1058701,'dodoos','','Access-Reject','2019-12-12 14:50:34'),(1058702,'dodoos','','Access-Reject','2019-12-12 14:50:46'),(1058703,'dodoos','','Access-Reject','2019-12-12 14:50:57'),(1058704,'dodoos','','Access-Reject','2019-12-12 14:51:09'),(1058705,'dodoos','','Access-Reject','2019-12-12 14:51:20'),(1058706,'dodoos','','Access-Reject','2019-12-12 14:51:32'),(1058707,'dodoos','','Access-Reject','2019-12-12 14:51:43'),(1058708,'dodoos','','Access-Reject','2019-12-12 14:51:54'),(1058709,'dodoos','','Access-Reject','2019-12-12 14:52:06'),(1058710,'dodoos','','Access-Reject','2019-12-12 14:52:17'),(1058711,'dodoos','','Access-Reject','2019-12-12 14:52:29'),(1058712,'dodoos','','Access-Reject','2019-12-12 14:52:40'),(1058713,'dodoos','','Access-Reject','2019-12-12 14:52:52'),(1058714,'dodoos','','Access-Reject','2019-12-12 14:53:03'),(1058715,'dodoos','','Access-Reject','2019-12-12 14:53:15'),(1058716,'dodoos','','Access-Reject','2019-12-12 14:53:26'),(1058717,'dodoos','','Access-Reject','2019-12-12 14:53:37'),(1058718,'dodoos','','Access-Reject','2019-12-12 14:53:49'),(1058719,'dodoos','','Access-Reject','2019-12-12 14:54:00'),(1058720,'dodoos','','Access-Reject','2019-12-12 14:54:12'),(1058721,'dodoos','','Access-Reject','2019-12-12 14:54:23'),(1058722,'dodoos','','Access-Reject','2019-12-12 14:54:35'),(1058723,'dodoos','','Access-Reject','2019-12-12 14:54:46'),(1058724,'dodoos','','Access-Reject','2019-12-12 14:54:57'),(1058725,'dodoos','','Access-Reject','2019-12-12 14:55:09'),(1058726,'dodoos','','Access-Reject','2019-12-12 14:55:20'),(1058727,'dodoos','','Access-Reject','2019-12-12 14:55:32'),(1058728,'dodoos','','Access-Reject','2019-12-12 14:55:43'),(1058729,'dodoos','','Access-Reject','2019-12-12 14:55:55'),(1058730,'dodoos','','Access-Reject','2019-12-12 14:56:06'),(1058731,'dodoos','','Access-Reject','2019-12-12 14:56:18'),(1058732,'dodoos','','Access-Reject','2019-12-12 14:56:29'),(1058733,'dodoos','','Access-Reject','2019-12-12 14:56:40'),(1058734,'dodoos','','Access-Reject','2019-12-12 14:56:52'),(1058735,'dodoos','','Access-Reject','2019-12-12 14:57:03'),(1058736,'dodoos','','Access-Reject','2019-12-12 14:57:15'),(1058737,'dodoos','','Access-Reject','2019-12-12 14:57:26'),(1058738,'dodoos','','Access-Reject','2019-12-12 14:57:38'),(1058739,'dodoos','','Access-Reject','2019-12-12 14:57:49'),(1058740,'dodoos','','Access-Reject','2019-12-12 14:58:00'),(1058741,'dodoos','','Access-Reject','2019-12-12 14:58:12'),(1058742,'dodoos','','Access-Reject','2019-12-12 14:58:23'),(1058743,'dodoos','','Access-Reject','2019-12-12 14:58:34'),(1058744,'dodoos','','Access-Reject','2019-12-12 14:58:46'),(1058745,'dodoos','','Access-Reject','2019-12-12 14:58:57'),(1058746,'dodoos','','Access-Reject','2019-12-12 14:59:09'),(1058747,'dodoos','','Access-Reject','2019-12-12 14:59:20'),(1058748,'dodoos','','Access-Reject','2019-12-12 14:59:32'),(1058749,'dodoos','','Access-Reject','2019-12-12 14:59:43'),(1058750,'dodoos','','Access-Reject','2019-12-12 14:59:54'),(1058751,'dodoos','','Access-Reject','2019-12-12 15:00:06'),(1058752,'dodoos','','Access-Reject','2019-12-12 15:00:17'),(1058753,'dodoos','','Access-Reject','2019-12-12 15:00:29'),(1058754,'dodoos','','Access-Reject','2019-12-12 15:00:40'),(1058755,'dodoos','','Access-Reject','2019-12-12 15:00:52'),(1058756,'dodoos','','Access-Reject','2019-12-12 15:01:03'),(1058757,'dodoos','','Access-Reject','2019-12-12 15:01:14'),(1058758,'dodoos','','Access-Reject','2019-12-12 15:01:26'),(1058759,'dodoos','','Access-Reject','2019-12-12 15:01:37'),(1058760,'dodoos','','Access-Reject','2019-12-12 15:01:49'),(1058761,'dodoos','','Access-Reject','2019-12-12 15:02:00'),(1058762,'dodoos','','Access-Reject','2019-12-12 15:02:12'),(1058763,'dodoos','','Access-Reject','2019-12-12 15:02:23'),(1058764,'dodoos','','Access-Reject','2019-12-12 15:02:35'),(1058765,'dodoos','','Access-Reject','2019-12-12 15:02:46'),(1058766,'dodoos','','Access-Reject','2019-12-12 15:02:58'),(1058767,'dodoos','','Access-Reject','2019-12-12 15:03:09'),(1058768,'dodoos','','Access-Reject','2019-12-12 15:03:20'),(1058769,'dodoos','','Access-Reject','2019-12-12 15:03:32'),(1058770,'dodoos','','Access-Reject','2019-12-12 15:03:43'),(1058771,'dodoos','','Access-Reject','2019-12-12 15:03:55'),(1058772,'dodoos','','Access-Reject','2019-12-12 15:04:06'),(1058773,'dodoos','','Access-Reject','2019-12-12 15:04:18'),(1058774,'dodoos','','Access-Reject','2019-12-12 15:04:29'),(1058775,'dodoos','','Access-Reject','2019-12-12 15:04:41'),(1058776,'dodoos','','Access-Reject','2019-12-12 15:04:52'),(1058777,'dodoos','','Access-Reject','2019-12-12 15:05:03'),(1058778,'dodoos','','Access-Reject','2019-12-12 15:05:15'),(1058779,'dodoos','','Access-Reject','2019-12-12 15:05:26'),(1058780,'dodoos','','Access-Reject','2019-12-12 15:05:38'),(1058781,'dodoos','','Access-Reject','2019-12-12 15:05:49'),(1058782,'dodoos','','Access-Reject','2019-12-12 15:06:01'),(1058783,'dodoos','','Access-Reject','2019-12-12 15:06:12'),(1058784,'dodoos','','Access-Reject','2019-12-12 15:06:23'),(1058785,'dodoos','','Access-Reject','2019-12-12 15:06:35'),(1058786,'dodoos','','Access-Reject','2019-12-12 15:06:46'),(1058787,'dodoos','','Access-Reject','2019-12-12 15:06:58'),(1058788,'dodoos','','Access-Reject','2019-12-12 15:07:09'),(1058789,'dodoos','','Access-Reject','2019-12-12 15:07:21'),(1058790,'dodoos','','Access-Reject','2019-12-12 15:07:32'),(1058791,'dodoos','','Access-Reject','2019-12-12 15:07:43'),(1058792,'dodoos','','Access-Reject','2019-12-12 15:07:55'),(1058793,'dodoos','','Access-Reject','2019-12-12 15:08:06'),(1058794,'dodoos','','Access-Reject','2019-12-12 15:08:17'),(1058795,'dodoos','','Access-Reject','2019-12-12 15:08:29'),(1058796,'dodoos','','Access-Reject','2019-12-12 15:08:40'),(1058797,'dodoos','','Access-Reject','2019-12-12 15:08:52'),(1058798,'dodoos','','Access-Reject','2019-12-12 15:09:03'),(1058799,'dodoos','','Access-Reject','2019-12-12 15:09:15'),(1058800,'dodoos','','Access-Reject','2019-12-12 15:09:26'),(1058801,'dodoos','','Access-Reject','2019-12-12 15:09:37'),(1058802,'dodoos','','Access-Reject','2019-12-12 15:09:49'),(1058803,'dodoos','','Access-Reject','2019-12-12 15:10:00'),(1058804,'dodoos','','Access-Reject','2019-12-12 15:10:12'),(1058805,'dodoos','','Access-Reject','2019-12-12 15:10:23'),(1058806,'dodoos','','Access-Reject','2019-12-12 15:10:35'),(1058807,'dodoos','','Access-Reject','2019-12-12 15:10:46'),(1058808,'dodoos','','Access-Reject','2019-12-12 15:10:58'),(1058809,'dodoos','','Access-Reject','2019-12-12 15:11:09'),(1058810,'dodoos','','Access-Reject','2019-12-12 15:11:21'),(1058811,'dodoos','','Access-Reject','2019-12-12 15:11:32'),(1058812,'dodoos','','Access-Reject','2019-12-12 15:11:43'),(1058813,'dodoos','','Access-Reject','2019-12-12 15:11:55'),(1058814,'dodoos','','Access-Reject','2019-12-12 15:12:06'),(1058815,'dodoos','','Access-Reject','2019-12-12 15:12:18'),(1058816,'dodoos','','Access-Reject','2019-12-12 15:12:29'),(1058817,'dodoos','','Access-Reject','2019-12-12 15:13:13'),(1058818,'dodoos','','Access-Reject','2019-12-12 15:13:24'),(1058819,'dodoos','','Access-Reject','2019-12-12 15:13:37'),(1058820,'dodoos','','Access-Reject','2019-12-12 15:13:49'),(1058821,'dodoos','','Access-Reject','2019-12-12 15:14:01'),(1058822,'dodoos','','Access-Reject','2019-12-12 15:14:12'),(1058823,'dodoos','','Access-Reject','2019-12-12 15:14:25'),(1058824,'dodoos','','Access-Reject','2019-12-12 15:14:36'),(1058825,'dodoos','','Access-Reject','2019-12-12 15:14:48'),(1058826,'dodoos','','Access-Reject','2019-12-12 15:14:59'),(1058827,'dodoos','','Access-Reject','2019-12-12 15:15:11'),(1058828,'dodoos','','Access-Reject','2019-12-12 15:15:22'),(1058829,'dodoos','','Access-Reject','2019-12-12 15:15:33'),(1058830,'dodoos','','Access-Reject','2019-12-12 15:15:45'),(1058831,'dodoos','','Access-Reject','2019-12-12 15:15:56'),(1058832,'dodoos','','Access-Reject','2019-12-12 15:16:08'),(1058833,'dodoos','','Access-Reject','2019-12-12 15:16:19'),(1058834,'dodoos','','Access-Reject','2019-12-12 15:16:31'),(1058835,'dodoos','','Access-Reject','2019-12-12 15:16:42'),(1058836,'dodoos','','Access-Reject','2019-12-12 15:16:53'),(1058837,'dodoos','','Access-Reject','2019-12-12 15:17:05'),(1058838,'dodoos','','Access-Reject','2019-12-12 15:17:16'),(1058839,'dodoos','','Access-Reject','2019-12-12 15:17:28'),(1058840,'dodoos','','Access-Reject','2019-12-12 15:17:39'),(1058841,'dodoos','','Access-Reject','2019-12-12 15:17:51'),(1058842,'dodoos','','Access-Reject','2019-12-12 15:18:02'),(1058843,'dodoos','','Access-Reject','2019-12-12 15:18:13'),(1058844,'dodoos','','Access-Reject','2019-12-12 15:18:25'),(1058845,'dodoos','','Access-Reject','2019-12-12 15:18:36'),(1058846,'dodoos','','Access-Reject','2019-12-12 15:18:48'),(1058847,'dodoos','','Access-Reject','2019-12-12 15:18:59'),(1058848,'dodoos','','Access-Reject','2019-12-12 15:19:11'),(1058849,'dodoos','','Access-Reject','2019-12-12 15:19:22'),(1058850,'dodoos','','Access-Reject','2019-12-12 15:19:33'),(1058851,'dodoos','','Access-Reject','2019-12-12 15:19:45'),(1058852,'dodoos','','Access-Reject','2019-12-12 15:19:56'),(1058853,'dodoos','','Access-Reject','2019-12-12 15:20:08'),(1058854,'dodoos','','Access-Reject','2019-12-12 15:20:19'),(1058855,'dodoos','','Access-Reject','2019-12-12 15:20:31'),(1058856,'dodoos','','Access-Reject','2019-12-12 15:20:42'),(1058857,'dodoos','','Access-Reject','2019-12-12 15:20:53'),(1058858,'dodoos','','Access-Reject','2019-12-12 15:21:05'),(1058859,'dodoos','','Access-Reject','2019-12-12 15:21:16'),(1058860,'dodoos','','Access-Reject','2019-12-12 15:21:28'),(1058861,'dodoos','','Access-Reject','2019-12-12 15:21:39'),(1058862,'dodoos','','Access-Reject','2019-12-12 15:21:51'),(1058863,'dodoos','','Access-Reject','2019-12-12 15:22:02'),(1058864,'dodoos','','Access-Reject','2019-12-12 15:22:14'),(1058865,'dodoos','','Access-Reject','2019-12-12 15:22:25'),(1058866,'dodoos','','Access-Reject','2019-12-12 15:22:38'),(1058867,'dodoos','','Access-Reject','2019-12-12 15:22:49'),(1058868,'dodoos','','Access-Reject','2019-12-12 15:23:01'),(1058869,'dodoos','','Access-Reject','2019-12-12 15:23:12'),(1058870,'dodoos','','Access-Reject','2019-12-12 15:23:23'),(1058871,'dodoos','','Access-Reject','2019-12-12 15:23:35'),(1058872,'dodoos','','Access-Reject','2019-12-12 15:23:46'),(1058873,'dodoos','','Access-Reject','2019-12-12 15:23:58'),(1058874,'dodoos','','Access-Reject','2019-12-12 15:24:09'),(1058875,'dodoos','','Access-Reject','2019-12-12 15:24:20'),(1058876,'dodoos','','Access-Reject','2019-12-12 15:24:32'),(1058877,'dodoos','','Access-Reject','2019-12-12 15:24:43'),(1058878,'dodoos','','Access-Reject','2019-12-12 15:24:55'),(1058879,'dodoos','','Access-Reject','2019-12-12 15:25:06'),(1058880,'dodoos','','Access-Reject','2019-12-12 15:25:17'),(1058881,'dodoos','','Access-Reject','2019-12-12 15:25:29'),(1058882,'dodoos','','Access-Reject','2019-12-12 15:25:40'),(1058883,'pempamsie','','Access-Accept','2019-12-12 15:25:43'),(1058884,'dodoos','','Access-Reject','2019-12-12 15:25:52'),(1058885,'dodoos','','Access-Reject','2019-12-12 15:26:03'),(1058886,'dodoos','','Access-Reject','2019-12-12 15:26:15'),(1058887,'dodoos','','Access-Reject','2019-12-12 15:26:26'),(1058888,'dodoos','','Access-Reject','2019-12-12 15:26:37'),(1058889,'dodoos','','Access-Reject','2019-12-12 15:26:49'),(1058890,'dodoos','','Access-Reject','2019-12-12 15:27:01'),(1058891,'dodoos','','Access-Reject','2019-12-12 15:27:12'),(1058892,'dodoos','','Access-Reject','2019-12-12 15:27:24'),(1058893,'baduwa','','Access-Accept','2019-12-12 15:27:27'),(1058894,'dodoos','','Access-Reject','2019-12-12 15:27:35'),(1058895,'dodoos','','Access-Reject','2019-12-12 15:27:46'),(1058896,'dodoos','','Access-Reject','2019-12-12 15:27:58'),(1058897,'dodoos','','Access-Reject','2019-12-12 15:28:09'),(1058898,'dodoos','','Access-Reject','2019-12-12 15:28:21'),(1058899,'dodoos','','Access-Reject','2019-12-12 15:28:32'),(1058900,'dodoos','','Access-Reject','2019-12-12 15:28:44'),(1058901,'dodoos','','Access-Reject','2019-12-12 15:28:55'),(1058902,'dodoos','','Access-Reject','2019-12-12 15:29:06'),(1058903,'dodoos','','Access-Reject','2019-12-12 15:29:18'),(1058904,'dodoos','','Access-Reject','2019-12-12 15:29:29'),(1058905,'dodoos','','Access-Reject','2019-12-12 15:29:41'),(1058906,'dodoos','','Access-Reject','2019-12-12 15:29:52'),(1058907,'dodoos','','Access-Reject','2019-12-12 15:30:03'),(1058908,'dodoos','','Access-Reject','2019-12-12 15:30:15'),(1058909,'dodoos','','Access-Reject','2019-12-12 15:30:26'),(1058910,'dodoos','','Access-Reject','2019-12-12 15:30:38'),(1058911,'dodoos','','Access-Reject','2019-12-12 15:30:50'),(1058912,'dodoos','','Access-Reject','2019-12-12 15:31:01'),(1058913,'dodoos','','Access-Reject','2019-12-12 15:31:13'),(1058914,'dodoos','','Access-Reject','2019-12-12 15:31:24'),(1058915,'dodoos','','Access-Reject','2019-12-12 15:31:36'),(1058916,'dodoos','','Access-Reject','2019-12-12 15:31:47'),(1058917,'dodoos','','Access-Reject','2019-12-12 15:31:58'),(1058918,'dodoos','','Access-Reject','2019-12-12 15:32:10'),(1058919,'dodoos','','Access-Reject','2019-12-12 15:32:21'),(1058920,'dodoos','','Access-Reject','2019-12-12 15:32:33'),(1058921,'dodoos','','Access-Reject','2019-12-12 15:32:44'),(1058922,'dodoos','','Access-Reject','2019-12-12 15:32:56'),(1058923,'dodoos','','Access-Reject','2019-12-12 15:33:07'),(1058924,'dodoos','','Access-Reject','2019-12-12 15:33:18'),(1058925,'dodoos','','Access-Reject','2019-12-12 15:33:30'),(1058926,'dodoos','','Access-Reject','2019-12-12 15:33:41'),(1058927,'dodoos','','Access-Reject','2019-12-12 15:33:53'),(1058928,'dodoos','','Access-Reject','2019-12-12 15:34:04'),(1058929,'dodoos','','Access-Reject','2019-12-12 15:34:15'),(1058930,'dodoos','','Access-Reject','2019-12-12 15:34:27'),(1058931,'dodoos','','Access-Reject','2019-12-12 15:34:38'),(1058932,'dodoos','','Access-Reject','2019-12-12 15:34:50'),(1058933,'src_hostel','','Access-Accept','2019-12-12 15:34:53'),(1058934,'dodoos','','Access-Reject','2019-12-12 15:35:01'),(1058935,'dodoos','','Access-Reject','2019-12-12 15:35:13'),(1058936,'dodoos','','Access-Reject','2019-12-12 15:35:24'),(1058937,'dodoos','','Access-Reject','2019-12-12 15:35:36'),(1058938,'dodoos','','Access-Reject','2019-12-12 15:35:48'),(1058939,'dodoos','','Access-Reject','2019-12-12 15:35:59'),(1058940,'dodoos','','Access-Reject','2019-12-12 15:36:11'),(1058941,'dodoos','','Access-Reject','2019-12-12 15:36:22'),(1058942,'dodoos','','Access-Reject','2019-12-12 15:36:34'),(1058943,'dodoos','','Access-Reject','2019-12-12 15:36:45'),(1058944,'dodoos','','Access-Reject','2019-12-12 15:36:57'),(1058945,'dodoos','','Access-Reject','2019-12-12 15:37:08'),(1058946,'dodoos','','Access-Reject','2019-12-12 15:37:19'),(1058947,'dodoos','','Access-Reject','2019-12-12 15:37:31'),(1058948,'dodoos','','Access-Reject','2019-12-12 15:37:31'),(1058949,'dodoos','','Access-Reject','2019-12-12 15:37:33'),(1058950,'dodoos','','Access-Reject','2019-12-12 15:37:35'),(1058951,'dodoos','','Access-Reject','2019-12-12 15:37:37'),(1058952,'dodoos','','Access-Reject','2019-12-12 15:37:39'),(1058953,'dodoos','','Access-Reject','2019-12-12 15:37:44'),(1058954,'dodoos','','Access-Reject','2019-12-12 15:37:52'),(1058955,'dodoos','','Access-Reject','2019-12-12 15:38:03'),(1058956,'dodoos','','Access-Reject','2019-12-12 15:38:15'),(1058957,'dodoos','','Access-Reject','2019-12-12 15:38:26'),(1058958,'dodoos','','Access-Reject','2019-12-12 15:38:38'),(1058959,'dodoos','','Access-Reject','2019-12-12 15:38:49'),(1058960,'dodoos','','Access-Reject','2019-12-12 15:39:01'),(1058961,'dodoos','','Access-Reject','2019-12-12 15:39:12'),(1058962,'EH/BSS/18/0040 ','0x35fe26f8609ded16576b047ed9aea9b72b','Access-Reject','2019-12-12 15:39:20'),(1058963,'dodoos','','Access-Reject','2019-12-12 15:39:24'),(1058964,'dodoos','','Access-Reject','2019-12-12 15:39:35'),(1058965,'dodoos','','Access-Reject','2019-12-12 15:39:46'),(1058966,'dodoos','','Access-Reject','2019-12-12 15:39:58'),(1058967,'dodoos','','Access-Reject','2019-12-12 15:40:09'),(1058968,'capitalhill','','Access-Accept','2019-12-12 15:40:10'),(1058969,'dodoos','','Access-Reject','2019-12-12 15:40:21'),(1058970,'dodoos','','Access-Reject','2019-12-12 15:40:32'),(1058971,'dodoos','','Access-Reject','2019-12-12 15:40:43'),(1058972,'dodoos','','Access-Reject','2019-12-12 15:40:55'),(1058973,'dodoos','','Access-Reject','2019-12-12 15:41:06'),(1058974,'dodoos','','Access-Reject','2019-12-12 15:41:18'),(1058975,'dodoos','','Access-Reject','2019-12-12 15:41:29'),(1058976,'dodoos','','Access-Reject','2019-12-12 15:41:41'),(1058977,'dodoos','','Access-Reject','2019-12-12 15:41:52'),(1058978,'dodoos','','Access-Reject','2019-12-12 15:42:03'),(1058979,'dodoos','','Access-Reject','2019-12-12 15:42:15'),(1058980,'dodoos','','Access-Reject','2019-12-12 15:42:26'),(1058981,'dodoos','','Access-Reject','2019-12-12 15:42:38'),(1058982,'dodoos','','Access-Reject','2019-12-12 15:42:50'),(1058983,'dodoos','','Access-Reject','2019-12-12 15:43:01'),(1058984,'dodoos','','Access-Reject','2019-12-12 15:43:13'),(1058985,'dodoos','','Access-Reject','2019-12-12 15:43:24'),(1058986,'dodoos','','Access-Reject','2019-12-12 15:43:35'),(1058987,'dodoos','','Access-Reject','2019-12-12 15:43:47'),(1058988,'dodoos','','Access-Reject','2019-12-12 15:43:58'),(1058989,'dodoos','','Access-Reject','2019-12-12 15:44:10'),(1058990,'dodoos','','Access-Reject','2019-12-12 15:44:21'),(1058991,'dodoos','','Access-Reject','2019-12-12 15:44:33'),(1058992,'dodoos','','Access-Reject','2019-12-12 15:44:44'),(1058993,'dodoos','','Access-Reject','2019-12-12 15:44:55'),(1058994,'dodoos','','Access-Reject','2019-12-12 15:45:07'),(1058995,'dodoos','','Access-Reject','2019-12-12 15:45:18'),(1058996,'dodoos','','Access-Reject','2019-12-12 15:45:30'),(1058997,'dodoos','','Access-Reject','2019-12-12 15:45:41'),(1058998,'dodoos','','Access-Reject','2019-12-12 15:45:52'),(1058999,'ekpetis','','Access-Accept','2019-12-12 15:46:01'),(1059000,'dodoos','','Access-Reject','2019-12-12 15:46:04'),(1059001,'dodoos','','Access-Reject','2019-12-12 15:46:15'),(1059002,'dodoos','','Access-Reject','2019-12-12 15:46:27'),(1059003,'dodoos','','Access-Reject','2019-12-12 15:46:41'),(1059004,'dodoos','','Access-Reject','2019-12-12 15:46:52'),(1059005,'dodoos','','Access-Reject','2019-12-12 15:47:04'),(1059006,'dodoos','','Access-Reject','2019-12-12 15:47:15'),(1059007,'dodoos','','Access-Reject','2019-12-12 15:47:27'),(1059008,'dodoos','','Access-Reject','2019-12-12 15:47:39'),(1059009,'dodoos','','Access-Reject','2019-12-12 15:47:50'),(1059010,'dodoos','','Access-Reject','2019-12-12 15:48:01'),(1059011,'dodoos','','Access-Reject','2019-12-12 15:48:13'),(1059012,'dodoos','','Access-Reject','2019-12-12 15:48:24'),(1059013,'dodoos','','Access-Reject','2019-12-12 15:48:36'),(1059014,'dodoos','','Access-Reject','2019-12-12 15:48:47'),(1059015,'dodoos','','Access-Reject','2019-12-12 15:48:59'),(1059016,'dodoos','','Access-Reject','2019-12-12 15:49:10'),(1059017,'dodoos','','Access-Reject','2019-12-12 15:49:21'),(1059018,'dodoos','','Access-Reject','2019-12-12 15:49:33'),(1059019,'dodoos','','Access-Reject','2019-12-12 15:49:45'),(1059020,'dodoos','','Access-Reject','2019-12-12 15:49:57'),(1059021,'dodoos','','Access-Reject','2019-12-12 15:50:08'),(1059022,'dodoos','','Access-Reject','2019-12-12 15:50:20'),(1059023,'dodoos','','Access-Reject','2019-12-12 15:50:31'),(1059024,'dodoos','','Access-Reject','2019-12-12 15:50:44'),(1059025,'dodoos','','Access-Reject','2019-12-12 15:50:55'),(1059026,'dodoos','','Access-Reject','2019-12-12 15:51:08'),(1059027,'dodoos','','Access-Reject','2019-12-12 15:51:20'),(1059028,'dodoos','','Access-Reject','2019-12-12 15:51:31'),(1059029,'dodoos','','Access-Reject','2019-12-12 15:51:42'),(1059030,'dodoos','','Access-Reject','2019-12-12 15:51:54'),(1059031,'dodoos','','Access-Reject','2019-12-12 15:52:05'),(1059032,'dodoos','','Access-Reject','2019-12-12 15:52:17'),(1059033,'dodoos','','Access-Reject','2019-12-12 15:52:28'),(1059034,'dodoos','','Access-Reject','2019-12-12 15:52:40'),(1059035,'dodoos','','Access-Reject','2019-12-12 15:52:51'),(1059036,'dodoos','','Access-Reject','2019-12-12 15:53:03'),(1059037,'dodoos','','Access-Reject','2019-12-12 15:53:14'),(1059038,'dodoos','','Access-Reject','2019-12-12 15:53:26'),(1059039,'dodoos','','Access-Reject','2019-12-12 15:53:37'),(1059040,'dodoos','','Access-Reject','2019-12-12 15:53:50'),(1059041,'dodoos','','Access-Reject','2019-12-12 15:54:02'),(1059042,'dodoos','','Access-Reject','2019-12-12 15:54:13'),(1059043,'dodoos','','Access-Reject','2019-12-12 15:54:25'),(1059044,'dodoos','','Access-Reject','2019-12-12 15:54:36'),(1059045,'dodoos','','Access-Reject','2019-12-12 15:54:49'),(1059046,'dodoos','','Access-Reject','2019-12-12 15:55:00'),(1059047,'dodoos','','Access-Reject','2019-12-12 15:55:12'),(1059048,'dodoos','','Access-Reject','2019-12-12 15:55:23'),(1059049,'dodoos','','Access-Reject','2019-12-12 15:55:35'),(1059050,'dodoos','','Access-Reject','2019-12-12 15:55:46'),(1059051,'dodoos','','Access-Reject','2019-12-12 15:55:58'),(1059052,'dodoos','','Access-Reject','2019-12-12 15:56:11'),(1059053,'dodoos','','Access-Reject','2019-12-12 15:56:22'),(1059054,'dodoos','','Access-Reject','2019-12-12 15:56:34'),(1059055,'dodoos','','Access-Reject','2019-12-12 15:56:45'),(1059056,'dodoos','','Access-Reject','2019-12-12 15:56:57'),(1059057,'dodoos','','Access-Reject','2019-12-12 15:57:08'),(1059058,'dodoos','','Access-Reject','2019-12-12 15:57:20'),(1059059,'dodoos','','Access-Reject','2019-12-12 15:57:31'),(1059060,'dodoos','','Access-Reject','2019-12-12 15:57:43'),(1059061,'dodoos','','Access-Reject','2019-12-12 15:57:54'),(1059062,'dodoos','','Access-Reject','2019-12-12 15:58:05'),(1059063,'dodoos','','Access-Reject','2019-12-12 15:58:17'),(1059064,'dodoos','','Access-Reject','2019-12-12 15:58:28'),(1059065,'dodoos','','Access-Reject','2019-12-12 15:58:40'),(1059066,'dodoos','','Access-Reject','2019-12-12 15:58:51'),(1059067,'dodoos','','Access-Reject','2019-12-12 15:59:03'),(1059068,'dodoos','','Access-Reject','2019-12-12 15:59:14'),(1059069,'dodoos','','Access-Reject','2019-12-12 15:59:25'),(1059070,'dodoos','','Access-Reject','2019-12-12 15:59:37'),(1059071,'dodoos','','Access-Reject','2019-12-12 15:59:48'),(1059072,'dodoos','','Access-Reject','2019-12-12 16:00:00'),(1059073,'amanful','','Access-Accept','2019-12-12 16:00:08'),(1059074,'dodoos','','Access-Reject','2019-12-12 16:00:11'),(1059075,'dodoos','','Access-Reject','2019-12-12 16:00:23'),(1059076,'dodoos','','Access-Reject','2019-12-12 16:00:34'),(1059077,'dodoos','','Access-Reject','2019-12-12 16:00:46'),(1059078,'dodoos','','Access-Reject','2019-12-12 16:00:57'),(1059079,'dodoos','','Access-Reject','2019-12-12 16:01:08'),(1059080,'dodoos','','Access-Reject','2019-12-12 16:01:20'),(1059081,'dodoos','','Access-Reject','2019-12-12 16:01:31'),(1059082,'dodoos','','Access-Reject','2019-12-12 16:01:42'),(1059083,'dodoos','','Access-Reject','2019-12-12 16:01:54'),(1059084,'dodoos','','Access-Reject','2019-12-12 16:02:06'),(1059085,'ekpetis','','Access-Accept','2019-12-12 16:02:12'),(1059086,'dodoos','','Access-Reject','2019-12-12 16:02:17'),(1059087,'dodoos','','Access-Reject','2019-12-12 16:02:29'),(1059088,'dodoos','','Access-Reject','2019-12-12 16:02:41'),(1059089,'dodoos','','Access-Reject','2019-12-12 16:02:52'),(1059090,'dodoos','','Access-Reject','2019-12-12 16:03:04'),(1059091,'dodoos','','Access-Reject','2019-12-12 16:03:15'),(1059092,'dodoos','','Access-Reject','2019-12-12 16:03:27'),(1059093,'dodoos','','Access-Reject','2019-12-12 16:03:38'),(1059094,'dodoos','','Access-Reject','2019-12-12 16:03:50'),(1059095,'dodoos','','Access-Reject','2019-12-12 16:04:01'),(1059096,'dodoos','','Access-Reject','2019-12-12 16:04:12'),(1059097,'dodoos','','Access-Reject','2019-12-12 16:04:24'),(1059098,'dodoos','','Access-Reject','2019-12-12 16:04:35'),(1059099,'dodoos','','Access-Reject','2019-12-12 16:04:47'),(1059100,'dodoos','','Access-Reject','2019-12-12 16:04:59'),(1059101,'dodoos','','Access-Reject','2019-12-12 16:05:10'),(1059102,'dodoos','','Access-Reject','2019-12-12 16:05:21'),(1059103,'dodoos','','Access-Reject','2019-12-12 16:05:33'),(1059104,'dodoos','','Access-Reject','2019-12-12 16:05:44'),(1059105,'dodoos','','Access-Reject','2019-12-12 16:05:56'),(1059106,'dodoos','','Access-Reject','2019-12-12 16:06:07'),(1059107,'dodoos','','Access-Reject','2019-12-12 16:06:19'),(1059108,'dodoos','','Access-Reject','2019-12-12 16:06:30'),(1059109,'dodoos','','Access-Reject','2019-12-12 16:06:42'),(1059110,'dodoos','','Access-Reject','2019-12-12 16:06:53'),(1059111,'dodoos','','Access-Reject','2019-12-12 16:07:05'),(1059112,'dodoos','','Access-Reject','2019-12-12 16:07:16'),(1059113,'dodoos','','Access-Reject','2019-12-12 16:07:27'),(1059114,'dodoos','','Access-Reject','2019-12-12 16:07:39'),(1059115,'dodoos','','Access-Reject','2019-12-12 16:07:50'),(1059116,'dodoos','','Access-Reject','2019-12-12 16:08:02'),(1059117,'dodoos','','Access-Reject','2019-12-12 16:08:13'),(1059118,'dodoos','','Access-Reject','2019-12-12 16:08:25'),(1059119,'dodoos','','Access-Reject','2019-12-12 16:08:36'),(1059120,'dodoos','','Access-Reject','2019-12-12 16:08:47'),(1059121,'dodoos','','Access-Reject','2019-12-12 16:08:59'),(1059122,'dodoos','','Access-Reject','2019-12-12 16:09:10'),(1059123,'dodoos','','Access-Reject','2019-12-12 16:09:22'),(1059124,'dodoos','','Access-Reject','2019-12-12 16:09:33'),(1059125,'dodoos','','Access-Reject','2019-12-12 16:09:45'),(1059126,'dodoos','','Access-Reject','2019-12-12 16:09:56'),(1059127,'affiliation','','Access-Accept','2019-12-12 16:10:03'),(1059128,'anane-fenin','','Access-Accept','2019-12-12 16:10:07'),(1059129,'dodoos','','Access-Reject','2019-12-12 16:10:08'),(1059130,'dodoos','','Access-Reject','2019-12-12 16:10:19'),(1059131,'dodoos','','Access-Reject','2019-12-12 16:10:31'),(1059132,'dodoos','','Access-Reject','2019-12-12 16:10:42'),(1059133,'dodoos','','Access-Reject','2019-12-12 16:10:54'),(1059134,'dodoos','','Access-Reject','2019-12-12 16:11:05'),(1059135,'dodoos','','Access-Reject','2019-12-12 16:11:17'),(1059136,'dodoos','','Access-Reject','2019-12-12 16:11:28'),(1059137,'dodoos','','Access-Reject','2019-12-12 16:11:40'),(1059138,'dodoos','','Access-Reject','2019-12-12 16:11:51'),(1059139,'dodoos','','Access-Reject','2019-12-12 16:12:03'),(1059140,'dodoos','','Access-Reject','2019-12-12 16:12:14'),(1059141,'dodoos','','Access-Reject','2019-12-12 16:12:26'),(1059142,'dodoos','','Access-Reject','2019-12-12 16:12:37'),(1059143,'dodoos','','Access-Reject','2019-12-12 16:12:49'),(1059144,'dodoos','','Access-Reject','2019-12-12 16:13:00'),(1059145,'dodoos','','Access-Reject','2019-12-12 16:13:11'),(1059146,'dodoos','','Access-Reject','2019-12-12 16:13:23'),(1059147,'dodoos','','Access-Reject','2019-12-12 16:13:34'),(1059148,'dodoos','','Access-Reject','2019-12-12 16:13:46'),(1059149,'dodoos','','Access-Reject','2019-12-12 16:13:57'),(1059150,'dodoos','','Access-Reject','2019-12-12 16:14:09'),(1059151,'dodoos','','Access-Reject','2019-12-12 16:14:21'),(1059152,'dodoos','','Access-Reject','2019-12-12 16:14:32'),(1059153,'dodoos','','Access-Reject','2019-12-12 16:14:44'),(1059154,'dodoos','','Access-Reject','2019-12-12 16:14:55'),(1059155,'dodoos','','Access-Reject','2019-12-12 16:15:07'),(1059156,'dodoos','','Access-Reject','2019-12-12 16:15:18'),(1059157,'dodoos','','Access-Reject','2019-12-12 16:15:30'),(1059158,'dodoos','','Access-Reject','2019-12-12 16:15:41'),(1059159,'dodoos','','Access-Reject','2019-12-12 16:15:54'),(1059160,'dodoos','','Access-Reject','2019-12-12 16:16:05'),(1059161,'dodoos','','Access-Reject','2019-12-12 16:16:16'),(1059162,'dodoos','','Access-Reject','2019-12-12 16:16:28'),(1059163,'dodoos','','Access-Reject','2019-12-12 16:16:40'),(1059164,'dodoos','','Access-Reject','2019-12-12 16:16:52'),(1059165,'dodoos','','Access-Reject','2019-12-12 16:17:04'),(1059166,'dodoos','','Access-Reject','2019-12-12 16:17:15'),(1059167,'dodoos','','Access-Reject','2019-12-12 16:17:27'),(1059168,'dodoos','','Access-Reject','2019-12-12 16:17:38'),(1059169,'dodoos','','Access-Reject','2019-12-12 16:17:50'),(1059170,'dodoos','','Access-Reject','2019-12-12 16:18:01'),(1059171,'dodoos','','Access-Reject','2019-12-12 16:18:13'),(1059172,'dodoos','','Access-Reject','2019-12-12 16:18:24'),(1059173,'dodoos','','Access-Reject','2019-12-12 16:18:35'),(1059174,'dodoos','','Access-Reject','2019-12-12 16:18:47'),(1059175,'dodoos','','Access-Reject','2019-12-12 16:18:58'),(1059176,'dodoos','','Access-Reject','2019-12-12 16:19:10'),(1059177,'dodoos','','Access-Reject','2019-12-12 16:19:21'),(1059178,'dodoos','','Access-Reject','2019-12-12 16:19:34'),(1059179,'dodoos','','Access-Reject','2019-12-12 16:19:45'),(1059180,'dodoos','','Access-Reject','2019-12-12 16:19:56'),(1059181,'dodoos','','Access-Reject','2019-12-12 16:20:08'),(1059182,'dodoos','','Access-Reject','2019-12-12 16:20:19'),(1059183,'dodoos','','Access-Reject','2019-12-12 16:20:31'),(1059184,'dodoos','','Access-Reject','2019-12-12 16:20:42'),(1059185,'dodoos','','Access-Reject','2019-12-12 16:20:54'),(1059186,'dodoos','','Access-Reject','2019-12-12 16:21:05'),(1059187,'dodoos','','Access-Reject','2019-12-12 16:21:17'),(1059188,'dodoos','','Access-Reject','2019-12-12 16:21:28'),(1059189,'dodoos','','Access-Reject','2019-12-12 16:21:40'),(1059190,'dodoos','','Access-Reject','2019-12-12 16:21:51'),(1059191,'dodoos','','Access-Reject','2019-12-12 16:22:03'),(1059192,'dodoos','','Access-Reject','2019-12-12 16:22:14'),(1059193,'dodoos','','Access-Reject','2019-12-12 16:22:26'),(1059194,'dodoos','','Access-Reject','2019-12-12 16:22:37'),(1059195,'dodoos','','Access-Reject','2019-12-12 16:22:49'),(1059196,'dodoos','','Access-Reject','2019-12-12 16:23:00'),(1059197,'dodoos','','Access-Reject','2019-12-12 16:23:13'),(1059198,'dodoos','','Access-Reject','2019-12-12 16:23:24'),(1059199,'dodoos','','Access-Reject','2019-12-12 16:23:36'),(1059200,'dodoos','','Access-Reject','2019-12-12 16:23:47'),(1059201,'dodoos','','Access-Reject','2019-12-12 16:23:59'),(1059202,'dodoos','','Access-Reject','2019-12-12 16:24:10'),(1059203,'dodoos','','Access-Reject','2019-12-12 16:24:22'),(1059204,'dodoos','','Access-Reject','2019-12-12 16:24:33'),(1059205,'dodoos','','Access-Reject','2019-12-12 16:24:45'),(1059206,'dodoos','','Access-Reject','2019-12-12 16:24:56'),(1059207,'dodoos','','Access-Reject','2019-12-12 16:25:07'),(1059208,'dodoos','','Access-Reject','2019-12-12 16:25:19'),(1059209,'dodoos','','Access-Reject','2019-12-12 16:25:30'),(1059210,'dodoos','','Access-Reject','2019-12-12 16:25:42'),(1059211,'dodoos','','Access-Reject','2019-12-12 16:25:54'),(1059212,'dodoos','','Access-Reject','2019-12-12 16:26:05'),(1059213,'dodoos','','Access-Reject','2019-12-12 16:26:17'),(1059214,'dodoos','','Access-Reject','2019-12-12 16:26:28'),(1059215,'dodoos','','Access-Reject','2019-12-12 16:26:40'),(1059216,'dodoos','','Access-Reject','2019-12-12 16:26:51'),(1059217,'dodoos','','Access-Reject','2019-12-12 16:27:03'),(1059218,'dodoos','','Access-Reject','2019-12-12 16:27:14'),(1059219,'dodoos','','Access-Reject','2019-12-12 16:27:26'),(1059220,'baduwa','','Access-Accept','2019-12-12 16:27:27'),(1059221,'dodoos','','Access-Reject','2019-12-12 16:27:37'),(1059222,'dodoos','','Access-Reject','2019-12-12 16:27:49'),(1059223,'dodoos','','Access-Reject','2019-12-12 16:28:00'),(1059224,'dodoos','','Access-Reject','2019-12-12 16:28:48'),(1059225,'dodoos','','Access-Reject','2019-12-12 16:29:01'),(1059226,'dodoos','','Access-Reject','2019-12-12 16:29:12'),(1059227,'dodoos','','Access-Reject','2019-12-12 16:29:24'),(1059228,'dodoos','','Access-Reject','2019-12-12 16:29:35'),(1059229,'dodoos','','Access-Reject','2019-12-12 16:29:47'),(1059230,'dodoos','','Access-Reject','2019-12-12 16:29:58'),(1059231,'dodoos','','Access-Reject','2019-12-12 16:30:09'),(1059232,'dodoos','','Access-Reject','2019-12-12 16:30:21'),(1059233,'dodoos','','Access-Reject','2019-12-12 16:30:32'),(1059234,'dodoos','','Access-Reject','2019-12-12 16:30:44'),(1059235,'dodoos','','Access-Reject','2019-12-12 16:30:55'),(1059236,'dodoos','','Access-Reject','2019-12-12 16:31:07'),(1059237,'dodoos','','Access-Reject','2019-12-12 16:31:18'),(1059238,'dodoos','','Access-Reject','2019-12-12 16:31:30'),(1059239,'dodoos','','Access-Reject','2019-12-12 16:31:41'),(1059240,'dodoos','','Access-Reject','2019-12-12 16:31:52'),(1059241,'dodoos','','Access-Reject','2019-12-12 16:32:04'),(1059242,'dodoos','','Access-Reject','2019-12-12 16:32:15'),(1059243,'dodoos','','Access-Reject','2019-12-12 16:32:27'),(1059244,'dodoos','','Access-Reject','2019-12-12 16:32:38'),(1059245,'dodoos','','Access-Reject','2019-12-12 16:32:50'),(1059246,'dodoos','','Access-Reject','2019-12-12 16:33:01'),(1059247,'dodoos','','Access-Reject','2019-12-12 16:33:13'),(1059248,'dodoos','','Access-Reject','2019-12-12 16:33:24'),(1059249,'dodoos','','Access-Reject','2019-12-12 16:33:35'),(1059250,'dodoos','','Access-Reject','2019-12-12 16:33:47'),(1059251,'dodoos','','Access-Reject','2019-12-12 16:33:58'),(1059252,'dodoos','','Access-Reject','2019-12-12 16:34:10'),(1059253,'dodoos','','Access-Reject','2019-12-12 16:34:21'),(1059254,'dodoos','','Access-Reject','2019-12-12 16:34:33'),(1059255,'dodoos','','Access-Reject','2019-12-12 16:34:44'),(1059256,'src_hostel','','Access-Accept','2019-12-12 16:34:53'),(1059257,'dodoos','','Access-Reject','2019-12-12 16:34:56'),(1059258,'dodoos','','Access-Reject','2019-12-12 16:35:07'),(1059259,'dodoos','','Access-Reject','2019-12-12 16:35:19'),(1059260,'dodoos','','Access-Reject','2019-12-12 16:35:30'),(1059261,'dodoos','','Access-Reject','2019-12-12 16:35:42'),(1059262,'dodoos','','Access-Reject','2019-12-12 16:35:53'),(1059263,'dodoos','','Access-Reject','2019-12-12 16:36:05'),(1059264,'dodoos','','Access-Reject','2019-12-12 16:36:16'),(1059265,'dodoos','','Access-Reject','2019-12-12 16:36:28'),(1059266,'dodoos','','Access-Reject','2019-12-12 16:36:39'),(1059267,'dodoos','','Access-Reject','2019-12-12 16:36:51'),(1059268,'dodoos','','Access-Reject','2019-12-12 16:37:02'),(1059269,'dodoos','','Access-Reject','2019-12-12 16:37:14'),(1059270,'dodoos','','Access-Reject','2019-12-12 16:37:25'),(1059271,'dodoos','','Access-Reject','2019-12-12 16:37:31'),(1059272,'dodoos','','Access-Reject','2019-12-12 16:37:33'),(1059273,'dodoos','','Access-Reject','2019-12-12 16:37:34'),(1059274,'dodoos','','Access-Reject','2019-12-12 16:37:36'),(1059275,'dodoos','','Access-Reject','2019-12-12 16:37:39'),(1059276,'dodoos','','Access-Reject','2019-12-12 16:37:44'),(1059277,'dodoos','','Access-Reject','2019-12-12 16:37:52'),(1059278,'dodoos','','Access-Reject','2019-12-12 16:38:03'),(1059279,'dodoos','','Access-Reject','2019-12-12 16:38:15'),(1059280,'dodoos','','Access-Reject','2019-12-12 16:38:26'),(1059281,'dodoos','','Access-Reject','2019-12-12 16:38:38'),(1059282,'dodoos','','Access-Reject','2019-12-12 16:38:49'),(1059283,'dodoos','','Access-Reject','2019-12-12 16:39:01'),(1059284,'dodoos','','Access-Reject','2019-12-12 16:39:12'),(1059285,'dodoos','','Access-Reject','2019-12-12 16:39:24'),(1059286,'dodoos','','Access-Reject','2019-12-12 16:39:35'),(1059287,'dodoos','','Access-Reject','2019-12-12 16:39:47'),(1059288,'dodoos','','Access-Reject','2019-12-12 16:39:58'),(1059289,'capitalhill','','Access-Accept','2019-12-12 16:40:09'),(1059290,'dodoos','','Access-Reject','2019-12-12 16:40:10'),(1059291,'dodoos','','Access-Reject','2019-12-12 16:40:21'),(1059292,'dodoos','','Access-Reject','2019-12-12 16:40:33'),(1059293,'dodoos','','Access-Reject','2019-12-12 16:40:44'),(1059294,'dodoos','','Access-Reject','2019-12-12 16:40:56'),(1059295,'dodoos','','Access-Reject','2019-12-12 16:41:08'),(1059296,'dodoos','','Access-Reject','2019-12-12 16:41:19'),(1059297,'dodoos','','Access-Reject','2019-12-12 16:41:30'),(1059298,'dodoos','','Access-Reject','2019-12-12 16:41:42'),(1059299,'dodoos','','Access-Reject','2019-12-12 16:41:53'),(1059300,'dodoos','','Access-Reject','2019-12-12 16:42:05'),(1059301,'dodoos','','Access-Reject','2019-12-12 16:42:16'),(1059302,'dodoos','','Access-Reject','2019-12-12 16:42:28'),(1059303,'dodoos','','Access-Reject','2019-12-12 16:42:39'),(1059304,'dodoos','','Access-Reject','2019-12-12 16:42:52'),(1059305,'dodoos','','Access-Reject','2019-12-12 16:43:03'),(1059306,'dodoos','','Access-Reject','2019-12-12 16:43:15'),(1059307,'dodoos','','Access-Reject','2019-12-12 16:43:26'),(1059308,'dodoos','','Access-Reject','2019-12-12 16:43:38'),(1059309,'dodoos','','Access-Reject','2019-12-12 16:43:49'),(1059310,'dodoos','','Access-Reject','2019-12-12 16:44:01'),(1059311,'dodoos','','Access-Reject','2019-12-12 16:44:12'),(1059312,'dodoos','','Access-Reject','2019-12-12 16:44:24'),(1059313,'dodoos','','Access-Reject','2019-12-12 16:44:35'),(1059314,'dodoos','','Access-Reject','2019-12-12 16:44:47'),(1059315,'dodoos','','Access-Reject','2019-12-12 16:44:58'),(1059316,'dodoos','','Access-Reject','2019-12-12 16:45:10'),(1059317,'dodoos','','Access-Reject','2019-12-12 16:45:21'),(1059318,'dodoos','','Access-Reject','2019-12-12 16:45:33'),(1059319,'dodoos','','Access-Reject','2019-12-12 16:45:44'),(1059320,'dodoos','','Access-Reject','2019-12-12 16:45:56'),(1059321,'ekpetis','','Access-Accept','2019-12-12 16:46:01'),(1059322,'dodoos','','Access-Reject','2019-12-12 16:46:07'),(1059323,'dodoos','','Access-Reject','2019-12-12 16:46:19'),(1059324,'dodoos','','Access-Reject','2019-12-12 16:46:30'),(1059325,'dodoos','','Access-Reject','2019-12-12 16:46:42'),(1059326,'dodoos','','Access-Reject','2019-12-12 16:46:53'),(1059327,'dodoos','','Access-Reject','2019-12-12 16:47:05'),(1059328,'dodoos','','Access-Reject','2019-12-12 16:47:17'),(1059329,'dodoos','','Access-Reject','2019-12-12 16:47:28'),(1059330,'dodoos','','Access-Reject','2019-12-12 16:47:40'),(1059331,'dodoos','','Access-Reject','2019-12-12 16:47:51'),(1059332,'dodoos','','Access-Reject','2019-12-12 16:48:02'),(1059333,'dodoos','','Access-Reject','2019-12-12 16:48:14'),(1059334,'dodoos','','Access-Reject','2019-12-12 16:48:25'),(1059335,'dodoos','','Access-Reject','2019-12-12 16:48:37'),(1059336,'dodoos','','Access-Reject','2019-12-12 16:48:48'),(1059337,'dodoos','','Access-Reject','2019-12-12 16:49:00'),(1059338,'dodoos','','Access-Reject','2019-12-12 16:49:11'),(1059339,'dodoos','','Access-Reject','2019-12-12 16:49:22'),(1059340,'dodoos','','Access-Reject','2019-12-12 16:49:34'),(1059341,'dodoos','','Access-Reject','2019-12-12 16:49:45'),(1059342,'dodoos','','Access-Reject','2019-12-12 16:49:57'),(1059343,'dodoos','','Access-Reject','2019-12-12 16:50:08'),(1059344,'dodoos','','Access-Reject','2019-12-12 16:50:20'),(1059345,'dodoos','','Access-Reject','2019-12-12 16:50:31'),(1059346,'dodoos','','Access-Reject','2019-12-12 16:50:43'),(1059347,'dodoos','','Access-Reject','2019-12-12 16:50:55'),(1059348,'dodoos','','Access-Reject','2019-12-12 16:51:07'),(1059349,'dodoos','','Access-Reject','2019-12-12 16:51:18'),(1059350,'dodoos','','Access-Reject','2019-12-12 16:51:30'),(1059351,'dodoos','','Access-Reject','2019-12-12 16:51:41'),(1059352,'dodoos','','Access-Reject','2019-12-12 16:51:53'),(1059353,'dodoos','','Access-Reject','2019-12-12 16:52:04'),(1059354,'dodoos','','Access-Reject','2019-12-12 16:52:16'),(1059355,'dodoos','','Access-Reject','2019-12-12 16:52:27'),(1059356,'dodoos','','Access-Reject','2019-12-12 16:52:39'),(1059357,'dodoos','','Access-Reject','2019-12-12 16:52:50'),(1059358,'dodoos','','Access-Reject','2019-12-12 16:53:02'),(1059359,'dodoos','','Access-Reject','2019-12-12 16:53:13'),(1059360,'dodoos','','Access-Reject','2019-12-12 16:53:25'),(1059361,'dodoos','','Access-Reject','2019-12-12 16:53:36'),(1059362,'dodoos','','Access-Reject','2019-12-12 16:53:49'),(1059363,'dodoos','','Access-Reject','2019-12-12 16:54:00'),(1059364,'dodoos','','Access-Reject','2019-12-12 16:54:12'),(1059365,'dodoos','','Access-Reject','2019-12-12 16:54:23'),(1059366,'dodoos','','Access-Reject','2019-12-12 16:54:35'),(1059367,'dodoos','','Access-Reject','2019-12-12 16:54:47'),(1059368,'dodoos','','Access-Reject','2019-12-12 16:55:00'),(1059369,'dodoos','','Access-Reject','2019-12-12 16:55:11'),(1059370,'dodoos','','Access-Reject','2019-12-12 16:55:23'),(1059371,'dodoos','','Access-Reject','2019-12-12 16:55:35'),(1059372,'dodoos','','Access-Reject','2019-12-12 16:55:47'),(1059373,'dodoos','','Access-Reject','2019-12-12 16:55:58'),(1059374,'dodoos','','Access-Reject','2019-12-12 16:56:09'),(1059375,'dodoos','','Access-Reject','2019-12-12 16:56:21'),(1059376,'dodoos','','Access-Reject','2019-12-12 16:56:32'),(1059377,'dodoos','','Access-Reject','2019-12-12 16:56:44'),(1059378,'dodoos','','Access-Reject','2019-12-12 16:56:55'),(1059379,'dodoos','','Access-Reject','2019-12-12 16:57:07'),(1059380,'dodoos','','Access-Reject','2019-12-12 16:57:18'),(1059381,'dodoos','','Access-Reject','2019-12-12 16:57:29'),(1059382,'dodoos','','Access-Reject','2019-12-12 16:57:41'),(1059383,'dodoos','','Access-Reject','2019-12-12 16:57:52'),(1059384,'dodoos','','Access-Reject','2019-12-12 16:58:04'),(1059385,'dodoos','','Access-Reject','2019-12-12 16:58:15'),(1059386,'dodoos','','Access-Reject','2019-12-12 16:58:27'),(1059387,'dodoos','','Access-Reject','2019-12-12 16:58:38'),(1059388,'dodoos','','Access-Reject','2019-12-12 16:58:50'),(1059389,'dodoos','','Access-Reject','2019-12-12 16:59:01'),(1059390,'dodoos','','Access-Reject','2019-12-12 16:59:13'),(1059391,'dodoos','','Access-Reject','2019-12-12 16:59:24'),(1059392,'dodoos','','Access-Reject','2019-12-12 16:59:36'),(1059393,'dodoos','','Access-Reject','2019-12-12 16:59:47'),(1059394,'dodoos','','Access-Reject','2019-12-12 16:59:59'),(1059395,'dodoos','','Access-Reject','2019-12-12 17:00:10'),(1059396,'dodoos','','Access-Reject','2019-12-12 17:00:21'),(1059397,'dodoos','','Access-Reject','2019-12-12 17:00:33'),(1059398,'dodoos','','Access-Reject','2019-12-12 17:00:44'),(1059399,'dodoos','','Access-Reject','2019-12-12 17:00:56'),(1059400,'dodoos','','Access-Reject','2019-12-12 17:01:07'),(1059401,'dodoos','','Access-Reject','2019-12-12 17:01:18'),(1059402,'dodoos','','Access-Reject','2019-12-12 17:01:30'),(1059403,'dodoos','','Access-Reject','2019-12-12 17:01:41'),(1059404,'dodoos','','Access-Reject','2019-12-12 17:01:53'),(1059405,'dodoos','','Access-Reject','2019-12-12 17:02:04'),(1059406,'dodoos','','Access-Reject','2019-12-12 17:02:16'),(1059407,'dodoos','','Access-Reject','2019-12-12 17:02:27'),(1059408,'dodoos','','Access-Reject','2019-12-12 17:02:39'),(1059409,'dodoos','','Access-Reject','2019-12-12 17:02:50'),(1059410,'dodoos','','Access-Reject','2019-12-12 17:03:02'),(1059411,'dodoos','','Access-Reject','2019-12-12 17:03:13'),(1059412,'dodoos','','Access-Reject','2019-12-12 17:03:25'),(1059413,'dodoos','','Access-Reject','2019-12-12 17:03:36'),(1059414,'dodoos','','Access-Reject','2019-12-12 17:03:48'),(1059415,'dodoos','','Access-Reject','2019-12-12 17:03:59'),(1059416,'dodoos','','Access-Reject','2019-12-12 17:04:10'),(1059417,'dodoos','','Access-Reject','2019-12-12 17:04:22'),(1059418,'dodoos','','Access-Reject','2019-12-12 17:04:33'),(1059419,'dodoos','','Access-Reject','2019-12-12 17:04:45'),(1059420,'dodoos','','Access-Reject','2019-12-12 17:04:56'),(1059421,'dodoos','','Access-Reject','2019-12-12 17:05:08'),(1059422,'dodoos','','Access-Reject','2019-12-12 17:05:19'),(1059423,'dodoos','','Access-Reject','2019-12-12 17:05:31'),(1059424,'dodoos','','Access-Reject','2019-12-12 17:05:42'),(1059425,'dodoos','','Access-Reject','2019-12-12 17:05:53'),(1059426,'dodoos','','Access-Reject','2019-12-12 17:06:05'),(1059427,'dodoos','','Access-Reject','2019-12-12 17:06:16'),(1059428,'dodoos','','Access-Reject','2019-12-12 17:06:28'),(1059429,'dodoos','','Access-Reject','2019-12-12 17:06:39'),(1059430,'dodoos','','Access-Reject','2019-12-12 17:06:51'),(1059431,'dodoos','','Access-Reject','2019-12-12 17:07:02'),(1059432,'dodoos','','Access-Reject','2019-12-12 17:07:14'),(1059433,'dodoos','','Access-Reject','2019-12-12 17:07:25'),(1059434,'dodoos','','Access-Reject','2019-12-12 17:07:38'),(1059435,'dodoos','','Access-Reject','2019-12-12 17:07:49'),(1059436,'dodoos','','Access-Reject','2019-12-12 17:08:00'),(1059437,'dodoos','','Access-Reject','2019-12-12 17:08:13'),(1059438,'dodoos','','Access-Reject','2019-12-12 17:08:24'),(1059439,'dodoos','','Access-Reject','2019-12-12 17:08:36'),(1059440,'dodoos','','Access-Reject','2019-12-12 17:08:47'),(1059441,'dodoos','','Access-Reject','2019-12-12 17:08:59'),(1059442,'dodoos','','Access-Reject','2019-12-12 17:09:10'),(1059443,'dodoos','','Access-Reject','2019-12-12 17:09:22'),(1059444,'dodoos','','Access-Reject','2019-12-12 17:09:33'),(1059445,'dodoos','','Access-Reject','2019-12-12 17:09:44'),(1059446,'dodoos','','Access-Reject','2019-12-12 17:09:56'),(1059447,'dodoos','','Access-Reject','2019-12-12 17:10:07'),(1059448,'britwums','','Access-Accept','2019-12-12 17:10:13'),(1059449,'dodoos','','Access-Reject','2019-12-12 17:10:19'),(1059450,'dodoos','','Access-Reject','2019-12-12 17:10:30'),(1059451,'dodoos','','Access-Reject','2019-12-12 17:10:42'),(1059452,'dodoos','','Access-Reject','2019-12-12 17:10:53'),(1059453,'dodoos','','Access-Reject','2019-12-12 17:11:05'),(1059454,'dodoos','','Access-Reject','2019-12-12 17:11:16'),(1059455,'dodoos','','Access-Reject','2019-12-12 17:11:28'),(1059456,'dodoos','','Access-Reject','2019-12-12 17:11:39'),(1059457,'dodoos','','Access-Reject','2019-12-12 17:11:51'),(1059458,'dodoos','','Access-Reject','2019-12-12 17:12:02'),(1059459,'dodoos','','Access-Reject','2019-12-12 17:12:14'),(1059460,'dodoos','','Access-Reject','2019-12-12 17:12:25'),(1059461,'dodoos','','Access-Reject','2019-12-12 17:12:36'),(1059462,'dodoos','','Access-Reject','2019-12-12 17:12:48'),(1059463,'dodoos','','Access-Reject','2019-12-12 17:12:59'),(1059464,'dodoos','','Access-Reject','2019-12-12 17:13:11'),(1059465,'dodoos','','Access-Reject','2019-12-12 17:13:22'),(1059466,'dodoos','','Access-Reject','2019-12-12 17:13:34'),(1059467,'dodoos','','Access-Reject','2019-12-12 17:13:45'),(1059468,'dodoos','','Access-Reject','2019-12-12 17:13:57'),(1059469,'dodoos','','Access-Reject','2019-12-12 17:14:08'),(1059470,'dodoos','','Access-Reject','2019-12-12 17:14:20'),(1059471,'dodoos','','Access-Reject','2019-12-12 17:14:31'),(1059472,'dodoos','','Access-Reject','2019-12-12 17:14:43'),(1059473,'dodoos','','Access-Reject','2019-12-12 17:14:54'),(1059474,'dodoos','','Access-Reject','2019-12-12 17:15:05'),(1059475,'dodoos','','Access-Reject','2019-12-12 17:15:17'),(1059476,'dodoos','','Access-Reject','2019-12-12 17:15:28'),(1059477,'dodoos','','Access-Reject','2019-12-12 17:15:40'),(1059478,'dodoos','','Access-Reject','2019-12-12 17:15:51'),(1059479,'dodoos','','Access-Reject','2019-12-12 17:16:03'),(1059480,'dodoos','','Access-Reject','2019-12-12 17:16:15'),(1059481,'dodoos','','Access-Reject','2019-12-12 17:16:26'),(1059482,'dodoos','','Access-Reject','2019-12-12 17:16:37'),(1059483,'dodoos','','Access-Reject','2019-12-12 17:16:49'),(1059484,'dodoos','','Access-Reject','2019-12-12 17:17:00'),(1059485,'dodoos','','Access-Reject','2019-12-12 17:17:12'),(1059486,'dodoos','','Access-Reject','2019-12-12 17:17:24'),(1059487,'dodoos','','Access-Reject','2019-12-12 17:17:35'),(1059488,'dodoos','','Access-Reject','2019-12-12 17:17:47'),(1059489,'dodoos','','Access-Reject','2019-12-12 17:17:58'),(1059490,'dodoos','','Access-Reject','2019-12-12 17:18:10'),(1059491,'dodoos','','Access-Reject','2019-12-12 17:18:22'),(1059492,'dodoos','','Access-Reject','2019-12-12 17:18:33'),(1059493,'dodoos','','Access-Reject','2019-12-12 17:18:45'),(1059494,'dodoos','','Access-Reject','2019-12-12 17:18:58'),(1059495,'dodoos','','Access-Reject','2019-12-12 17:19:10'),(1059496,'dodoos','','Access-Reject','2019-12-12 17:19:22'),(1059497,'dodoos','','Access-Reject','2019-12-12 17:19:34'),(1059498,'dodoos','','Access-Reject','2019-12-12 17:19:46'),(1059499,'dodoos','','Access-Reject','2019-12-12 17:19:57'),(1059500,'dodoos','','Access-Reject','2019-12-12 17:20:09'),(1059501,'dodoos','','Access-Reject','2019-12-12 17:20:22'),(1059502,'dodoos','','Access-Reject','2019-12-12 17:20:35'),(1059503,'dodoos','','Access-Reject','2019-12-12 17:20:47'),(1059504,'dodoos','','Access-Reject','2019-12-12 17:20:59'),(1059505,'dodoos','','Access-Reject','2019-12-12 17:21:11'),(1059506,'dodoos','','Access-Reject','2019-12-12 17:21:23'),(1059507,'dodoos','','Access-Reject','2019-12-12 17:21:34'),(1059508,'dodoos','','Access-Reject','2019-12-12 17:21:46'),(1059509,'dodoos','','Access-Reject','2019-12-12 17:21:58'),(1059510,'dodoos','','Access-Reject','2019-12-12 17:22:10'),(1059511,'dodoos','','Access-Reject','2019-12-12 17:22:22'),(1059512,'dodoos','','Access-Reject','2019-12-12 17:22:34'),(1059513,'dodoos','','Access-Reject','2019-12-12 17:22:45'),(1059514,'dodoos','','Access-Reject','2019-12-12 17:22:57'),(1059515,'dodoos','','Access-Reject','2019-12-12 17:23:09'),(1059516,'dodoos','','Access-Reject','2019-12-12 17:23:21'),(1059517,'dodoos','','Access-Reject','2019-12-12 17:23:32'),(1059518,'dodoos','','Access-Reject','2019-12-12 17:23:44'),(1059519,'dodoos','','Access-Reject','2019-12-12 17:24:29'),(1059520,'dodoos','','Access-Reject','2019-12-12 17:24:40'),(1059521,'dodoos','','Access-Reject','2019-12-12 17:24:52'),(1059522,'dodoos','','Access-Reject','2019-12-12 17:25:04'),(1059523,'dodoos','','Access-Reject','2019-12-12 17:25:15'),(1059524,'dodoos','','Access-Reject','2019-12-12 17:25:27'),(1059525,'dodoos','','Access-Reject','2019-12-12 17:25:39'),(1059526,'dodoos','','Access-Reject','2019-12-12 17:25:50'),(1059527,'dodoos','','Access-Reject','2019-12-12 17:26:02'),(1059528,'dodoos','','Access-Reject','2019-12-12 17:26:13'),(1059529,'dodoos','','Access-Reject','2019-12-12 17:26:25'),(1059530,'dodoos','','Access-Reject','2019-12-12 17:26:36'),(1059531,'dodoos','','Access-Reject','2019-12-12 17:26:48'),(1059532,'dodoos','','Access-Reject','2019-12-12 17:27:00'),(1059533,'dodoos','','Access-Reject','2019-12-12 17:27:11'),(1059534,'dodoos','','Access-Reject','2019-12-12 17:27:23'),(1059535,'baduwa','','Access-Accept','2019-12-12 17:27:28'),(1059536,'dodoos','','Access-Reject','2019-12-12 17:27:34'),(1059537,'dodoos','','Access-Reject','2019-12-12 17:27:46'),(1059538,'dodoos','','Access-Reject','2019-12-12 17:27:57'),(1059539,'dodoos','','Access-Reject','2019-12-12 17:28:09'),(1059540,'dodoos','','Access-Reject','2019-12-12 17:28:20'),(1059541,'dodoos','','Access-Reject','2019-12-12 17:28:32'),(1059542,'dodoos','','Access-Reject','2019-12-12 17:28:44'),(1059543,'dodoos','','Access-Reject','2019-12-12 17:28:55'),(1059544,'dodoos','','Access-Reject','2019-12-12 17:29:06'),(1059545,'dodoos','','Access-Reject','2019-12-12 17:29:18'),(1059546,'dodoos','','Access-Reject','2019-12-12 17:29:30'),(1059547,'dodoos','','Access-Reject','2019-12-12 17:29:41'),(1059548,'dodoos','','Access-Reject','2019-12-12 17:29:53'),(1059549,'dodoos','','Access-Reject','2019-12-12 17:30:04'),(1059550,'dodoos','','Access-Reject','2019-12-12 17:30:16'),(1059551,'dodoos','','Access-Reject','2019-12-12 17:30:27'),(1059552,'dodoos','','Access-Reject','2019-12-12 17:30:39'),(1059553,'dodoos','','Access-Reject','2019-12-12 17:30:50'),(1059554,'dodoos','','Access-Reject','2019-12-12 17:31:02'),(1059555,'dodoos','','Access-Reject','2019-12-12 17:31:13'),(1059556,'dodoos','','Access-Reject','2019-12-12 17:31:25'),(1059557,'dodoos','','Access-Reject','2019-12-12 17:31:36'),(1059558,'dodoos','','Access-Reject','2019-12-12 17:31:48'),(1059559,'dodoos','','Access-Reject','2019-12-12 17:32:00'),(1059560,'dodoos','','Access-Reject','2019-12-12 17:32:11'),(1059561,'dodoos','','Access-Reject','2019-12-12 17:32:24'),(1059562,'dodoos','','Access-Reject','2019-12-12 17:32:35'),(1059563,'dodoos','','Access-Reject','2019-12-12 17:32:47'),(1059564,'dodoos','','Access-Reject','2019-12-12 17:32:58'),(1059565,'dodoos','','Access-Reject','2019-12-12 17:33:10'),(1059566,'dodoos','','Access-Reject','2019-12-12 17:33:21'),(1059567,'dodoos','','Access-Reject','2019-12-12 17:33:33'),(1059568,'dodoos','','Access-Reject','2019-12-12 17:33:45'),(1059569,'dodoos','','Access-Reject','2019-12-12 17:33:56'),(1059570,'dodoos','','Access-Reject','2019-12-12 17:34:08'),(1059571,'dodoos','','Access-Reject','2019-12-12 17:34:19'),(1059572,'dodoos','','Access-Reject','2019-12-12 17:34:31'),(1059573,'dodoos','','Access-Reject','2019-12-12 17:34:42'),(1059574,'src_hostel','','Access-Accept','2019-12-12 17:34:53'),(1059575,'dodoos','','Access-Reject','2019-12-12 17:34:54'),(1059576,'dodoos','','Access-Reject','2019-12-12 17:35:06'),(1059577,'dodoos','','Access-Reject','2019-12-12 17:35:17'),(1059578,'dodoos','','Access-Reject','2019-12-12 17:35:29'),(1059579,'dodoos','','Access-Reject','2019-12-12 17:35:41'),(1059580,'dodoos','','Access-Reject','2019-12-12 17:35:52'),(1059581,'dodoos','','Access-Reject','2019-12-12 17:36:04'),(1059582,'dodoos','','Access-Reject','2019-12-12 17:36:15'),(1059583,'dodoos','','Access-Reject','2019-12-12 17:36:27'),(1059584,'dodoos','','Access-Reject','2019-12-12 17:36:39'),(1059585,'dodoos','','Access-Reject','2019-12-12 17:36:50'),(1059586,'dodoos','','Access-Reject','2019-12-12 17:37:02'),(1059587,'dodoos','','Access-Reject','2019-12-12 17:37:13'),(1059588,'dodoos','','Access-Reject','2019-12-12 17:37:25'),(1059589,'dodoos','','Access-Reject','2019-12-12 17:37:32'),(1059590,'dodoos','','Access-Reject','2019-12-12 17:37:33'),(1059591,'dodoos','','Access-Reject','2019-12-12 17:37:35'),(1059592,'dodoos','','Access-Reject','2019-12-12 17:37:37'),(1059593,'dodoos','','Access-Reject','2019-12-12 17:37:41'),(1059594,'dodoos','','Access-Reject','2019-12-12 17:37:45'),(1059595,'dodoos','','Access-Reject','2019-12-12 17:37:54'),(1059596,'dodoos','','Access-Reject','2019-12-12 17:38:05'),(1059597,'dodoos','','Access-Reject','2019-12-12 17:38:17'),(1059598,'dodoos','','Access-Reject','2019-12-12 17:38:29'),(1059599,'dodoos','','Access-Reject','2019-12-12 17:38:40'),(1059600,'dodoos','','Access-Reject','2019-12-12 17:38:51'),(1059601,'dodoos','','Access-Reject','2019-12-12 17:39:03'),(1059602,'dodoos','','Access-Reject','2019-12-12 17:39:15'),(1059603,'dodoos','','Access-Reject','2019-12-12 17:39:26'),(1059604,'dodoos','','Access-Reject','2019-12-12 17:39:38'),(1059605,'dodoos','','Access-Reject','2019-12-12 17:39:50'),(1059606,'dodoos','','Access-Reject','2019-12-12 17:40:01'),(1059607,'capitalhill','','Access-Accept','2019-12-12 17:40:09'),(1059608,'dodoos','','Access-Reject','2019-12-12 17:40:13'),(1059609,'dodoos','','Access-Reject','2019-12-12 17:40:25'),(1059610,'dodoos','','Access-Reject','2019-12-12 17:40:37'),(1059611,'dodoos','','Access-Reject','2019-12-12 17:40:49'),(1059612,'dodoos','','Access-Reject','2019-12-12 17:41:00'),(1059613,'dodoos','','Access-Reject','2019-12-12 17:41:12'),(1059614,'dodoos','','Access-Reject','2019-12-12 17:41:23'),(1059615,'dodoos','','Access-Reject','2019-12-12 17:41:34'),(1059616,'dodoos','','Access-Reject','2019-12-12 17:41:46'),(1059617,'dodoos','','Access-Reject','2019-12-12 17:41:58'),(1059618,'dodoos','','Access-Reject','2019-12-12 17:42:09'),(1059619,'dodoos','','Access-Reject','2019-12-12 17:42:21'),(1059620,'dodoos','','Access-Reject','2019-12-12 17:42:32'),(1059621,'dodoos','','Access-Reject','2019-12-12 17:42:43'),(1059622,'dodoos','','Access-Reject','2019-12-12 17:42:55'),(1059623,'dodoos','','Access-Reject','2019-12-12 17:43:07'),(1059624,'dodoos','','Access-Reject','2019-12-12 17:43:18'),(1059625,'dodoos','','Access-Reject','2019-12-12 17:43:30'),(1059626,'dodoos','','Access-Reject','2019-12-12 17:43:41'),(1059627,'dodoos','','Access-Reject','2019-12-12 17:43:53'),(1059628,'dodoos','','Access-Reject','2019-12-12 17:44:05'),(1059629,'dodoos','','Access-Reject','2019-12-12 17:44:17'),(1059630,'dodoos','','Access-Reject','2019-12-12 17:44:28'),(1059631,'dodoos','','Access-Reject','2019-12-12 17:44:40'),(1059632,'dodoos','','Access-Reject','2019-12-12 17:44:51'),(1059633,'dodoos','','Access-Reject','2019-12-12 17:45:03'),(1059634,'dodoos','','Access-Reject','2019-12-12 17:45:14'),(1059635,'dodoos','','Access-Reject','2019-12-12 17:45:26'),(1059636,'dodoos','','Access-Reject','2019-12-12 17:45:38'),(1059637,'pempamsie','','Access-Accept','2019-12-12 17:45:43'),(1059638,'dodoos','','Access-Reject','2019-12-12 17:45:49'),(1059639,'dodoos','','Access-Reject','2019-12-12 17:46:01'),(1059640,'ekpetis','','Access-Accept','2019-12-12 17:46:01'),(1059641,'dodoos','','Access-Reject','2019-12-12 17:46:12'),(1059642,'dodoos','','Access-Reject','2019-12-12 17:46:24'),(1059643,'dodoos','','Access-Reject','2019-12-12 17:46:35'),(1059644,'dodoos','','Access-Reject','2019-12-12 17:46:47'),(1059645,'dodoos','','Access-Reject','2019-12-12 17:46:59'),(1059646,'dodoos','','Access-Reject','2019-12-12 17:47:10'),(1059647,'dodoos','','Access-Reject','2019-12-12 17:47:22'),(1059648,'dodoos','','Access-Reject','2019-12-12 17:47:34'),(1059649,'dodoos','','Access-Reject','2019-12-12 17:47:45'),(1059650,'dodoos','','Access-Reject','2019-12-12 17:47:57'),(1059651,'dodoos','','Access-Reject','2019-12-12 17:48:08'),(1059652,'user','','Access-Reject','2019-12-12 17:48:18'),(1059653,'dodoos','','Access-Reject','2019-12-12 17:48:20'),(1059654,'vpn','','Access-Reject','2019-12-12 17:48:20'),(1059655,'Admin','','Access-Reject','2019-12-12 17:48:23'),(1059656,'11','','Access-Reject','2019-12-12 17:48:25'),(1059657,'1111','','Access-Reject','2019-12-12 17:48:27'),(1059658,'1234','','Access-Reject','2019-12-12 17:48:30'),(1059659,'dodoos','','Access-Reject','2019-12-12 17:48:32'),(1059660,'dodoos','','Access-Reject','2019-12-12 17:48:44'),(1059661,'dodoos','','Access-Reject','2019-12-12 17:48:56'),(1059662,'dodoos','','Access-Reject','2019-12-12 17:49:07'),(1059663,'dodoos','','Access-Reject','2019-12-12 17:49:19'),(1059664,'dodoos','','Access-Reject','2019-12-12 17:49:30'),(1059665,'dodoos','','Access-Reject','2019-12-12 17:49:42'),(1059666,'dodoos','','Access-Reject','2019-12-12 17:49:53'),(1059667,'dodoos','','Access-Reject','2019-12-12 17:50:05'),(1059668,'dodoos','','Access-Reject','2019-12-12 17:50:16'),(1059669,'dodoos','','Access-Reject','2019-12-12 17:50:28'),(1059670,'dodoos','','Access-Reject','2019-12-12 17:50:39'),(1059671,'dodoos','','Access-Reject','2019-12-12 17:50:51'),(1059672,'dodoos','','Access-Reject','2019-12-12 17:51:02'),(1059673,'dodoos','','Access-Reject','2019-12-12 17:51:14'),(1059674,'dodoos','','Access-Reject','2019-12-12 17:51:25'),(1059675,'dodoos','','Access-Reject','2019-12-12 17:51:37'),(1059676,'dodoos','','Access-Reject','2019-12-12 17:51:48'),(1059677,'dodoos','','Access-Reject','2019-12-12 17:52:00'),(1059678,'dodoos','','Access-Reject','2019-12-12 17:52:12'),(1059679,'dodoos','','Access-Reject','2019-12-12 17:52:24'),(1059680,'dodoos','','Access-Reject','2019-12-12 17:52:36'),(1059681,'dodoos','','Access-Reject','2019-12-12 17:52:47'),(1059682,'dodoos','','Access-Reject','2019-12-12 17:52:59'),(1059683,'dodoos','','Access-Reject','2019-12-12 17:53:10'),(1059684,'dodoos','','Access-Reject','2019-12-12 17:53:22'),(1059685,'dodoos','','Access-Reject','2019-12-12 17:53:33'),(1059686,'dodoos','','Access-Reject','2019-12-12 17:53:44'),(1059687,'dodoos','','Access-Reject','2019-12-12 17:53:56'),(1059688,'dodoos','','Access-Reject','2019-12-12 17:54:08'),(1059689,'dodoos','','Access-Reject','2019-12-12 17:54:19'),(1059690,'dodoos','','Access-Reject','2019-12-12 17:54:31'),(1059691,'dodoos','','Access-Reject','2019-12-12 17:54:43'),(1059692,'dodoos','','Access-Reject','2019-12-12 17:54:54'),(1059693,'dodoos','','Access-Reject','2019-12-12 17:55:06'),(1059694,'dodoos','','Access-Reject','2019-12-12 17:55:18'),(1059695,'dodoos','','Access-Reject','2019-12-12 17:55:29'),(1059696,'dodoos','','Access-Reject','2019-12-12 17:55:41'),(1059697,'dodoos','','Access-Reject','2019-12-12 17:55:52'),(1059698,'dodoos','','Access-Reject','2019-12-12 17:56:04'),(1059699,'dodoos','','Access-Reject','2019-12-12 17:56:15'),(1059700,'dodoos','','Access-Reject','2019-12-12 17:56:27'),(1059701,'dodoos','','Access-Reject','2019-12-12 17:56:39'),(1059702,'dodoos','','Access-Reject','2019-12-12 17:56:50'),(1059703,'dodoos','','Access-Reject','2019-12-12 17:57:02'),(1059704,'dodoos','','Access-Reject','2019-12-12 17:57:13'),(1059705,'dodoos','','Access-Reject','2019-12-12 17:57:25'),(1059706,'dodoos','','Access-Reject','2019-12-12 17:57:37'),(1059707,'dodoos','','Access-Reject','2019-12-12 17:57:48'),(1059708,'dodoos','','Access-Reject','2019-12-12 17:58:00'),(1059709,'dodoos','','Access-Reject','2019-12-12 17:58:11'),(1059710,'dodoos','','Access-Reject','2019-12-12 17:58:23'),(1059711,'dodoos','','Access-Reject','2019-12-12 17:58:34'),(1059712,'dodoos','','Access-Reject','2019-12-12 17:58:46'),(1059713,'dodoos','','Access-Reject','2019-12-12 17:58:57'),(1059714,'dodoos','','Access-Reject','2019-12-12 17:59:09'),(1059715,'dodoos','','Access-Reject','2019-12-12 17:59:20'),(1059716,'dodoos','','Access-Reject','2019-12-12 17:59:32'),(1059717,'dodoos','','Access-Reject','2019-12-12 17:59:44'),(1059718,'dodoos','','Access-Reject','2019-12-12 17:59:55'),(1059719,'dodoos','','Access-Reject','2019-12-12 18:00:07'),(1059720,'dodoos','','Access-Reject','2019-12-12 18:00:19'),(1059721,'dodoos','','Access-Reject','2019-12-12 18:00:31'),(1059722,'dodoos','','Access-Reject','2019-12-12 18:00:43'),(1059723,'dodoos','','Access-Reject','2019-12-12 18:00:54'),(1059724,'dodoos','','Access-Reject','2019-12-12 18:01:06'),(1059725,'dodoos','','Access-Reject','2019-12-12 18:01:18'),(1059726,'dodoos','','Access-Reject','2019-12-12 18:01:30'),(1059727,'dodoos','','Access-Reject','2019-12-12 18:01:42'),(1059728,'dodoos','','Access-Reject','2019-12-12 18:01:53'),(1059729,'dodoos','','Access-Reject','2019-12-12 18:02:04'),(1059730,'dodoos','','Access-Reject','2019-12-12 18:02:16'),(1059731,'dodoos','','Access-Reject','2019-12-12 18:02:28'),(1059732,'dodoos','','Access-Reject','2019-12-12 18:02:39'),(1059733,'dodoos','','Access-Reject','2019-12-12 18:02:50'),(1059734,'dodoos','','Access-Reject','2019-12-12 18:03:02'),(1059735,'dodoos','','Access-Reject','2019-12-12 18:03:13'),(1059736,'dodoos','','Access-Reject','2019-12-12 18:03:25'),(1059737,'dodoos','','Access-Reject','2019-12-12 18:03:36'),(1059738,'dodoos','','Access-Reject','2019-12-12 18:03:48'),(1059739,'dodoos','','Access-Reject','2019-12-12 18:03:59'),(1059740,'dodoos','','Access-Reject','2019-12-12 18:04:10'),(1059741,'dodoos','','Access-Reject','2019-12-12 18:04:22'),(1059742,'dodoos','','Access-Reject','2019-12-12 18:04:33'),(1059743,'dodoos','','Access-Reject','2019-12-12 18:04:45'),(1059744,'dodoos','','Access-Reject','2019-12-12 18:04:56'),(1059745,'dodoos','','Access-Reject','2019-12-12 18:05:08'),(1059746,'dodoos','','Access-Reject','2019-12-12 18:05:19'),(1059747,'dodoos','','Access-Reject','2019-12-12 18:05:31'),(1059748,'dodoos','','Access-Reject','2019-12-12 18:05:43'),(1059749,'dodoos','','Access-Reject','2019-12-12 18:05:54'),(1059750,'dodoos','','Access-Reject','2019-12-12 18:06:05'),(1059751,'dodoos','','Access-Reject','2019-12-12 18:06:17'),(1059752,'dodoos','','Access-Reject','2019-12-12 18:06:29'),(1059753,'dodoos','','Access-Reject','2019-12-12 18:06:40'),(1059754,'dodoos','','Access-Reject','2019-12-12 18:06:52'),(1059755,'dodoos','','Access-Reject','2019-12-12 18:07:03'),(1059756,'dodoos','','Access-Reject','2019-12-12 18:07:15'),(1059757,'dodoos','','Access-Reject','2019-12-12 18:07:26'),(1059758,'dodoos','','Access-Reject','2019-12-12 18:07:38'),(1059759,'dodoos','','Access-Reject','2019-12-12 18:07:50'),(1059760,'dodoos','','Access-Reject','2019-12-12 18:08:01'),(1059761,'dodoos','','Access-Reject','2019-12-12 18:08:12'),(1059762,'dodoos','','Access-Reject','2019-12-12 18:08:24'),(1059763,'dodoos','','Access-Reject','2019-12-12 18:08:35'),(1059764,'dodoos','','Access-Reject','2019-12-12 18:08:47'),(1059765,'dodoos','','Access-Reject','2019-12-12 18:08:59'),(1059766,'dodoos','','Access-Reject','2019-12-12 18:09:11'),(1059767,'dodoos','','Access-Reject','2019-12-12 18:09:22'),(1059768,'dodoos','','Access-Reject','2019-12-12 18:09:34'),(1059769,'dodoos','','Access-Reject','2019-12-12 18:09:45'),(1059770,'dodoos','','Access-Reject','2019-12-12 18:09:57'),(1059771,'affiliation','','Access-Accept','2019-12-12 18:10:02'),(1059772,'anane-fenin','','Access-Accept','2019-12-12 18:10:08'),(1059773,'dodoos','','Access-Reject','2019-12-12 18:10:08'),(1059774,'dodoos','','Access-Reject','2019-12-12 18:10:20'),(1059775,'dodoos','','Access-Reject','2019-12-12 18:10:31'),(1059776,'dodoos','','Access-Reject','2019-12-12 18:10:43'),(1059777,'dodoos','','Access-Reject','2019-12-12 18:10:54'),(1059778,'dodoos','','Access-Reject','2019-12-12 18:11:06'),(1059779,'dodoos','','Access-Reject','2019-12-12 18:11:17'),(1059780,'dodoos','','Access-Reject','2019-12-12 18:11:29'),(1059781,'dodoos','','Access-Reject','2019-12-12 18:11:41'),(1059782,'dodoos','','Access-Reject','2019-12-12 18:11:52'),(1059783,'dodoos','','Access-Reject','2019-12-12 18:12:03'),(1059784,'dodoos','','Access-Reject','2019-12-12 18:12:15'),(1059785,'dodoos','','Access-Reject','2019-12-12 18:12:26'),(1059786,'dodoos','','Access-Reject','2019-12-12 18:12:38'),(1059787,'dodoos','','Access-Reject','2019-12-12 18:12:50'),(1059788,'dodoos','','Access-Reject','2019-12-12 18:13:01'),(1059789,'dodoos','','Access-Reject','2019-12-12 18:13:13'),(1059790,'dodoos','','Access-Reject','2019-12-12 18:13:25'),(1059791,'dodoos','','Access-Reject','2019-12-12 18:13:37'),(1059792,'dodoos','','Access-Reject','2019-12-12 18:13:49'),(1059793,'dodoos','','Access-Reject','2019-12-12 18:14:00'),(1059794,'dodoos','','Access-Reject','2019-12-12 18:14:11'),(1059795,'dodoos','','Access-Reject','2019-12-12 18:14:23'),(1059796,'dodoos','','Access-Reject','2019-12-12 18:14:35'),(1059797,'dodoos','','Access-Reject','2019-12-12 18:14:46'),(1059798,'dodoos','','Access-Reject','2019-12-12 18:14:58'),(1059799,'dodoos','','Access-Reject','2019-12-12 18:15:09'),(1059800,'dodoos','','Access-Reject','2019-12-12 18:15:21'),(1059801,'dodoos','','Access-Reject','2019-12-12 18:15:32'),(1059802,'dodoos','','Access-Reject','2019-12-12 18:15:44'),(1059803,'dodoos','','Access-Reject','2019-12-12 18:15:55'),(1059804,'dodoos','','Access-Reject','2019-12-12 18:16:07'),(1059805,'dodoos','','Access-Reject','2019-12-12 18:16:19'),(1059806,'dodoos','','Access-Reject','2019-12-12 18:16:30'),(1059807,'dodoos','','Access-Reject','2019-12-12 18:16:42'),(1059808,'dodoos','','Access-Reject','2019-12-12 18:16:54'),(1059809,'dodoos','','Access-Reject','2019-12-12 18:17:05'),(1059810,'dodoos','','Access-Reject','2019-12-12 18:17:17'),(1059811,'dodoos','','Access-Reject','2019-12-12 18:17:28'),(1059812,'dodoos','','Access-Reject','2019-12-12 18:17:40'),(1059813,'dodoos','','Access-Reject','2019-12-12 18:17:52'),(1059814,'dodoos','','Access-Reject','2019-12-12 18:18:03'),(1059815,'dodoos','','Access-Reject','2019-12-12 18:18:15'),(1059816,'dodoos','','Access-Reject','2019-12-12 18:18:27'),(1059817,'dodoos','','Access-Reject','2019-12-12 18:18:38'),(1059818,'dodoos','','Access-Reject','2019-12-12 18:18:50'),(1059819,'dodoos','','Access-Reject','2019-12-12 18:19:01'),(1059820,'dodoos','','Access-Reject','2019-12-12 18:19:13'),(1059821,'dodoos','','Access-Reject','2019-12-12 18:19:24'),(1059822,'dodoos','','Access-Reject','2019-12-12 18:19:36'),(1059823,'dodoos','','Access-Reject','2019-12-12 18:19:47'),(1059824,'dodoos','','Access-Reject','2019-12-12 18:19:59'),(1059825,'dodoos','','Access-Reject','2019-12-12 18:20:10'),(1059826,'dodoos','','Access-Reject','2019-12-12 18:20:22'),(1059827,'dodoos','','Access-Reject','2019-12-12 18:20:33'),(1059828,'dodoos','','Access-Reject','2019-12-12 18:20:45'),(1059829,'dodoos','','Access-Reject','2019-12-12 18:20:56'),(1059830,'dodoos','','Access-Reject','2019-12-12 18:21:08'),(1059831,'dodoos','','Access-Reject','2019-12-12 18:21:19'),(1059832,'dodoos','','Access-Reject','2019-12-12 18:21:31'),(1059833,'dodoos','','Access-Reject','2019-12-12 18:21:42'),(1059834,'dodoos','','Access-Reject','2019-12-12 18:21:54'),(1059835,'dodoos','','Access-Reject','2019-12-12 18:22:05'),(1059836,'dodoos','','Access-Reject','2019-12-12 18:22:17'),(1059837,'dodoos','','Access-Reject','2019-12-12 18:22:28'),(1059838,'dodoos','','Access-Reject','2019-12-12 18:22:40'),(1059839,'dodoos','','Access-Reject','2019-12-12 18:22:51'),(1059840,'dodoos','','Access-Reject','2019-12-12 18:23:03'),(1059841,'dodoos','','Access-Reject','2019-12-12 18:23:14'),(1059842,'dodoos','','Access-Reject','2019-12-12 18:23:26'),(1059843,'dodoos','','Access-Reject','2019-12-12 18:23:37'),(1059844,'dodoos','','Access-Reject','2019-12-12 18:23:49'),(1059845,'dodoos','','Access-Reject','2019-12-12 18:24:00'),(1059846,'dodoos','','Access-Reject','2019-12-12 18:24:11'),(1059847,'dodoos','','Access-Reject','2019-12-12 18:24:23'),(1059848,'dodoos','','Access-Reject','2019-12-12 18:24:35'),(1059849,'dodoos','','Access-Reject','2019-12-12 18:24:46'),(1059850,'dodoos','','Access-Reject','2019-12-12 18:24:58'),(1059851,'dodoos','','Access-Reject','2019-12-12 18:25:09'),(1059852,'dodoos','','Access-Reject','2019-12-12 18:25:21'),(1059853,'dodoos','','Access-Reject','2019-12-12 18:25:33'),(1059854,'dodoos','','Access-Reject','2019-12-12 18:25:44'),(1059855,'dodoos','','Access-Reject','2019-12-12 18:25:56'),(1059856,'dodoos','','Access-Reject','2019-12-12 18:26:07'),(1059857,'dodoos','','Access-Reject','2019-12-12 18:26:19'),(1059858,'dodoos','','Access-Reject','2019-12-12 18:26:30'),(1059859,'dodoos','','Access-Reject','2019-12-12 18:26:42'),(1059860,'dodoos','','Access-Reject','2019-12-12 18:26:55'),(1059861,'dodoos','','Access-Reject','2019-12-12 18:27:06'),(1059862,'dodoos','','Access-Reject','2019-12-12 18:27:18'),(1059863,'baduwa','','Access-Accept','2019-12-12 18:27:27'),(1059864,'dodoos','','Access-Reject','2019-12-12 18:27:30'),(1059865,'dodoos','','Access-Reject','2019-12-12 18:27:41'),(1059866,'dodoos','','Access-Reject','2019-12-12 18:27:53'),(1059867,'dodoos','','Access-Reject','2019-12-12 18:28:05'),(1059868,'dodoos','','Access-Reject','2019-12-12 18:28:17'),(1059869,'dodoos','','Access-Reject','2019-12-12 18:28:28'),(1059870,'dodoos','','Access-Reject','2019-12-12 18:28:40'),(1059871,'dodoos','','Access-Reject','2019-12-12 18:28:51'),(1059872,'dodoos','','Access-Reject','2019-12-12 18:29:03'),(1059873,'dodoos','','Access-Reject','2019-12-12 18:29:15'),(1059874,'dodoos','','Access-Reject','2019-12-12 18:29:26'),(1059875,'dodoos','','Access-Reject','2019-12-12 18:29:37'),(1059876,'dodoos','','Access-Reject','2019-12-12 18:29:49'),(1059877,'dodoos','','Access-Reject','2019-12-12 18:30:00'),(1059878,'dodoos','','Access-Reject','2019-12-12 18:30:12'),(1059879,'dodoos','','Access-Reject','2019-12-12 18:30:23'),(1059880,'dodoos','','Access-Reject','2019-12-12 18:30:35'),(1059881,'dodoos','','Access-Reject','2019-12-12 18:30:46'),(1059882,'dodoos','','Access-Reject','2019-12-12 18:30:58'),(1059883,'dodoos','','Access-Reject','2019-12-12 18:31:10'),(1059884,'dodoos','','Access-Reject','2019-12-12 18:31:21'),(1059885,'dodoos','','Access-Reject','2019-12-12 18:31:32'),(1059886,'dodoos','','Access-Reject','2019-12-12 18:31:44'),(1059887,'dodoos','','Access-Reject','2019-12-12 18:31:55'),(1059888,'dodoos','','Access-Reject','2019-12-12 18:32:07'),(1059889,'dodoos','','Access-Reject','2019-12-12 18:32:20'),(1059890,'dodoos','','Access-Reject','2019-12-12 18:32:31'),(1059891,'dodoos','','Access-Reject','2019-12-12 18:32:43'),(1059892,'dodoos','','Access-Reject','2019-12-12 18:32:56'),(1059893,'dodoos','','Access-Reject','2019-12-12 18:33:08'),(1059894,'dodoos','','Access-Reject','2019-12-12 18:33:20'),(1059895,'dodoos','','Access-Reject','2019-12-12 18:33:31'),(1059896,'dodoos','','Access-Reject','2019-12-12 18:33:43'),(1059897,'dodoos','','Access-Reject','2019-12-12 18:33:54'),(1059898,'dodoos','','Access-Reject','2019-12-12 18:34:06'),(1059899,'dodoos','','Access-Reject','2019-12-12 18:34:18'),(1059900,'dodoos','','Access-Reject','2019-12-12 18:35:02'),(1059901,'src_hostel','','Access-Accept','2019-12-12 18:35:03'),(1059902,'dodoos','','Access-Reject','2019-12-12 18:35:13'),(1059903,'dodoos','','Access-Reject','2019-12-12 18:35:25'),(1059904,'dodoos','','Access-Reject','2019-12-12 18:35:36'),(1059905,'dodoos','','Access-Reject','2019-12-12 18:35:48'),(1059906,'dodoos','','Access-Reject','2019-12-12 18:35:59'),(1059907,'dodoos','','Access-Reject','2019-12-12 18:36:11'),(1059908,'dodoos','','Access-Reject','2019-12-12 18:36:22'),(1059909,'dodoos','','Access-Reject','2019-12-12 18:36:34'),(1059910,'dodoos','','Access-Reject','2019-12-12 18:36:45'),(1059911,'dodoos','','Access-Reject','2019-12-12 18:36:57'),(1059912,'dodoos','','Access-Reject','2019-12-12 18:37:08'),(1059913,'dodoos','','Access-Reject','2019-12-12 18:37:20'),(1059914,'dodoos','','Access-Reject','2019-12-12 18:37:32'),(1059915,'dodoos','','Access-Reject','2019-12-12 18:37:33'),(1059916,'dodoos','','Access-Reject','2019-12-12 18:37:35'),(1059917,'dodoos','','Access-Reject','2019-12-12 18:37:37'),(1059918,'dodoos','','Access-Reject','2019-12-12 18:37:41'),(1059919,'dodoos','','Access-Reject','2019-12-12 18:37:46'),(1059920,'dodoos','','Access-Reject','2019-12-12 18:37:54'),(1059921,'dodoos','','Access-Reject','2019-12-12 18:38:05'),(1059922,'dodoos','','Access-Reject','2019-12-12 18:38:17'),(1059923,'dodoos','','Access-Reject','2019-12-12 18:38:28'),(1059924,'dodoos','','Access-Reject','2019-12-12 18:38:40'),(1059925,'dodoos','','Access-Reject','2019-12-12 18:38:51'),(1059926,'dodoos','','Access-Reject','2019-12-12 18:39:03'),(1059927,'dodoos','','Access-Reject','2019-12-12 18:39:14'),(1059928,'dodoos','','Access-Reject','2019-12-12 18:39:26'),(1059929,'dodoos','','Access-Reject','2019-12-12 18:39:37'),(1059930,'dodoos','','Access-Reject','2019-12-12 18:39:49'),(1059931,'dodoos','','Access-Reject','2019-12-12 18:40:00'),(1059932,'capitalhill','','Access-Accept','2019-12-12 18:40:09'),(1059933,'dodoos','','Access-Reject','2019-12-12 18:40:12'),(1059934,'dodoos','','Access-Reject','2019-12-12 18:40:23'),(1059935,'dodoos','','Access-Reject','2019-12-12 18:40:35'),(1059936,'dodoos','','Access-Reject','2019-12-12 18:40:46'),(1059937,'dodoos','','Access-Reject','2019-12-12 18:40:58'),(1059938,'dodoos','','Access-Reject','2019-12-12 18:41:09'),(1059939,'dodoos','','Access-Reject','2019-12-12 18:41:21'),(1059940,'dodoos','','Access-Reject','2019-12-12 18:41:32'),(1059941,'dodoos','','Access-Reject','2019-12-12 18:41:43'),(1059942,'dodoos','','Access-Reject','2019-12-12 18:41:55'),(1059943,'dodoos','','Access-Reject','2019-12-12 18:42:07'),(1059944,'dodoos','','Access-Reject','2019-12-12 18:42:18'),(1059945,'dodoos','','Access-Reject','2019-12-12 18:42:29'),(1059946,'dodoos','','Access-Reject','2019-12-12 18:42:41'),(1059947,'dodoos','','Access-Reject','2019-12-12 18:42:53'),(1059948,'dodoos','','Access-Reject','2019-12-12 18:43:04'),(1059949,'dodoos','','Access-Reject','2019-12-12 18:43:16'),(1059950,'dodoos','','Access-Reject','2019-12-12 18:43:27'),(1059951,'dodoos','','Access-Reject','2019-12-12 18:43:39'),(1059952,'dodoos','','Access-Reject','2019-12-12 18:43:50'),(1059953,'dodoos','','Access-Reject','2019-12-12 18:44:02'),(1059954,'dodoos','','Access-Reject','2019-12-12 18:44:13'),(1059955,'dodoos','','Access-Reject','2019-12-12 18:44:25'),(1059956,'dodoos','','Access-Reject','2019-12-12 18:44:36'),(1059957,'dodoos','','Access-Reject','2019-12-12 18:44:48'),(1059958,'dodoos','','Access-Reject','2019-12-12 18:44:59'),(1059959,'dodoos','','Access-Reject','2019-12-12 18:45:11'),(1059960,'dodoos','','Access-Reject','2019-12-12 18:45:22'),(1059961,'dodoos','','Access-Reject','2019-12-12 18:45:34'),(1059962,'dodoos','','Access-Reject','2019-12-12 18:45:45'),(1059963,'dodoos','','Access-Reject','2019-12-12 18:45:57'),(1059964,'ekpetis','','Access-Accept','2019-12-12 18:46:01'),(1059965,'dodoos','','Access-Reject','2019-12-12 18:46:08'),(1059966,'dodoos','','Access-Reject','2019-12-12 18:46:20'),(1059967,'dodoos','','Access-Reject','2019-12-12 18:46:32'),(1059968,'dodoos','','Access-Reject','2019-12-12 18:46:43'),(1059969,'dodoos','','Access-Reject','2019-12-12 18:46:54'),(1059970,'dodoos','','Access-Reject','2019-12-12 18:47:06'),(1059971,'dodoos','','Access-Reject','2019-12-12 18:47:18'),(1059972,'dodoos','','Access-Reject','2019-12-12 18:47:29'),(1059973,'dodoos','','Access-Reject','2019-12-12 18:47:41'),(1059974,'dodoos','','Access-Reject','2019-12-12 18:47:52'),(1059975,'dodoos','','Access-Reject','2019-12-12 18:48:04'),(1059976,'dodoos','','Access-Reject','2019-12-12 18:48:15'),(1059977,'dodoos','','Access-Reject','2019-12-12 18:48:27'),(1059978,'dodoos','','Access-Reject','2019-12-12 18:48:38'),(1059979,'dodoos','','Access-Reject','2019-12-12 18:48:50'),(1059980,'dodoos','','Access-Reject','2019-12-12 18:49:01'),(1059981,'dodoos','','Access-Reject','2019-12-12 18:49:13'),(1059982,'dodoos','','Access-Reject','2019-12-12 18:49:24'),(1059983,'dodoos','','Access-Reject','2019-12-12 18:49:36'),(1059984,'dodoos','','Access-Reject','2019-12-12 18:49:48'),(1059985,'dodoos','','Access-Reject','2019-12-12 18:49:59'),(1059986,'dodoos','','Access-Reject','2019-12-12 18:50:11'),(1059987,'dodoos','','Access-Reject','2019-12-12 18:50:23'),(1059988,'dodoos','','Access-Reject','2019-12-12 18:50:34'),(1059989,'dodoos','','Access-Reject','2019-12-12 18:50:46'),(1059990,'dodoos','','Access-Reject','2019-12-12 18:50:57'),(1059991,'dodoos','','Access-Reject','2019-12-12 18:51:09'),(1059992,'dodoos','','Access-Reject','2019-12-12 18:51:21'),(1059993,'dodoos','','Access-Reject','2019-12-12 18:51:32'),(1059994,'dodoos','','Access-Reject','2019-12-12 18:51:43'),(1059995,'dodoos','','Access-Reject','2019-12-12 18:51:55'),(1059996,'dodoos','','Access-Reject','2019-12-12 18:52:07'),(1059997,'dodoos','','Access-Reject','2019-12-12 18:52:18'),(1059998,'dodoos','','Access-Reject','2019-12-12 18:52:29'),(1059999,'dodoos','','Access-Reject','2019-12-12 18:52:41'),(1060000,'dodoos','','Access-Reject','2019-12-12 18:52:52'),(1060001,'dodoos','','Access-Reject','2019-12-12 18:53:04'),(1060002,'dodoos','','Access-Reject','2019-12-12 18:53:15'),(1060003,'dodoos','','Access-Reject','2019-12-12 18:53:26'),(1060004,'dodoos','','Access-Reject','2019-12-12 18:53:38'),(1060005,'dodoos','','Access-Reject','2019-12-12 18:53:49'),(1060006,'dodoos','','Access-Reject','2019-12-12 18:54:01'),(1060007,'dodoos','','Access-Reject','2019-12-12 18:54:13'),(1060008,'dodoos','','Access-Reject','2019-12-12 18:54:25'),(1060009,'dodoos','','Access-Reject','2019-12-12 18:54:36'),(1060010,'dodoos','','Access-Reject','2019-12-12 18:54:48'),(1060011,'dodoos','','Access-Reject','2019-12-12 18:54:59'),(1060012,'dodoos','','Access-Reject','2019-12-12 18:55:11'),(1060013,'dodoos','','Access-Reject','2019-12-12 18:55:24'),(1060014,'dodoos','','Access-Reject','2019-12-12 18:55:36'),(1060015,'dodoos','','Access-Reject','2019-12-12 18:55:47'),(1060016,'dodoos','','Access-Reject','2019-12-12 18:55:59'),(1060017,'dodoos','','Access-Reject','2019-12-12 18:56:10'),(1060018,'dodoos','','Access-Reject','2019-12-12 18:56:22'),(1060019,'dodoos','','Access-Reject','2019-12-12 18:56:33'),(1060020,'dodoos','','Access-Reject','2019-12-12 18:56:45'),(1060021,'dodoos','','Access-Reject','2019-12-12 18:56:56'),(1060022,'dodoos','','Access-Reject','2019-12-12 18:57:08'),(1060023,'dodoos','','Access-Reject','2019-12-12 18:57:19'),(1060024,'dodoos','','Access-Reject','2019-12-12 18:57:31'),(1060025,'dodoos','','Access-Reject','2019-12-12 18:57:42'),(1060026,'dodoos','','Access-Reject','2019-12-12 18:57:53'),(1060027,'dodoos','','Access-Reject','2019-12-12 18:58:05'),(1060028,'dodoos','','Access-Reject','2019-12-12 18:58:17'),(1060029,'dodoos','','Access-Reject','2019-12-12 18:58:28'),(1060030,'dodoos','','Access-Reject','2019-12-12 18:58:40'),(1060031,'dodoos','','Access-Reject','2019-12-12 18:58:51'),(1060032,'dodoos','','Access-Reject','2019-12-12 18:59:03'),(1060033,'dodoos','','Access-Reject','2019-12-12 18:59:14'),(1060034,'dodoos','','Access-Reject','2019-12-12 18:59:25'),(1060035,'dodoos','','Access-Reject','2019-12-12 18:59:37'),(1060036,'dodoos','','Access-Reject','2019-12-12 18:59:48'),(1060037,'dodoos','','Access-Reject','2019-12-12 19:00:00'),(1060038,'dodoos','','Access-Reject','2019-12-12 19:00:11'),(1060039,'dodoos','','Access-Reject','2019-12-12 19:00:23'),(1060040,'dodoos','','Access-Reject','2019-12-12 19:00:34'),(1060041,'dodoos','','Access-Reject','2019-12-12 19:00:46'),(1060042,'dodoos','','Access-Reject','2019-12-12 19:00:57'),(1060043,'dodoos','','Access-Reject','2019-12-12 19:01:09'),(1060044,'dodoos','','Access-Reject','2019-12-12 19:01:20'),(1060045,'dodoos','','Access-Reject','2019-12-12 19:01:32'),(1060046,'dodoos','','Access-Reject','2019-12-12 19:01:44'),(1060047,'dodoos','','Access-Reject','2019-12-12 19:01:55'),(1060048,'dodoos','','Access-Reject','2019-12-12 19:02:07'),(1060049,'dodoos','','Access-Reject','2019-12-12 19:02:18'),(1060050,'dodoos','','Access-Reject','2019-12-12 19:02:30'),(1060051,'dodoos','','Access-Reject','2019-12-12 19:02:42'),(1060052,'dodoos','','Access-Reject','2019-12-12 19:02:53'),(1060053,'dodoos','','Access-Reject','2019-12-12 19:03:05'),(1060054,'dodoos','','Access-Reject','2019-12-12 19:03:17'),(1060055,'dodoos','','Access-Reject','2019-12-12 19:03:29'),(1060056,'dodoos','','Access-Reject','2019-12-12 19:03:40'),(1060057,'dodoos','','Access-Reject','2019-12-12 19:03:52'),(1060058,'dodoos','','Access-Reject','2019-12-12 19:04:03'),(1060059,'dodoos','','Access-Reject','2019-12-12 19:04:15'),(1060060,'dodoos','','Access-Reject','2019-12-12 19:04:26'),(1060061,'dodoos','','Access-Reject','2019-12-12 19:04:38'),(1060062,'dodoos','','Access-Reject','2019-12-12 19:04:49'),(1060063,'dodoos','','Access-Reject','2019-12-12 19:05:01'),(1060064,'dodoos','','Access-Reject','2019-12-12 19:05:12'),(1060065,'dodoos','','Access-Reject','2019-12-12 19:05:24'),(1060066,'dodoos','','Access-Reject','2019-12-12 19:05:35'),(1060067,'dodoos','','Access-Reject','2019-12-12 19:05:47'),(1060068,'dodoos','','Access-Reject','2019-12-12 19:05:59'),(1060069,'dodoos','','Access-Reject','2019-12-12 19:06:11'),(1060070,'dodoos','','Access-Reject','2019-12-12 19:06:22'),(1060071,'dodoos','','Access-Reject','2019-12-12 19:06:34'),(1060072,'dodoos','','Access-Reject','2019-12-12 19:06:45'),(1060073,'dodoos','','Access-Reject','2019-12-12 19:06:57'),(1060074,'dodoos','','Access-Reject','2019-12-12 19:07:09'),(1060075,'dodoos','','Access-Reject','2019-12-12 19:07:20'),(1060076,'dodoos','','Access-Reject','2019-12-12 19:07:32'),(1060077,'dodoos','','Access-Reject','2019-12-12 19:07:43'),(1060078,'dodoos','','Access-Reject','2019-12-12 19:07:55'),(1060079,'dodoos','','Access-Reject','2019-12-12 19:08:06'),(1060080,'dodoos','','Access-Reject','2019-12-12 19:08:18'),(1060081,'dodoos','','Access-Reject','2019-12-12 19:08:29'),(1060082,'dodoos','','Access-Reject','2019-12-12 19:08:41'),(1060083,'dodoos','','Access-Reject','2019-12-12 19:08:53'),(1060084,'dodoos','','Access-Reject','2019-12-12 19:09:04'),(1060085,'dodoos','','Access-Reject','2019-12-12 19:09:16'),(1060086,'dodoos','','Access-Reject','2019-12-12 19:09:27'),(1060087,'dodoos','','Access-Reject','2019-12-12 19:09:40'),(1060088,'dodoos','','Access-Reject','2019-12-12 19:09:52'),(1060089,'dodoos','','Access-Reject','2019-12-12 19:10:03'),(1060090,'dodoos','','Access-Reject','2019-12-12 19:10:15'),(1060091,'dodoos','','Access-Reject','2019-12-12 19:10:27'),(1060092,'dodoos','','Access-Reject','2019-12-12 19:10:39'),(1060093,'dodoos','','Access-Reject','2019-12-12 19:10:50'),(1060094,'dodoos','','Access-Reject','2019-12-12 19:11:02'),(1060095,'dodoos','','Access-Reject','2019-12-12 19:11:13'),(1060096,'dodoos','','Access-Reject','2019-12-12 19:11:24'),(1060097,'dodoos','','Access-Reject','2019-12-12 19:11:36'),(1060098,'dodoos','','Access-Reject','2019-12-12 19:11:47'),(1060099,'dodoos','','Access-Reject','2019-12-12 19:11:59'),(1060100,'dodoos','','Access-Reject','2019-12-12 19:12:10'),(1060101,'dodoos','','Access-Reject','2019-12-12 19:12:22'),(1060102,'dodoos','','Access-Reject','2019-12-12 19:12:33'),(1060103,'dodoos','','Access-Reject','2019-12-12 19:12:45'),(1060104,'dodoos','','Access-Reject','2019-12-12 19:12:56'),(1060105,'dodoos','','Access-Reject','2019-12-12 19:13:08'),(1060106,'dodoos','','Access-Reject','2019-12-12 19:13:19'),(1060107,'dodoos','','Access-Reject','2019-12-12 19:13:31'),(1060108,'dodoos','','Access-Reject','2019-12-12 19:13:42'),(1060109,'dodoos','','Access-Reject','2019-12-12 19:13:54'),(1060110,'dodoos','','Access-Reject','2019-12-12 19:14:05'),(1060111,'dodoos','','Access-Reject','2019-12-12 19:14:17'),(1060112,'dodoos','','Access-Reject','2019-12-12 19:14:28'),(1060113,'dodoos','','Access-Reject','2019-12-12 19:14:40'),(1060114,'dodoos','','Access-Reject','2019-12-12 19:14:51'),(1060115,'dodoos','','Access-Reject','2019-12-12 19:15:03'),(1060116,'dodoos','','Access-Reject','2019-12-12 19:15:14'),(1060117,'dodoos','','Access-Reject','2019-12-12 19:15:26'),(1060118,'dodoos','','Access-Reject','2019-12-12 19:15:37'),(1060119,'dodoos','','Access-Reject','2019-12-12 19:15:49'),(1060120,'dodoos','','Access-Reject','2019-12-12 19:16:00'),(1060121,'dodoos','','Access-Reject','2019-12-12 19:16:12'),(1060122,'dodoos','','Access-Reject','2019-12-12 19:16:23'),(1060123,'dodoos','','Access-Reject','2019-12-12 19:16:35'),(1060124,'dodoos','','Access-Reject','2019-12-12 19:16:46'),(1060125,'dodoos','','Access-Reject','2019-12-12 19:16:58'),(1060126,'dodoos','','Access-Reject','2019-12-12 19:17:10'),(1060127,'dodoos','','Access-Reject','2019-12-12 19:17:22'),(1060128,'dodoos','','Access-Reject','2019-12-12 19:17:33'),(1060129,'dodoos','','Access-Reject','2019-12-12 19:17:45'),(1060130,'dodoos','','Access-Reject','2019-12-12 19:17:57'),(1060131,'dodoos','','Access-Reject','2019-12-12 19:18:08'),(1060132,'dodoos','','Access-Reject','2019-12-12 19:18:20'),(1060133,'dodoos','','Access-Reject','2019-12-12 19:18:31'),(1060134,'dodoos','','Access-Reject','2019-12-12 19:18:43'),(1060135,'dodoos','','Access-Reject','2019-12-12 19:18:55'),(1060136,'dodoos','','Access-Reject','2019-12-12 19:19:06'),(1060137,'dodoos','','Access-Reject','2019-12-12 19:19:17'),(1060138,'dodoos','','Access-Reject','2019-12-12 19:19:29'),(1060139,'dodoos','','Access-Reject','2019-12-12 19:19:40'),(1060140,'dodoos','','Access-Reject','2019-12-12 19:19:52'),(1060141,'dodoos','','Access-Reject','2019-12-12 19:20:03'),(1060142,'dodoos','','Access-Reject','2019-12-12 19:20:15'),(1060143,'dodoos','','Access-Reject','2019-12-12 19:20:26'),(1060144,'dodoos','','Access-Reject','2019-12-12 19:20:37'),(1060145,'dodoos','','Access-Reject','2019-12-12 19:20:49'),(1060146,'dodoos','','Access-Reject','2019-12-12 19:21:00'),(1060147,'dodoos','','Access-Reject','2019-12-12 19:21:12'),(1060148,'dodoos','','Access-Reject','2019-12-12 19:21:23'),(1060149,'dodoos','','Access-Reject','2019-12-12 19:21:36'),(1060150,'dodoos','','Access-Reject','2019-12-12 19:21:48'),(1060151,'dodoos','','Access-Reject','2019-12-12 19:21:59'),(1060152,'dodoos','','Access-Reject','2019-12-12 19:22:11'),(1060153,'dodoos','','Access-Reject','2019-12-12 19:22:23'),(1060154,'dodoos','','Access-Reject','2019-12-12 19:22:34'),(1060155,'dodoos','','Access-Reject','2019-12-12 19:22:46'),(1060156,'dodoos','','Access-Reject','2019-12-12 19:22:57'),(1060157,'dodoos','','Access-Reject','2019-12-12 19:23:09'),(1060158,'dodoos','','Access-Reject','2019-12-12 19:23:20'),(1060159,'dodoos','','Access-Reject','2019-12-12 19:23:32'),(1060160,'dodoos','','Access-Reject','2019-12-12 19:23:44'),(1060161,'dodoos','','Access-Reject','2019-12-12 19:23:56'),(1060162,'dodoos','','Access-Reject','2019-12-12 19:24:07'),(1060163,'dodoos','','Access-Reject','2019-12-12 19:24:19'),(1060164,'dodoos','','Access-Reject','2019-12-12 19:24:30'),(1060165,'dodoos','','Access-Reject','2019-12-12 19:24:41'),(1060166,'dodoos','','Access-Reject','2019-12-12 19:24:53'),(1060167,'dodoos','','Access-Reject','2019-12-12 19:25:04'),(1060168,'dodoos','','Access-Reject','2019-12-12 19:25:16'),(1060169,'dodoos','','Access-Reject','2019-12-12 19:25:27'),(1060170,'dodoos','','Access-Reject','2019-12-12 19:25:39'),(1060171,'dodoos','','Access-Reject','2019-12-12 19:25:50'),(1060172,'dodoos','','Access-Reject','2019-12-12 19:26:02'),(1060173,'dodoos','','Access-Reject','2019-12-12 19:26:13'),(1060174,'dodoos','','Access-Reject','2019-12-12 19:26:25'),(1060175,'dodoos','','Access-Reject','2019-12-12 19:26:36'),(1060176,'dodoos','','Access-Reject','2019-12-12 19:26:48'),(1060177,'dodoos','','Access-Reject','2019-12-12 19:26:59'),(1060178,'dodoos','','Access-Reject','2019-12-12 19:27:11'),(1060179,'dodoos','','Access-Reject','2019-12-12 19:27:22'),(1060180,'baduwa','','Access-Accept','2019-12-12 19:27:27'),(1060181,'dodoos','','Access-Reject','2019-12-12 19:27:34'),(1060182,'dodoos','','Access-Reject','2019-12-12 19:27:45'),(1060183,'dodoos','','Access-Reject','2019-12-12 19:27:57'),(1060184,'dodoos','','Access-Reject','2019-12-12 19:28:08'),(1060185,'dodoos','','Access-Reject','2019-12-12 19:28:19'),(1060186,'dodoos','','Access-Reject','2019-12-12 19:28:31'),(1060187,'dodoos','','Access-Reject','2019-12-12 19:28:42'),(1060188,'dodoos','','Access-Reject','2019-12-12 19:28:54'),(1060189,'dodoos','','Access-Reject','2019-12-12 19:29:06'),(1060190,'dodoos','','Access-Reject','2019-12-12 19:29:18'),(1060191,'dodoos','','Access-Reject','2019-12-12 19:29:29'),(1060192,'dodoos','','Access-Reject','2019-12-12 19:29:41'),(1060193,'dodoos','','Access-Reject','2019-12-12 19:29:52'),(1060194,'dodoos','','Access-Reject','2019-12-12 19:30:04'),(1060195,'dodoos','','Access-Reject','2019-12-12 19:30:15'),(1060196,'dodoos','','Access-Reject','2019-12-12 19:30:27'),(1060197,'dodoos','','Access-Reject','2019-12-12 19:30:38'),(1060198,'dodoos','','Access-Reject','2019-12-12 19:30:50'),(1060199,'dodoos','','Access-Reject','2019-12-12 19:31:02'),(1060200,'dodoos','','Access-Reject','2019-12-12 19:31:13'),(1060201,'dodoos','','Access-Reject','2019-12-12 19:31:25'),(1060202,'dodoos','','Access-Reject','2019-12-12 19:31:36'),(1060203,'dodoos','','Access-Reject','2019-12-12 19:31:48'),(1060204,'dodoos','','Access-Reject','2019-12-12 19:31:59'),(1060205,'dodoos','','Access-Reject','2019-12-12 19:32:11'),(1060206,'dodoos','','Access-Reject','2019-12-12 19:32:22'),(1060207,'dodoos','','Access-Reject','2019-12-12 19:32:34'),(1060208,'dodoos','','Access-Reject','2019-12-12 19:32:45'),(1060209,'dodoos','','Access-Reject','2019-12-12 19:32:56'),(1060210,'dodoos','','Access-Reject','2019-12-12 19:33:08'),(1060211,'dodoos','','Access-Reject','2019-12-12 19:33:20'),(1060212,'dodoos','','Access-Reject','2019-12-12 19:33:31'),(1060213,'dodoos','','Access-Reject','2019-12-12 19:33:42'),(1060214,'dodoos','','Access-Reject','2019-12-12 19:33:54'),(1060215,'dodoos','','Access-Reject','2019-12-12 19:34:06'),(1060216,'dodoos','','Access-Reject','2019-12-12 19:34:17'),(1060217,'dodoos','','Access-Reject','2019-12-12 19:34:28'),(1060218,'dodoos','','Access-Reject','2019-12-12 19:34:40'),(1060219,'dodoos','','Access-Reject','2019-12-12 19:34:51'),(1060220,'src_hostel','','Access-Accept','2019-12-12 19:34:53'),(1060221,'dodoos','','Access-Reject','2019-12-12 19:35:03'),(1060222,'dodoos','','Access-Reject','2019-12-12 19:35:15'),(1060223,'dodoos','','Access-Reject','2019-12-12 19:35:26'),(1060224,'dodoos','','Access-Reject','2019-12-12 19:35:37'),(1060225,'dodoos','','Access-Reject','2019-12-12 19:35:49'),(1060226,'dodoos','','Access-Reject','2019-12-12 19:36:00'),(1060227,'dodoos','','Access-Reject','2019-12-12 19:36:12'),(1060228,'dodoos','','Access-Reject','2019-12-12 19:36:23'),(1060229,'dodoos','','Access-Reject','2019-12-12 19:36:35'),(1060230,'dodoos','','Access-Reject','2019-12-12 19:36:46'),(1060231,'dodoos','','Access-Reject','2019-12-12 19:36:58'),(1060232,'dodoos','','Access-Reject','2019-12-12 19:37:09'),(1060233,'dodoos','','Access-Reject','2019-12-12 19:37:21'),(1060234,'dodoos','','Access-Reject','2019-12-12 19:37:32'),(1060235,'dodoos','','Access-Reject','2019-12-12 19:37:33'),(1060236,'dodoos','','Access-Reject','2019-12-12 19:37:35'),(1060237,'dodoos','','Access-Reject','2019-12-12 19:37:37'),(1060238,'dodoos','','Access-Reject','2019-12-12 19:37:40'),(1060239,'dodoos','','Access-Reject','2019-12-12 19:37:45'),(1060240,'dodoos','','Access-Reject','2019-12-12 19:37:53'),(1060241,'dodoos','','Access-Reject','2019-12-12 19:38:04'),(1060242,'dodoos','','Access-Reject','2019-12-12 19:38:16'),(1060243,'dodoos','','Access-Reject','2019-12-12 19:38:27'),(1060244,'dodoos','','Access-Reject','2019-12-12 19:38:39'),(1060245,'dodoos','','Access-Reject','2019-12-12 19:38:50'),(1060246,'dodoos','','Access-Reject','2019-12-12 19:39:02'),(1060247,'dodoos','','Access-Reject','2019-12-12 19:39:13'),(1060248,'dodoos','','Access-Reject','2019-12-12 19:39:25'),(1060249,'dodoos','','Access-Reject','2019-12-12 19:39:36'),(1060250,'dodoos','','Access-Reject','2019-12-12 19:39:48'),(1060251,'dodoos','','Access-Reject','2019-12-12 19:40:00'),(1060252,'capitalhill','','Access-Accept','2019-12-12 19:40:34'),(1060253,'dodoos','','Access-Reject','2019-12-12 19:40:44'),(1060254,'dodoos','','Access-Reject','2019-12-12 19:40:55'),(1060255,'dodoos','','Access-Reject','2019-12-12 19:41:07'),(1060256,'dodoos','','Access-Reject','2019-12-12 19:41:18'),(1060257,'dodoos','','Access-Reject','2019-12-12 19:41:30'),(1060258,'dodoos','','Access-Reject','2019-12-12 19:41:41'),(1060259,'dodoos','','Access-Reject','2019-12-12 19:41:53'),(1060260,'dodoos','','Access-Reject','2019-12-12 19:42:05'),(1060261,'dodoos','','Access-Reject','2019-12-12 19:42:16'),(1060262,'dodoos','','Access-Reject','2019-12-12 19:42:28'),(1060263,'dodoos','','Access-Reject','2019-12-12 19:42:39'),(1060264,'dodoos','','Access-Reject','2019-12-12 19:42:51'),(1060265,'dodoos','','Access-Reject','2019-12-12 19:43:02'),(1060266,'dodoos','','Access-Reject','2019-12-12 19:43:14'),(1060267,'dodoos','','Access-Reject','2019-12-12 19:43:26'),(1060268,'dodoos','','Access-Reject','2019-12-12 19:43:37'),(1060269,'dodoos','','Access-Reject','2019-12-12 19:43:49'),(1060270,'dodoos','','Access-Reject','2019-12-12 19:44:00'),(1060271,'dodoos','','Access-Reject','2019-12-12 19:44:12'),(1060272,'dodoos','','Access-Reject','2019-12-12 19:44:24'),(1060273,'dodoos','','Access-Reject','2019-12-12 19:44:35'),(1060274,'dodoos','','Access-Reject','2019-12-12 19:44:47'),(1060275,'dodoos','','Access-Reject','2019-12-12 19:44:58'),(1060276,'dodoos','','Access-Reject','2019-12-12 19:45:09'),(1060277,'dodoos','','Access-Reject','2019-12-12 19:45:21'),(1060278,'dodoos','','Access-Reject','2019-12-12 19:45:33'),(1060279,'dodoos','','Access-Reject','2019-12-12 19:45:44'),(1060280,'dodoos','','Access-Reject','2019-12-12 19:45:55'),(1060281,'ekpetis','','Access-Accept','2019-12-12 19:46:02'),(1060282,'dodoos','','Access-Reject','2019-12-12 19:46:07'),(1060283,'dodoos','','Access-Reject','2019-12-12 19:46:19'),(1060284,'dodoos','','Access-Reject','2019-12-12 19:46:30'),(1060285,'dodoos','','Access-Reject','2019-12-12 19:46:42'),(1060286,'dodoos','','Access-Reject','2019-12-12 19:46:53'),(1060287,'dodoos','','Access-Reject','2019-12-12 19:47:05'),(1060288,'dodoos','','Access-Reject','2019-12-12 19:47:16'),(1060289,'dodoos','','Access-Reject','2019-12-12 19:47:28'),(1060290,'dodoos','','Access-Reject','2019-12-12 19:47:40'),(1060291,'dodoos','','Access-Reject','2019-12-12 19:47:51'),(1060292,'dodoos','','Access-Reject','2019-12-12 19:48:03'),(1060293,'dodoos','','Access-Reject','2019-12-12 19:48:14'),(1060294,'dodoos','','Access-Reject','2019-12-12 19:48:28'),(1060295,'dodoos','','Access-Reject','2019-12-12 19:48:39'),(1060296,'dodoos','','Access-Reject','2019-12-12 19:48:51'),(1060297,'dodoos','','Access-Reject','2019-12-12 19:49:02'),(1060298,'dodoos','','Access-Reject','2019-12-12 19:49:14'),(1060299,'dodoos','','Access-Reject','2019-12-12 19:49:25'),(1060300,'dodoos','','Access-Reject','2019-12-12 19:49:37'),(1060301,'dodoos','','Access-Reject','2019-12-12 19:49:48'),(1060302,'dodoos','','Access-Reject','2019-12-12 19:50:00'),(1060303,'dodoos','','Access-Reject','2019-12-12 19:50:11'),(1060304,'dodoos','','Access-Reject','2019-12-12 19:50:23'),(1060305,'dodoos','','Access-Reject','2019-12-12 19:50:34'),(1060306,'dodoos','','Access-Reject','2019-12-12 19:50:46'),(1060307,'dodoos','','Access-Reject','2019-12-12 19:50:57'),(1060308,'dodoos','','Access-Reject','2019-12-12 19:51:09'),(1060309,'dodoos','','Access-Reject','2019-12-12 19:51:20'),(1060310,'dodoos','','Access-Reject','2019-12-12 19:51:32'),(1060311,'dodoos','','Access-Reject','2019-12-12 19:51:43'),(1060312,'dodoos','','Access-Reject','2019-12-12 19:51:55'),(1060313,'dodoos','','Access-Reject','2019-12-12 19:52:06'),(1060314,'dodoos','','Access-Reject','2019-12-12 19:52:18'),(1060315,'dodoos','','Access-Reject','2019-12-12 19:52:29'),(1060316,'dodoos','','Access-Reject','2019-12-12 19:52:41'),(1060317,'dodoos','','Access-Reject','2019-12-12 19:52:52'),(1060318,'dodoos','','Access-Reject','2019-12-12 19:53:04'),(1060319,'dodoos','','Access-Reject','2019-12-12 19:53:15'),(1060320,'dodoos','','Access-Reject','2019-12-12 19:53:26'),(1060321,'dodoos','','Access-Reject','2019-12-12 19:53:38'),(1060322,'dodoos','','Access-Reject','2019-12-12 19:53:49'),(1060323,'dodoos','','Access-Reject','2019-12-12 19:54:01'),(1060324,'dodoos','','Access-Reject','2019-12-12 19:54:12'),(1060325,'dodoos','','Access-Reject','2019-12-12 19:54:24'),(1060326,'dodoos','','Access-Reject','2019-12-12 19:54:35'),(1060327,'dodoos','','Access-Reject','2019-12-12 19:54:47'),(1060328,'dodoos','','Access-Reject','2019-12-12 19:54:58'),(1060329,'dodoos','','Access-Reject','2019-12-12 19:55:10'),(1060330,'dodoos','','Access-Reject','2019-12-12 19:55:21'),(1060331,'dodoos','','Access-Reject','2019-12-12 19:55:33'),(1060332,'dodoos','','Access-Reject','2019-12-12 19:55:44'),(1060333,'dodoos','','Access-Reject','2019-12-12 19:55:55'),(1060334,'dodoos','','Access-Reject','2019-12-12 19:56:07'),(1060335,'dodoos','','Access-Reject','2019-12-12 19:56:18'),(1060336,'dodoos','','Access-Reject','2019-12-12 19:56:30'),(1060337,'dodoos','','Access-Reject','2019-12-12 19:56:41'),(1060338,'dodoos','','Access-Reject','2019-12-12 19:56:53'),(1060339,'dodoos','','Access-Reject','2019-12-12 19:57:04'),(1060340,'dodoos','','Access-Reject','2019-12-12 19:57:16'),(1060341,'dodoos','','Access-Reject','2019-12-12 19:57:27'),(1060342,'dodoos','','Access-Reject','2019-12-12 19:57:39'),(1060343,'dodoos','','Access-Reject','2019-12-12 19:57:50'),(1060344,'dodoos','','Access-Reject','2019-12-12 19:58:01'),(1060345,'dodoos','','Access-Reject','2019-12-12 19:58:13'),(1060346,'dodoos','','Access-Reject','2019-12-12 19:58:25'),(1060347,'dodoos','','Access-Reject','2019-12-12 19:58:36'),(1060348,'dodoos','','Access-Reject','2019-12-12 19:58:48'),(1060349,'dodoos','','Access-Reject','2019-12-12 19:58:59'),(1060350,'dodoos','','Access-Reject','2019-12-12 19:59:11'),(1060351,'dodoos','','Access-Reject','2019-12-12 19:59:22'),(1060352,'dodoos','','Access-Reject','2019-12-12 19:59:34'),(1060353,'dodoos','','Access-Reject','2019-12-12 19:59:45'),(1060354,'dodoos','','Access-Reject','2019-12-12 19:59:57'),(1060355,'dodoos','','Access-Reject','2019-12-12 20:00:08'),(1060356,'dodoos','','Access-Reject','2019-12-12 20:00:20'),(1060357,'dodoos','','Access-Reject','2019-12-12 20:00:31'),(1060358,'dodoos','','Access-Reject','2019-12-12 20:00:43'),(1060359,'dodoos','','Access-Reject','2019-12-12 20:00:54'),(1060360,'dodoos','','Access-Reject','2019-12-12 20:01:06'),(1060361,'dodoos','','Access-Reject','2019-12-12 20:01:17'),(1060362,'dodoos','','Access-Reject','2019-12-12 20:01:28'),(1060363,'dodoos','','Access-Reject','2019-12-12 20:01:40'),(1060364,'dodoos','','Access-Reject','2019-12-12 20:01:51'),(1060365,'dodoos','','Access-Reject','2019-12-12 20:02:03'),(1060366,'dodoos','','Access-Reject','2019-12-12 20:02:15'),(1060367,'dodoos','','Access-Reject','2019-12-12 20:02:26'),(1060368,'dodoos','','Access-Reject','2019-12-12 20:02:38'),(1060369,'dodoos','','Access-Reject','2019-12-12 20:02:49'),(1060370,'dodoos','','Access-Reject','2019-12-12 20:03:01'),(1060371,'dodoos','','Access-Reject','2019-12-12 20:03:12'),(1060372,'dodoos','','Access-Reject','2019-12-12 20:03:24'),(1060373,'dodoos','','Access-Reject','2019-12-12 20:03:35'),(1060374,'dodoos','','Access-Reject','2019-12-12 20:03:47'),(1060375,'dodoos','','Access-Reject','2019-12-12 20:03:58'),(1060376,'dodoos','','Access-Reject','2019-12-12 20:04:10'),(1060377,'dodoos','','Access-Reject','2019-12-12 20:04:21'),(1060378,'dodoos','','Access-Reject','2019-12-12 20:04:33'),(1060379,'dodoos','','Access-Reject','2019-12-12 20:04:44'),(1060380,'dodoos','','Access-Reject','2019-12-12 20:04:56'),(1060381,'dodoos','','Access-Reject','2019-12-12 20:05:07'),(1060382,'dodoos','','Access-Reject','2019-12-12 20:05:19'),(1060383,'dodoos','','Access-Reject','2019-12-12 20:05:30'),(1060384,'dodoos','','Access-Reject','2019-12-12 20:05:41'),(1060385,'pempamsie','','Access-Accept','2019-12-12 20:05:43'),(1060386,'dodoos','','Access-Reject','2019-12-12 20:05:53'),(1060387,'dodoos','','Access-Reject','2019-12-12 20:06:05'),(1060388,'dodoos','','Access-Reject','2019-12-12 20:06:17'),(1060389,'dodoos','','Access-Reject','2019-12-12 20:06:28'),(1060390,'dodoos','','Access-Reject','2019-12-12 20:06:40'),(1060391,'dodoos','','Access-Reject','2019-12-12 20:06:52'),(1060392,'dodoos','','Access-Reject','2019-12-12 20:07:03'),(1060393,'dodoos','','Access-Reject','2019-12-12 20:07:15'),(1060394,'dodoos','','Access-Reject','2019-12-12 20:07:26'),(1060395,'dodoos','','Access-Reject','2019-12-12 20:07:38'),(1060396,'dodoos','','Access-Reject','2019-12-12 20:07:50'),(1060397,'dodoos','','Access-Reject','2019-12-12 20:08:01'),(1060398,'dodoos','','Access-Reject','2019-12-12 20:08:13'),(1060399,'dodoos','','Access-Reject','2019-12-12 20:08:24'),(1060400,'dodoos','','Access-Reject','2019-12-12 20:08:36'),(1060401,'dodoos','','Access-Reject','2019-12-12 20:08:47'),(1060402,'dodoos','','Access-Reject','2019-12-12 20:08:59'),(1060403,'dodoos','','Access-Reject','2019-12-12 20:09:10'),(1060404,'dodoos','','Access-Reject','2019-12-12 20:09:21'),(1060405,'dodoos','','Access-Reject','2019-12-12 20:09:33'),(1060406,'dodoos','','Access-Reject','2019-12-12 20:09:45'),(1060407,'dodoos','','Access-Reject','2019-12-12 20:09:56'),(1060408,'affiliation','','Access-Accept','2019-12-12 20:10:02'),(1060409,'dodoos','','Access-Reject','2019-12-12 20:10:08'),(1060410,'anane-fenin','','Access-Accept','2019-12-12 20:10:08'),(1060411,'dodoos','','Access-Reject','2019-12-12 20:10:19'),(1060412,'dodoos','','Access-Reject','2019-12-12 20:10:31'),(1060413,'dodoos','','Access-Reject','2019-12-12 20:10:42'),(1060414,'dodoos','','Access-Reject','2019-12-12 20:10:54'),(1060415,'dodoos','','Access-Reject','2019-12-12 20:11:05'),(1060416,'dodoos','','Access-Reject','2019-12-12 20:11:16'),(1060417,'dodoos','','Access-Reject','2019-12-12 20:11:28'),(1060418,'dodoos','','Access-Reject','2019-12-12 20:11:39'),(1060419,'dodoos','','Access-Reject','2019-12-12 20:11:51'),(1060420,'dodoos','','Access-Reject','2019-12-12 20:12:02'),(1060421,'dodoos','','Access-Reject','2019-12-12 20:12:14'),(1060422,'dodoos','','Access-Reject','2019-12-12 20:12:25'),(1060423,'dodoos','','Access-Reject','2019-12-12 20:12:37'),(1060424,'dodoos','','Access-Reject','2019-12-12 20:12:48'),(1060425,'dodoos','','Access-Reject','2019-12-12 20:12:59'),(1060426,'dodoos','','Access-Reject','2019-12-12 20:13:11'),(1060427,'dodoos','','Access-Reject','2019-12-12 20:13:22'),(1060428,'dodoos','','Access-Reject','2019-12-12 20:13:34'),(1060429,'dodoos','','Access-Reject','2019-12-12 20:13:46'),(1060430,'dodoos','','Access-Reject','2019-12-12 20:13:57'),(1060431,'dodoos','','Access-Reject','2019-12-12 20:14:09'),(1060432,'dodoos','','Access-Reject','2019-12-12 20:14:20'),(1060433,'dodoos','','Access-Reject','2019-12-12 20:14:32'),(1060434,'dodoos','','Access-Reject','2019-12-12 20:14:44'),(1060435,'dodoos','','Access-Reject','2019-12-12 20:14:55'),(1060436,'dodoos','','Access-Reject','2019-12-12 20:15:08'),(1060437,'dodoos','','Access-Reject','2019-12-12 20:15:20'),(1060438,'dodoos','','Access-Reject','2019-12-12 20:15:32'),(1060439,'dodoos','','Access-Reject','2019-12-12 20:15:43'),(1060440,'dodoos','','Access-Reject','2019-12-12 20:15:55'),(1060441,'dodoos','','Access-Reject','2019-12-12 20:16:07'),(1060442,'dodoos','','Access-Reject','2019-12-12 20:16:18'),(1060443,'dodoos','','Access-Reject','2019-12-12 20:16:30'),(1060444,'dodoos','','Access-Reject','2019-12-12 20:16:41'),(1060445,'dodoos','','Access-Reject','2019-12-12 20:16:52'),(1060446,'dodoos','','Access-Reject','2019-12-12 20:17:04'),(1060447,'dodoos','','Access-Reject','2019-12-12 20:17:15'),(1060448,'dodoos','','Access-Reject','2019-12-12 20:17:27'),(1060449,'dodoos','','Access-Reject','2019-12-12 20:17:38'),(1060450,'dodoos','','Access-Reject','2019-12-12 20:17:50'),(1060451,'dodoos','','Access-Reject','2019-12-12 20:18:01'),(1060452,'dodoos','','Access-Reject','2019-12-12 20:18:13'),(1060453,'dodoos','','Access-Reject','2019-12-12 20:18:25'),(1060454,'dodoos','','Access-Reject','2019-12-12 20:18:37'),(1060455,'dodoos','','Access-Reject','2019-12-12 20:18:48'),(1060456,'dodoos','','Access-Reject','2019-12-12 20:19:00'),(1060457,'dodoos','','Access-Reject','2019-12-12 20:19:11'),(1060458,'dodoos','','Access-Reject','2019-12-12 20:19:23'),(1060459,'dodoos','','Access-Reject','2019-12-12 20:19:34'),(1060460,'dodoos','','Access-Reject','2019-12-12 20:19:46'),(1060461,'dodoos','','Access-Reject','2019-12-12 20:19:57'),(1060462,'dodoos','','Access-Reject','2019-12-12 20:20:09'),(1060463,'dodoos','','Access-Reject','2019-12-12 20:20:20'),(1060464,'dodoos','','Access-Reject','2019-12-12 20:20:31'),(1060465,'dodoos','','Access-Reject','2019-12-12 20:20:43'),(1060466,'dodoos','','Access-Reject','2019-12-12 20:20:55'),(1060467,'dodoos','','Access-Reject','2019-12-12 20:21:06'),(1060468,'dodoos','','Access-Reject','2019-12-12 20:21:18'),(1060469,'dodoos','','Access-Reject','2019-12-12 20:21:29'),(1060470,'dodoos','','Access-Reject','2019-12-12 20:21:41'),(1060471,'dodoos','','Access-Reject','2019-12-12 20:21:53'),(1060472,'dodoos','','Access-Reject','2019-12-12 20:22:06'),(1060473,'dodoos','','Access-Reject','2019-12-12 20:22:17'),(1060474,'dodoos','','Access-Reject','2019-12-12 20:22:29'),(1060475,'dodoos','','Access-Reject','2019-12-12 20:22:41'),(1060476,'dodoos','','Access-Reject','2019-12-12 20:22:52'),(1060477,'dodoos','','Access-Reject','2019-12-12 20:23:04'),(1060478,'dodoos','','Access-Reject','2019-12-12 20:23:15'),(1060479,'dodoos','','Access-Reject','2019-12-12 20:23:27'),(1060480,'dodoos','','Access-Reject','2019-12-12 20:23:39'),(1060481,'dodoos','','Access-Reject','2019-12-12 20:23:50'),(1060482,'dodoos','','Access-Reject','2019-12-12 20:24:02'),(1060483,'dodoos','','Access-Reject','2019-12-12 20:24:13'),(1060484,'dodoos','','Access-Reject','2019-12-12 20:24:25'),(1060485,'dodoos','','Access-Reject','2019-12-12 20:24:37'),(1060486,'dodoos','','Access-Reject','2019-12-12 20:24:48'),(1060487,'dodoos','','Access-Reject','2019-12-12 20:25:00'),(1060488,'dodoos','','Access-Reject','2019-12-12 20:25:11'),(1060489,'dodoos','','Access-Reject','2019-12-12 20:25:23'),(1060490,'dodoos','','Access-Reject','2019-12-12 20:25:34'),(1060491,'dodoos','','Access-Reject','2019-12-12 20:25:46'),(1060492,'dodoos','','Access-Reject','2019-12-12 20:25:57'),(1060493,'dodoos','','Access-Reject','2019-12-12 20:26:09'),(1060494,'dodoos','','Access-Reject','2019-12-12 20:26:20'),(1060495,'dodoos','','Access-Reject','2019-12-12 20:26:32'),(1060496,'dodoos','','Access-Reject','2019-12-12 20:26:43'),(1060497,'dodoos','','Access-Reject','2019-12-12 20:26:55'),(1060498,'dodoos','','Access-Reject','2019-12-12 20:27:06'),(1060499,'dodoos','','Access-Reject','2019-12-12 20:27:18'),(1060500,'baduwa','','Access-Accept','2019-12-12 20:27:27'),(1060501,'dodoos','','Access-Reject','2019-12-12 20:27:29'),(1060502,'dodoos','','Access-Reject','2019-12-12 20:27:41'),(1060503,'dodoos','','Access-Reject','2019-12-12 20:27:53'),(1060504,'dodoos','','Access-Reject','2019-12-12 20:28:04'),(1060505,'dodoos','','Access-Reject','2019-12-12 20:28:16'),(1060506,'dodoos','','Access-Reject','2019-12-12 20:28:28'),(1060507,'dodoos','','Access-Reject','2019-12-12 20:28:39'),(1060508,'dodoos','','Access-Reject','2019-12-12 20:28:51'),(1060509,'dodoos','','Access-Reject','2019-12-12 20:29:03'),(1060510,'dodoos','','Access-Reject','2019-12-12 20:29:14'),(1060511,'dodoos','','Access-Reject','2019-12-12 20:29:26'),(1060512,'dodoos','','Access-Reject','2019-12-12 20:29:37'),(1060513,'dodoos','','Access-Reject','2019-12-12 20:29:49'),(1060514,'dodoos','','Access-Reject','2019-12-12 20:30:00'),(1060515,'dodoos','','Access-Reject','2019-12-12 20:30:11'),(1060516,'dodoos','','Access-Reject','2019-12-12 20:30:23'),(1060517,'dodoos','','Access-Reject','2019-12-12 20:30:34'),(1060518,'dodoos','','Access-Reject','2019-12-12 20:30:46'),(1060519,'dodoos','','Access-Reject','2019-12-12 20:30:57'),(1060520,'dodoos','','Access-Reject','2019-12-12 20:31:09'),(1060521,'dodoos','','Access-Reject','2019-12-12 20:31:21'),(1060522,'dodoos','','Access-Reject','2019-12-12 20:31:32'),(1060523,'dodoos','','Access-Reject','2019-12-12 20:31:43'),(1060524,'dodoos','','Access-Reject','2019-12-12 20:31:55'),(1060525,'dodoos','','Access-Reject','2019-12-12 20:32:06'),(1060526,'dodoos','','Access-Reject','2019-12-12 20:32:18'),(1060527,'dodoos','','Access-Reject','2019-12-12 20:32:29'),(1060528,'dodoos','','Access-Reject','2019-12-12 20:32:41'),(1060529,'dodoos','','Access-Reject','2019-12-12 20:32:52'),(1060530,'dodoos','','Access-Reject','2019-12-12 20:33:04'),(1060531,'dodoos','','Access-Reject','2019-12-12 20:33:15'),(1060532,'dodoos','','Access-Reject','2019-12-12 20:33:26'),(1060533,'dodoos','','Access-Reject','2019-12-12 20:33:38'),(1060534,'dodoos','','Access-Reject','2019-12-12 20:33:49'),(1060535,'dodoos','','Access-Reject','2019-12-12 20:34:01'),(1060536,'dodoos','','Access-Reject','2019-12-12 20:34:12'),(1060537,'dodoos','','Access-Reject','2019-12-12 20:34:23'),(1060538,'dodoos','','Access-Reject','2019-12-12 20:34:35'),(1060539,'dodoos','','Access-Reject','2019-12-12 20:34:46'),(1060540,'src_hostel','','Access-Accept','2019-12-12 20:34:53'),(1060541,'dodoos','','Access-Reject','2019-12-12 20:34:58'),(1060542,'dodoos','','Access-Reject','2019-12-12 20:35:10'),(1060543,'dodoos','','Access-Reject','2019-12-12 20:35:21'),(1060544,'dodoos','','Access-Reject','2019-12-12 20:35:32'),(1060545,'dodoos','','Access-Reject','2019-12-12 20:35:44'),(1060546,'dodoos','','Access-Reject','2019-12-12 20:35:56'),(1060547,'dodoos','','Access-Reject','2019-12-12 20:36:07'),(1060548,'dodoos','','Access-Reject','2019-12-12 20:36:18'),(1060549,'dodoos','','Access-Reject','2019-12-12 20:36:30'),(1060550,'dodoos','','Access-Reject','2019-12-12 20:36:41'),(1060551,'dodoos','','Access-Reject','2019-12-12 20:36:53'),(1060552,'dodoos','','Access-Reject','2019-12-12 20:37:05'),(1060553,'dodoos','','Access-Reject','2019-12-12 20:37:16'),(1060554,'dodoos','','Access-Reject','2019-12-12 20:37:28'),(1060555,'dodoos','','Access-Reject','2019-12-12 20:37:32'),(1060556,'dodoos','','Access-Reject','2019-12-12 20:37:33'),(1060557,'dodoos','','Access-Reject','2019-12-12 20:37:35'),(1060558,'dodoos','','Access-Reject','2019-12-12 20:37:37'),(1060559,'dodoos','','Access-Reject','2019-12-12 20:37:40'),(1060560,'dodoos','','Access-Reject','2019-12-12 20:37:45'),(1060561,'dodoos','','Access-Reject','2019-12-12 20:37:53'),(1060562,'dodoos','','Access-Reject','2019-12-12 20:38:04'),(1060563,'dodoos','','Access-Reject','2019-12-12 20:38:16'),(1060564,'dodoos','','Access-Reject','2019-12-12 20:38:27'),(1060565,'dodoos','','Access-Reject','2019-12-12 20:38:39'),(1060566,'dodoos','','Access-Reject','2019-12-12 20:38:51'),(1060567,'dodoos','','Access-Reject','2019-12-12 20:39:02'),(1060568,'dodoos','','Access-Reject','2019-12-12 20:39:13'),(1060569,'dodoos','','Access-Reject','2019-12-12 20:39:25'),(1060570,'dodoos','','Access-Reject','2019-12-12 20:39:36'),(1060571,'dodoos','','Access-Reject','2019-12-12 20:39:48'),(1060572,'dodoos','','Access-Reject','2019-12-12 20:39:59'),(1060573,'capitalhill','','Access-Accept','2019-12-12 20:40:10'),(1060574,'dodoos','','Access-Reject','2019-12-12 20:40:11'),(1060575,'dodoos','','Access-Reject','2019-12-12 20:40:23'),(1060576,'dodoos','','Access-Reject','2019-12-12 20:40:34'),(1060577,'dodoos','','Access-Reject','2019-12-12 20:40:46'),(1060578,'dodoos','','Access-Reject','2019-12-12 20:40:58'),(1060579,'dodoos','','Access-Reject','2019-12-12 20:41:09'),(1060580,'dodoos','','Access-Reject','2019-12-12 20:41:21'),(1060581,'dodoos','','Access-Reject','2019-12-12 20:41:32'),(1060582,'dodoos','','Access-Reject','2019-12-12 20:41:44'),(1060583,'dodoos','','Access-Reject','2019-12-12 20:41:55'),(1060584,'dodoos','','Access-Reject','2019-12-12 20:42:06'),(1060585,'dodoos','','Access-Reject','2019-12-12 20:42:18'),(1060586,'dodoos','','Access-Reject','2019-12-12 20:42:29'),(1060587,'dodoos','','Access-Reject','2019-12-12 20:42:41'),(1060588,'dodoos','','Access-Reject','2019-12-12 20:42:52'),(1060589,'dodoos','','Access-Reject','2019-12-12 20:43:04'),(1060590,'dodoos','','Access-Reject','2019-12-12 20:43:15'),(1060591,'dodoos','','Access-Reject','2019-12-12 20:43:27'),(1060592,'dodoos','','Access-Reject','2019-12-12 20:43:38'),(1060593,'dodoos','','Access-Reject','2019-12-12 20:43:50'),(1060594,'dodoos','','Access-Reject','2019-12-12 20:44:01'),(1060595,'dodoos','','Access-Reject','2019-12-12 20:44:13'),(1060596,'dodoos','','Access-Reject','2019-12-12 20:44:24'),(1060597,'dodoos','','Access-Reject','2019-12-12 20:44:36'),(1060598,'dodoos','','Access-Reject','2019-12-12 20:44:47'),(1060599,'dodoos','','Access-Reject','2019-12-12 20:44:59'),(1060600,'dodoos','','Access-Reject','2019-12-12 20:45:11'),(1060601,'dodoos','','Access-Reject','2019-12-12 20:45:23'),(1060602,'dodoos','','Access-Reject','2019-12-12 20:46:11'),(1060603,'ekpetis','','Access-Accept','2019-12-12 20:46:10'),(1060604,'dodoos','','Access-Reject','2019-12-12 20:46:22'),(1060605,'dodoos','','Access-Reject','2019-12-12 20:46:34'),(1060606,'dodoos','','Access-Reject','2019-12-12 20:46:46'),(1060607,'dodoos','','Access-Reject','2019-12-12 20:46:57'),(1060608,'dodoos','','Access-Reject','2019-12-12 20:47:09'),(1060609,'dodoos','','Access-Reject','2019-12-12 20:47:21'),(1060610,'dodoos','','Access-Reject','2019-12-12 20:47:32'),(1060611,'dodoos','','Access-Reject','2019-12-12 20:47:44'),(1060612,'dodoos','','Access-Reject','2019-12-12 20:47:56'),(1060613,'dodoos','','Access-Reject','2019-12-12 20:48:07'),(1060614,'dodoos','','Access-Reject','2019-12-12 20:48:19'),(1060615,'dodoos','','Access-Reject','2019-12-12 20:48:31'),(1060616,'dodoos','','Access-Reject','2019-12-12 20:48:42'),(1060617,'dodoos','','Access-Reject','2019-12-12 20:48:54'),(1060618,'dodoos','','Access-Reject','2019-12-12 20:49:05'),(1060619,'dodoos','','Access-Reject','2019-12-12 20:49:17'),(1060620,'dodoos','','Access-Reject','2019-12-12 20:49:29'),(1060621,'dodoos','','Access-Reject','2019-12-12 20:49:40'),(1060622,'dodoos','','Access-Reject','2019-12-12 20:49:52'),(1060623,'dodoos','','Access-Reject','2019-12-12 20:50:04'),(1060624,'dodoos','','Access-Reject','2019-12-12 20:50:15'),(1060625,'dodoos','','Access-Reject','2019-12-12 20:50:27'),(1060626,'dodoos','','Access-Reject','2019-12-12 20:50:38'),(1060627,'dodoos','','Access-Reject','2019-12-12 20:50:50'),(1060628,'dodoos','','Access-Reject','2019-12-12 20:51:02'),(1060629,'dodoos','','Access-Reject','2019-12-12 20:51:13'),(1060630,'dodoos','','Access-Reject','2019-12-12 20:51:25'),(1060631,'dodoos','','Access-Reject','2019-12-12 20:51:36'),(1060632,'dodoos','','Access-Reject','2019-12-12 20:51:48'),(1060633,'dodoos','','Access-Reject','2019-12-12 20:52:00'),(1060634,'dodoos','','Access-Reject','2019-12-12 20:52:11'),(1060635,'dodoos','','Access-Reject','2019-12-12 20:52:23'),(1060636,'dodoos','','Access-Reject','2019-12-12 20:52:34'),(1060637,'dodoos','','Access-Reject','2019-12-12 20:52:46'),(1060638,'dodoos','','Access-Reject','2019-12-12 20:52:57'),(1060639,'dodoos','','Access-Reject','2019-12-12 20:53:09'),(1060640,'dodoos','','Access-Reject','2019-12-12 20:53:20'),(1060641,'dodoos','','Access-Reject','2019-12-12 20:53:32'),(1060642,'dodoos','','Access-Reject','2019-12-12 20:53:44'),(1060643,'dodoos','','Access-Reject','2019-12-12 20:53:55'),(1060644,'dodoos','','Access-Reject','2019-12-12 20:54:07'),(1060645,'dodoos','','Access-Reject','2019-12-12 20:54:19'),(1060646,'dodoos','','Access-Reject','2019-12-12 20:54:31'),(1060647,'dodoos','','Access-Reject','2019-12-12 20:54:42'),(1060648,'dodoos','','Access-Reject','2019-12-12 20:54:54'),(1060649,'dodoos','','Access-Reject','2019-12-12 20:55:05'),(1060650,'dodoos','','Access-Reject','2019-12-12 20:55:17'),(1060651,'dodoos','','Access-Reject','2019-12-12 20:55:29'),(1060652,'dodoos','','Access-Reject','2019-12-12 20:55:40'),(1060653,'dodoos','','Access-Reject','2019-12-12 20:55:52'),(1060654,'dodoos','','Access-Reject','2019-12-12 20:56:03'),(1060655,'dodoos','','Access-Reject','2019-12-12 20:56:15'),(1060656,'dodoos','','Access-Reject','2019-12-12 20:56:27'),(1060657,'dodoos','','Access-Reject','2019-12-12 20:56:38'),(1060658,'dodoos','','Access-Reject','2019-12-12 20:56:50'),(1060659,'dodoos','','Access-Reject','2019-12-12 20:57:01'),(1060660,'dodoos','','Access-Reject','2019-12-12 20:57:13'),(1060661,'dodoos','','Access-Reject','2019-12-12 20:57:24'),(1060662,'dodoos','','Access-Reject','2019-12-12 20:57:36'),(1060663,'dodoos','','Access-Reject','2019-12-12 20:57:48'),(1060664,'dodoos','','Access-Reject','2019-12-12 20:58:00'),(1060665,'dodoos','','Access-Reject','2019-12-12 20:58:12'),(1060666,'dodoos','','Access-Reject','2019-12-12 20:58:24'),(1060667,'dodoos','','Access-Reject','2019-12-12 20:58:36'),(1060668,'dodoos','','Access-Reject','2019-12-12 20:58:48'),(1060669,'dodoos','','Access-Reject','2019-12-12 20:58:59'),(1060670,'dodoos','','Access-Reject','2019-12-12 20:59:11'),(1060671,'dodoos','','Access-Reject','2019-12-12 20:59:22'),(1060672,'dodoos','','Access-Reject','2019-12-12 20:59:34'),(1060673,'dodoos','','Access-Reject','2019-12-12 20:59:45'),(1060674,'dodoos','','Access-Reject','2019-12-12 20:59:57'),(1060675,'dodoos','','Access-Reject','2019-12-12 21:00:09'),(1060676,'dodoos','','Access-Reject','2019-12-12 21:00:20'),(1060677,'dodoos','','Access-Reject','2019-12-12 21:00:32'),(1060678,'dodoos','','Access-Reject','2019-12-12 21:00:43'),(1060679,'dodoos','','Access-Reject','2019-12-12 21:00:55'),(1060680,'dodoos','','Access-Reject','2019-12-12 21:01:07'),(1060681,'dodoos','','Access-Reject','2019-12-12 21:01:18'),(1060682,'dodoos','','Access-Reject','2019-12-12 21:01:30'),(1060683,'dodoos','','Access-Reject','2019-12-12 21:01:41'),(1060684,'dodoos','','Access-Reject','2019-12-12 21:01:53'),(1060685,'dodoos','','Access-Reject','2019-12-12 21:02:05'),(1060686,'dodoos','','Access-Reject','2019-12-12 21:02:17'),(1060687,'dodoos','','Access-Reject','2019-12-12 21:02:29'),(1060688,'dodoos','','Access-Reject','2019-12-12 21:02:41'),(1060689,'dodoos','','Access-Reject','2019-12-12 21:02:52'),(1060690,'dodoos','','Access-Reject','2019-12-12 21:03:04'),(1060691,'dodoos','','Access-Reject','2019-12-12 21:03:15'),(1060692,'dodoos','','Access-Reject','2019-12-12 21:03:27'),(1060693,'dodoos','','Access-Reject','2019-12-12 21:03:38'),(1060694,'dodoos','','Access-Reject','2019-12-12 21:03:50'),(1060695,'dodoos','','Access-Reject','2019-12-12 21:04:02'),(1060696,'dodoos','','Access-Reject','2019-12-12 21:04:14'),(1060697,'dodoos','','Access-Reject','2019-12-12 21:04:26'),(1060698,'dodoos','','Access-Reject','2019-12-12 21:04:37'),(1060699,'dodoos','','Access-Reject','2019-12-12 21:04:49'),(1060700,'dodoos','','Access-Reject','2019-12-12 21:05:01'),(1060701,'dodoos','','Access-Reject','2019-12-12 21:05:12'),(1060702,'dodoos','','Access-Reject','2019-12-12 21:05:24'),(1060703,'dodoos','','Access-Reject','2019-12-12 21:05:35'),(1060704,'dodoos','','Access-Reject','2019-12-12 21:05:47'),(1060705,'dodoos','','Access-Reject','2019-12-12 21:05:59'),(1060706,'dodoos','','Access-Reject','2019-12-12 21:06:10'),(1060707,'dodoos','','Access-Reject','2019-12-12 21:06:22'),(1060708,'dodoos','','Access-Reject','2019-12-12 21:06:34'),(1060709,'dodoos','','Access-Reject','2019-12-12 21:06:45'),(1060710,'dodoos','','Access-Reject','2019-12-12 21:06:57'),(1060711,'dodoos','','Access-Reject','2019-12-12 21:07:08'),(1060712,'dodoos','','Access-Reject','2019-12-12 21:07:20'),(1060713,'dodoos','','Access-Reject','2019-12-12 21:07:32'),(1060714,'dodoos','','Access-Reject','2019-12-12 21:07:43'),(1060715,'dodoos','','Access-Reject','2019-12-12 21:07:55'),(1060716,'dodoos','','Access-Reject','2019-12-12 21:08:06'),(1060717,'dodoos','','Access-Reject','2019-12-12 21:08:18'),(1060718,'dodoos','','Access-Reject','2019-12-12 21:08:29'),(1060719,'dodoos','','Access-Reject','2019-12-12 21:08:41'),(1060720,'dodoos','','Access-Reject','2019-12-12 21:08:53'),(1060721,'dodoos','','Access-Reject','2019-12-12 21:09:05'),(1060722,'dodoos','','Access-Reject','2019-12-12 21:09:16'),(1060723,'dodoos','','Access-Reject','2019-12-12 21:09:28'),(1060724,'dodoos','','Access-Reject','2019-12-12 21:09:40'),(1060725,'dodoos','','Access-Reject','2019-12-12 21:09:52'),(1060726,'dodoos','','Access-Reject','2019-12-12 21:10:04'),(1060727,'dodoos','','Access-Reject','2019-12-12 21:10:16'),(1060728,'dodoos','','Access-Reject','2019-12-12 21:10:27'),(1060729,'dodoos','','Access-Reject','2019-12-12 21:10:39'),(1060730,'dodoos','','Access-Reject','2019-12-12 21:10:51'),(1060731,'dodoos','','Access-Reject','2019-12-12 21:11:02'),(1060732,'dodoos','','Access-Reject','2019-12-12 21:11:14'),(1060733,'dodoos','','Access-Reject','2019-12-12 21:11:26'),(1060734,'dodoos','','Access-Reject','2019-12-12 21:11:37'),(1060735,'dodoos','','Access-Reject','2019-12-12 21:11:49'),(1060736,'dodoos','','Access-Reject','2019-12-12 21:12:01'),(1060737,'dodoos','','Access-Reject','2019-12-12 21:12:13'),(1060738,'dodoos','','Access-Reject','2019-12-12 21:12:25'),(1060739,'dodoos','','Access-Reject','2019-12-12 21:12:36'),(1060740,'dodoos','','Access-Reject','2019-12-12 21:12:48'),(1060741,'dodoos','','Access-Reject','2019-12-12 21:13:00'),(1060742,'dodoos','','Access-Reject','2019-12-12 21:13:12'),(1060743,'dodoos','','Access-Reject','2019-12-12 21:13:23'),(1060744,'dodoos','','Access-Reject','2019-12-12 21:13:35'),(1060745,'dodoos','','Access-Reject','2019-12-12 21:13:46'),(1060746,'dodoos','','Access-Reject','2019-12-12 21:13:58'),(1060747,'dodoos','','Access-Reject','2019-12-12 21:14:09'),(1060748,'dodoos','','Access-Reject','2019-12-12 21:14:21'),(1060749,'dodoos','','Access-Reject','2019-12-12 21:14:32'),(1060750,'dodoos','','Access-Reject','2019-12-12 21:14:44'),(1060751,'dodoos','','Access-Reject','2019-12-12 21:14:56'),(1060752,'dodoos','','Access-Reject','2019-12-12 21:15:07'),(1060753,'dodoos','','Access-Reject','2019-12-12 21:15:19'),(1060754,'dodoos','','Access-Reject','2019-12-12 21:15:30'),(1060755,'dodoos','','Access-Reject','2019-12-12 21:15:42'),(1060756,'dodoos','','Access-Reject','2019-12-12 21:15:53'),(1060757,'dodoos','','Access-Reject','2019-12-12 21:16:05'),(1060758,'dodoos','','Access-Reject','2019-12-12 21:16:16'),(1060759,'dodoos','','Access-Reject','2019-12-12 21:16:28'),(1060760,'dodoos','','Access-Reject','2019-12-12 21:16:39'),(1060761,'dodoos','','Access-Reject','2019-12-12 21:16:51'),(1060762,'dodoos','','Access-Reject','2019-12-12 21:17:02'),(1060763,'dodoos','','Access-Reject','2019-12-12 21:17:14'),(1060764,'dodoos','','Access-Reject','2019-12-12 21:17:26'),(1060765,'dodoos','','Access-Reject','2019-12-12 21:17:37'),(1060766,'dodoos','','Access-Reject','2019-12-12 21:17:49'),(1060767,'dodoos','','Access-Reject','2019-12-12 21:18:00'),(1060768,'dodoos','','Access-Reject','2019-12-12 21:18:12'),(1060769,'dodoos','','Access-Reject','2019-12-12 21:18:23'),(1060770,'dodoos','','Access-Reject','2019-12-12 21:18:35'),(1060771,'dodoos','','Access-Reject','2019-12-12 21:18:46'),(1060772,'dodoos','','Access-Reject','2019-12-12 21:18:58'),(1060773,'dodoos','','Access-Reject','2019-12-12 21:19:09'),(1060774,'dodoos','','Access-Reject','2019-12-12 21:19:21'),(1060775,'dodoos','','Access-Reject','2019-12-12 21:19:32'),(1060776,'dodoos','','Access-Reject','2019-12-12 21:19:44'),(1060777,'dodoos','','Access-Reject','2019-12-12 21:19:55'),(1060778,'dodoos','','Access-Reject','2019-12-12 21:20:07'),(1060779,'dodoos','','Access-Reject','2019-12-12 21:20:18'),(1060780,'dodoos','','Access-Reject','2019-12-12 21:20:30'),(1060781,'dodoos','','Access-Reject','2019-12-12 21:20:42'),(1060782,'dodoos','','Access-Reject','2019-12-12 21:20:53'),(1060783,'dodoos','','Access-Reject','2019-12-12 21:21:05'),(1060784,'dodoos','','Access-Reject','2019-12-12 21:21:16'),(1060785,'dodoos','','Access-Reject','2019-12-12 21:21:28'),(1060786,'dodoos','','Access-Reject','2019-12-12 21:21:39'),(1060787,'dodoos','','Access-Reject','2019-12-12 21:21:51'),(1060788,'dodoos','','Access-Reject','2019-12-12 21:22:02'),(1060789,'dodoos','','Access-Reject','2019-12-12 21:22:14'),(1060790,'dodoos','','Access-Reject','2019-12-12 21:22:25'),(1060791,'dodoos','','Access-Reject','2019-12-12 21:22:37'),(1060792,'dodoos','','Access-Reject','2019-12-12 21:22:48'),(1060793,'dodoos','','Access-Reject','2019-12-12 21:23:00'),(1060794,'dodoos','','Access-Reject','2019-12-12 21:23:11'),(1060795,'dodoos','','Access-Reject','2019-12-12 21:23:23'),(1060796,'dodoos','','Access-Reject','2019-12-12 21:23:34'),(1060797,'dodoos','','Access-Reject','2019-12-12 21:23:46'),(1060798,'dodoos','','Access-Reject','2019-12-12 21:23:57'),(1060799,'dodoos','','Access-Reject','2019-12-12 21:24:09'),(1060800,'dodoos','','Access-Reject','2019-12-12 21:24:20'),(1060801,'dodoos','','Access-Reject','2019-12-12 21:24:32'),(1060802,'dodoos','','Access-Reject','2019-12-12 21:24:43'),(1060803,'dodoos','','Access-Reject','2019-12-12 21:24:55'),(1060804,'dodoos','','Access-Reject','2019-12-12 21:25:07'),(1060805,'dodoos','','Access-Reject','2019-12-12 21:25:18'),(1060806,'dodoos','','Access-Reject','2019-12-12 21:25:30'),(1060807,'dodoos','','Access-Reject','2019-12-12 21:25:41'),(1060808,'dodoos','','Access-Reject','2019-12-12 21:25:53'),(1060809,'dodoos','','Access-Reject','2019-12-12 21:26:04'),(1060810,'dodoos','','Access-Reject','2019-12-12 21:26:16'),(1060811,'dodoos','','Access-Reject','2019-12-12 21:26:27'),(1060812,'dodoos','','Access-Reject','2019-12-12 21:26:39'),(1060813,'dodoos','','Access-Reject','2019-12-12 21:26:50'),(1060814,'dodoos','','Access-Reject','2019-12-12 21:27:02'),(1060815,'dodoos','','Access-Reject','2019-12-12 21:27:13'),(1060816,'dodoos','','Access-Reject','2019-12-12 21:27:25'),(1060817,'baduwa','','Access-Accept','2019-12-12 21:27:27'),(1060818,'dodoos','','Access-Reject','2019-12-12 21:27:37'),(1060819,'dodoos','','Access-Reject','2019-12-12 21:27:48'),(1060820,'dodoos','','Access-Reject','2019-12-12 21:28:00'),(1060821,'dodoos','','Access-Reject','2019-12-12 21:28:11'),(1060822,'dodoos','','Access-Reject','2019-12-12 21:28:23'),(1060823,'dodoos','','Access-Reject','2019-12-12 21:28:34'),(1060824,'dodoos','','Access-Reject','2019-12-12 21:28:46'),(1060825,'dodoos','','Access-Reject','2019-12-12 21:28:57'),(1060826,'dodoos','','Access-Reject','2019-12-12 21:29:09'),(1060827,'dodoos','','Access-Reject','2019-12-12 21:29:20'),(1060828,'dodoos','','Access-Reject','2019-12-12 21:29:32'),(1060829,'dodoos','','Access-Reject','2019-12-12 21:29:43'),(1060830,'dodoos','','Access-Reject','2019-12-12 21:29:55'),(1060831,'dodoos','','Access-Reject','2019-12-12 21:30:08'),(1060832,'dodoos','','Access-Reject','2019-12-12 21:30:19'),(1060833,'dodoos','','Access-Reject','2019-12-12 21:30:31'),(1060834,'dodoos','','Access-Reject','2019-12-12 21:30:42'),(1060835,'dodoos','','Access-Reject','2019-12-12 21:30:54'),(1060836,'dodoos','','Access-Reject','2019-12-12 21:31:06'),(1060837,'dodoos','','Access-Reject','2019-12-12 21:31:18'),(1060838,'dodoos','','Access-Reject','2019-12-12 21:31:29'),(1060839,'dodoos','','Access-Reject','2019-12-12 21:31:41'),(1060840,'dodoos','','Access-Reject','2019-12-12 21:31:52'),(1060841,'dodoos','','Access-Reject','2019-12-12 21:32:05'),(1060842,'dodoos','','Access-Reject','2019-12-12 21:32:16'),(1060843,'dodoos','','Access-Reject','2019-12-12 21:32:28'),(1060844,'dodoos','','Access-Reject','2019-12-12 21:32:39'),(1060845,'dodoos','','Access-Reject','2019-12-12 21:32:51'),(1060846,'dodoos','','Access-Reject','2019-12-12 21:33:02'),(1060847,'dodoos','','Access-Reject','2019-12-12 21:33:14'),(1060848,'dodoos','','Access-Reject','2019-12-12 21:33:25'),(1060849,'dodoos','','Access-Reject','2019-12-12 21:33:37'),(1060850,'dodoos','','Access-Reject','2019-12-12 21:33:49'),(1060851,'dodoos','','Access-Reject','2019-12-12 21:34:00'),(1060852,'dodoos','','Access-Reject','2019-12-12 21:34:11'),(1060853,'dodoos','','Access-Reject','2019-12-12 21:34:23'),(1060854,'dodoos','','Access-Reject','2019-12-12 21:34:35'),(1060855,'dodoos','','Access-Reject','2019-12-12 21:34:46'),(1060856,'src_hostel','','Access-Accept','2019-12-12 21:34:54'),(1060857,'dodoos','','Access-Reject','2019-12-12 21:34:58'),(1060858,'dodoos','','Access-Reject','2019-12-12 21:35:09'),(1060859,'dodoos','','Access-Reject','2019-12-12 21:35:21'),(1060860,'dodoos','','Access-Reject','2019-12-12 21:35:32'),(1060861,'dodoos','','Access-Reject','2019-12-12 21:35:44'),(1060862,'dodoos','','Access-Reject','2019-12-12 21:35:55'),(1060863,'dodoos','','Access-Reject','2019-12-12 21:36:07'),(1060864,'dodoos','','Access-Reject','2019-12-12 21:36:18'),(1060865,'dodoos','','Access-Reject','2019-12-12 21:36:30'),(1060866,'dodoos','','Access-Reject','2019-12-12 21:36:42'),(1060867,'dodoos','','Access-Reject','2019-12-12 21:36:53'),(1060868,'dodoos','','Access-Reject','2019-12-12 21:37:05'),(1060869,'dodoos','','Access-Reject','2019-12-12 21:37:16'),(1060870,'dodoos','','Access-Reject','2019-12-12 21:37:29'),(1060871,'dodoos','','Access-Reject','2019-12-12 21:37:32'),(1060872,'dodoos','','Access-Reject','2019-12-12 21:37:33'),(1060873,'dodoos','','Access-Reject','2019-12-12 21:37:35'),(1060874,'dodoos','','Access-Reject','2019-12-12 21:37:37'),(1060875,'dodoos','','Access-Reject','2019-12-12 21:37:40'),(1060876,'dodoos','','Access-Reject','2019-12-12 21:37:45'),(1060877,'dodoos','','Access-Reject','2019-12-12 21:37:53'),(1060878,'dodoos','','Access-Reject','2019-12-12 21:38:05'),(1060879,'dodoos','','Access-Reject','2019-12-12 21:38:16'),(1060880,'dodoos','','Access-Reject','2019-12-12 21:38:28'),(1060881,'dodoos','','Access-Reject','2019-12-12 21:38:39'),(1060882,'dodoos','','Access-Reject','2019-12-12 21:38:51'),(1060883,'dodoos','','Access-Reject','2019-12-12 21:39:02'),(1060884,'dodoos','','Access-Reject','2019-12-12 21:39:14'),(1060885,'dodoos','','Access-Reject','2019-12-12 21:39:26'),(1060886,'dodoos','','Access-Reject','2019-12-12 21:39:37'),(1060887,'dodoos','','Access-Reject','2019-12-12 21:39:49'),(1060888,'dodoos','','Access-Reject','2019-12-12 21:40:00'),(1060889,'capitalhill','','Access-Accept','2019-12-12 21:40:10'),(1060890,'dodoos','','Access-Reject','2019-12-12 21:40:12'),(1060891,'dodoos','','Access-Reject','2019-12-12 21:40:23'),(1060892,'dodoos','','Access-Reject','2019-12-12 21:40:35'),(1060893,'dodoos','','Access-Reject','2019-12-12 21:40:47'),(1060894,'dodoos','','Access-Reject','2019-12-12 21:40:58'),(1060895,'dodoos','','Access-Reject','2019-12-12 21:41:10'),(1060896,'dodoos','','Access-Reject','2019-12-12 21:41:21'),(1060897,'dodoos','','Access-Reject','2019-12-12 21:41:33'),(1060898,'dodoos','','Access-Reject','2019-12-12 21:41:44'),(1060899,'dodoos','','Access-Reject','2019-12-12 21:41:56'),(1060900,'dodoos','','Access-Reject','2019-12-12 21:42:07'),(1060901,'dodoos','','Access-Reject','2019-12-12 21:42:19'),(1060902,'dodoos','','Access-Reject','2019-12-12 21:42:30'),(1060903,'dodoos','','Access-Reject','2019-12-12 21:42:42'),(1060904,'dodoos','','Access-Reject','2019-12-12 21:42:54'),(1060905,'dodoos','','Access-Reject','2019-12-12 21:43:05'),(1060906,'dodoos','','Access-Reject','2019-12-12 21:43:17'),(1060907,'dodoos','','Access-Reject','2019-12-12 21:43:28'),(1060908,'dodoos','','Access-Reject','2019-12-12 21:43:40'),(1060909,'dodoos','','Access-Reject','2019-12-12 21:43:51'),(1060910,'dodoos','','Access-Reject','2019-12-12 21:44:03'),(1060911,'dodoos','','Access-Reject','2019-12-12 21:44:14'),(1060912,'dodoos','','Access-Reject','2019-12-12 21:44:26'),(1060913,'dodoos','','Access-Reject','2019-12-12 21:44:37'),(1060914,'dodoos','','Access-Reject','2019-12-12 21:44:49'),(1060915,'dodoos','','Access-Reject','2019-12-12 21:45:00'),(1060916,'dodoos','','Access-Reject','2019-12-12 21:45:12'),(1060917,'dodoos','','Access-Reject','2019-12-12 21:45:23'),(1060918,'dodoos','','Access-Reject','2019-12-12 21:45:35'),(1060919,'dodoos','','Access-Reject','2019-12-12 21:45:46'),(1060920,'dodoos','','Access-Reject','2019-12-12 21:45:58'),(1060921,'ekpetis','','Access-Accept','2019-12-12 21:46:05'),(1060922,'dodoos','','Access-Reject','2019-12-12 21:46:09'),(1060923,'dodoos','','Access-Reject','2019-12-12 21:46:21'),(1060924,'dodoos','','Access-Reject','2019-12-12 21:46:32'),(1060925,'dodoos','','Access-Reject','2019-12-12 21:46:43'),(1060926,'dodoos','','Access-Reject','2019-12-12 21:46:55'),(1060927,'dodoos','','Access-Reject','2019-12-12 21:47:06'),(1060928,'dodoos','','Access-Reject','2019-12-12 21:47:18'),(1060929,'dodoos','','Access-Reject','2019-12-12 21:47:30'),(1060930,'dodoos','','Access-Reject','2019-12-12 21:47:41'),(1060931,'dodoos','','Access-Reject','2019-12-12 21:47:53'),(1060932,'dodoos','','Access-Reject','2019-12-12 21:48:04'),(1060933,'dodoos','','Access-Reject','2019-12-12 21:48:16'),(1060934,'dodoos','','Access-Reject','2019-12-12 21:48:27'),(1060935,'dodoos','','Access-Reject','2019-12-12 21:48:39'),(1060936,'dodoos','','Access-Reject','2019-12-12 21:48:50'),(1060937,'dodoos','','Access-Reject','2019-12-12 21:49:02'),(1060938,'dodoos','','Access-Reject','2019-12-12 21:49:13'),(1060939,'dodoos','','Access-Reject','2019-12-12 21:49:25'),(1060940,'dodoos','','Access-Reject','2019-12-12 21:49:36'),(1060941,'dodoos','','Access-Reject','2019-12-12 21:49:48'),(1060942,'dodoos','','Access-Reject','2019-12-12 21:49:59'),(1060943,'dodoos','','Access-Reject','2019-12-12 21:50:11'),(1060944,'dodoos','','Access-Reject','2019-12-12 21:50:22'),(1060945,'dodoos','','Access-Reject','2019-12-12 21:50:34'),(1060946,'dodoos','','Access-Reject','2019-12-12 21:50:45'),(1060947,'dodoos','','Access-Reject','2019-12-12 21:50:57'),(1060948,'dodoos','','Access-Reject','2019-12-12 21:51:08'),(1060949,'dodoos','','Access-Reject','2019-12-12 21:51:20'),(1060950,'dodoos','','Access-Reject','2019-12-12 21:51:32'),(1060951,'dodoos','','Access-Reject','2019-12-12 21:51:43'),(1060952,'dodoos','','Access-Reject','2019-12-12 21:51:55'),(1060953,'dodoos','','Access-Reject','2019-12-12 21:52:06'),(1060954,'dodoos','','Access-Reject','2019-12-12 21:52:18'),(1060955,'dodoos','','Access-Reject','2019-12-12 21:52:30'),(1060956,'dodoos','','Access-Reject','2019-12-12 21:52:42'),(1060957,'dodoos','','Access-Reject','2019-12-12 21:52:53'),(1060958,'dodoos','','Access-Reject','2019-12-12 21:53:05'),(1060959,'dodoos','','Access-Reject','2019-12-12 21:53:16'),(1060960,'dodoos','','Access-Reject','2019-12-12 21:53:28'),(1060961,'dodoos','','Access-Reject','2019-12-12 21:53:39'),(1060962,'dodoos','','Access-Reject','2019-12-12 21:53:51'),(1060963,'dodoos','','Access-Reject','2019-12-12 21:54:02'),(1060964,'dodoos','','Access-Reject','2019-12-12 21:54:14'),(1060965,'dodoos','','Access-Reject','2019-12-12 21:54:26'),(1060966,'dodoos','','Access-Reject','2019-12-12 21:54:39'),(1060967,'dodoos','','Access-Reject','2019-12-12 21:54:50'),(1060968,'dodoos','','Access-Reject','2019-12-12 21:55:02'),(1060969,'dodoos','','Access-Reject','2019-12-12 21:55:13'),(1060970,'dodoos','','Access-Reject','2019-12-12 21:55:24'),(1060971,'dodoos','','Access-Reject','2019-12-12 21:55:36'),(1060972,'dodoos','','Access-Reject','2019-12-12 21:55:47'),(1060973,'Quayson Anita','0x580bc5c9fd17f04938b45f9303c48ef6ca','Access-Reject','2019-12-12 21:55:48'),(1060974,'dodoos','','Access-Reject','2019-12-12 21:55:59'),(1060975,'dodoos','','Access-Reject','2019-12-12 21:56:47'),(1060976,'dodoos','','Access-Reject','2019-12-12 21:56:58'),(1060977,'dodoos','','Access-Reject','2019-12-12 21:57:10'),(1060978,'dodoos','','Access-Reject','2019-12-12 21:57:21'),(1060979,'dodoos','','Access-Reject','2019-12-12 21:57:33'),(1060980,'dodoos','','Access-Reject','2019-12-12 21:57:44'),(1060981,'dodoos','','Access-Reject','2019-12-12 21:57:56'),(1060982,'dodoos','','Access-Reject','2019-12-12 21:58:07'),(1060983,'dodoos','','Access-Reject','2019-12-12 21:58:18'),(1060984,'dodoos','','Access-Reject','2019-12-12 21:58:30'),(1060985,'dodoos','','Access-Reject','2019-12-12 21:58:41'),(1060986,'dodoos','','Access-Reject','2019-12-12 21:58:53'),(1060987,'dodoos','','Access-Reject','2019-12-12 21:59:04'),(1060988,'dodoos','','Access-Reject','2019-12-12 21:59:15'),(1060989,'dodoos','','Access-Reject','2019-12-12 21:59:27'),(1060990,'dodoos','','Access-Reject','2019-12-12 21:59:38'),(1060991,'dodoos','','Access-Reject','2019-12-12 21:59:50'),(1060992,'dodoos','','Access-Reject','2019-12-12 22:00:01'),(1060993,'dodoos','','Access-Reject','2019-12-12 22:00:12'),(1060994,'dodoos','','Access-Reject','2019-12-12 22:00:24'),(1060995,'dodoos','','Access-Reject','2019-12-12 22:00:35'),(1060996,'dodoos','','Access-Reject','2019-12-12 22:00:47'),(1060997,'dodoos','','Access-Reject','2019-12-12 22:00:58'),(1060998,'dodoos','','Access-Reject','2019-12-12 22:01:10'),(1060999,'dodoos','','Access-Reject','2019-12-12 22:01:21'),(1061000,'dodoos','','Access-Reject','2019-12-12 22:01:33'),(1061001,'dodoos','','Access-Reject','2019-12-12 22:01:44'),(1061002,'dodoos','','Access-Reject','2019-12-12 22:01:56'),(1061003,'dodoos','','Access-Reject','2019-12-12 22:02:07'),(1061004,'dodoos','','Access-Reject','2019-12-12 22:02:19'),(1061005,'dodoos','','Access-Reject','2019-12-12 22:02:30'),(1061006,'dodoos','','Access-Reject','2019-12-12 22:02:41'),(1061007,'dodoos','','Access-Reject','2019-12-12 22:02:53'),(1061008,'dodoos','','Access-Reject','2019-12-12 22:03:04'),(1061009,'dodoos','','Access-Reject','2019-12-12 22:03:16'),(1061010,'dodoos','','Access-Reject','2019-12-12 22:03:27'),(1061011,'dodoos','','Access-Reject','2019-12-12 22:03:38'),(1061012,'dodoos','','Access-Reject','2019-12-12 22:03:50'),(1061013,'dodoos','','Access-Reject','2019-12-12 22:04:01'),(1061014,'dodoos','','Access-Reject','2019-12-12 22:04:13'),(1061015,'dodoos','','Access-Reject','2019-12-12 22:04:24'),(1061016,'dodoos','','Access-Reject','2019-12-12 22:04:35'),(1061017,'dodoos','','Access-Reject','2019-12-12 22:04:47'),(1061018,'dodoos','','Access-Reject','2019-12-12 22:04:58'),(1061019,'dodoos','','Access-Reject','2019-12-12 22:05:10'),(1061020,'dodoos','','Access-Reject','2019-12-12 22:05:21'),(1061021,'dodoos','','Access-Reject','2019-12-12 22:05:33'),(1061022,'dodoos','','Access-Reject','2019-12-12 22:05:44'),(1061023,'dodoos','','Access-Reject','2019-12-12 22:05:55'),(1061024,'dodoos','','Access-Reject','2019-12-12 22:06:07'),(1061025,'dodoos','','Access-Reject','2019-12-12 22:06:18'),(1061026,'dodoos','','Access-Reject','2019-12-12 22:06:30'),(1061027,'dodoos','','Access-Reject','2019-12-12 22:06:41'),(1061028,'dodoos','','Access-Reject','2019-12-12 22:06:53'),(1061029,'dodoos','','Access-Reject','2019-12-12 22:07:04'),(1061030,'dodoos','','Access-Reject','2019-12-12 22:07:16'),(1061031,'dodoos','','Access-Reject','2019-12-12 22:07:27'),(1061032,'dodoos','','Access-Reject','2019-12-12 22:07:38'),(1061033,'dodoos','','Access-Reject','2019-12-12 22:07:50'),(1061034,'dodoos','','Access-Reject','2019-12-12 22:08:01'),(1061035,'dodoos','','Access-Reject','2019-12-12 22:08:13'),(1061036,'dodoos','','Access-Reject','2019-12-12 22:08:24'),(1061037,'dodoos','','Access-Reject','2019-12-12 22:08:35'),(1061038,'dodoos','','Access-Reject','2019-12-12 22:08:47'),(1061039,'dodoos','','Access-Reject','2019-12-12 22:08:58'),(1061040,'dodoos','','Access-Reject','2019-12-12 22:09:10'),(1061041,'dodoos','','Access-Reject','2019-12-12 22:09:21'),(1061042,'dodoos','','Access-Reject','2019-12-12 22:09:32'),(1061043,'dodoos','','Access-Reject','2019-12-12 22:09:44'),(1061044,'dodoos','','Access-Reject','2019-12-12 22:09:55'),(1061045,'affiliation','','Access-Accept','2019-12-12 22:10:02'),(1061046,'dodoos','','Access-Reject','2019-12-12 22:10:07'),(1061047,'anane-fenin','','Access-Accept','2019-12-12 22:10:07'),(1061048,'britwums','','Access-Accept','2019-12-12 22:10:14'),(1061049,'dodoos','','Access-Reject','2019-12-12 22:10:18'),(1061050,'dodoos','','Access-Reject','2019-12-12 22:10:29'),(1061051,'dodoos','','Access-Reject','2019-12-12 22:10:41'),(1061052,'dodoos','','Access-Reject','2019-12-12 22:10:52'),(1061053,'dodoos','','Access-Reject','2019-12-12 22:11:04'),(1061054,'dodoos','','Access-Reject','2019-12-12 22:11:15'),(1061055,'dodoos','','Access-Reject','2019-12-12 22:11:27'),(1061056,'dodoos','','Access-Reject','2019-12-12 22:11:38'),(1061057,'dodoos','','Access-Reject','2019-12-12 22:11:49'),(1061058,'dodoos','','Access-Reject','2019-12-12 22:12:01'),(1061059,'dodoos','','Access-Reject','2019-12-12 22:12:12'),(1061060,'dodoos','','Access-Reject','2019-12-12 22:12:24'),(1061061,'dodoos','','Access-Reject','2019-12-12 22:12:35'),(1061062,'dodoos','','Access-Reject','2019-12-12 22:12:46'),(1061063,'dodoos','','Access-Reject','2019-12-12 22:12:58'),(1061064,'dodoos','','Access-Reject','2019-12-12 22:13:09'),(1061065,'dodoos','','Access-Reject','2019-12-12 22:13:21'),(1061066,'dodoos','','Access-Reject','2019-12-12 22:13:32'),(1061067,'dodoos','','Access-Reject','2019-12-12 22:13:44'),(1061068,'dodoos','','Access-Reject','2019-12-12 22:13:55'),(1061069,'dodoos','','Access-Reject','2019-12-12 22:14:06'),(1061070,'dodoos','','Access-Reject','2019-12-12 22:14:18'),(1061071,'dodoos','','Access-Reject','2019-12-12 22:14:29'),(1061072,'dodoos','','Access-Reject','2019-12-12 22:14:41'),(1061073,'dodoos','','Access-Reject','2019-12-12 22:14:52'),(1061074,'dodoos','','Access-Reject','2019-12-12 22:15:03'),(1061075,'dodoos','','Access-Reject','2019-12-12 22:15:15'),(1061076,'dodoos','','Access-Reject','2019-12-12 22:15:26'),(1061077,'dodoos','','Access-Reject','2019-12-12 22:15:38'),(1061078,'dodoos','','Access-Reject','2019-12-12 22:15:49'),(1061079,'dodoos','','Access-Reject','2019-12-12 22:16:01'),(1061080,'dodoos','','Access-Reject','2019-12-12 22:16:13'),(1061081,'dodoos','','Access-Reject','2019-12-12 22:16:24'),(1061082,'dodoos','','Access-Reject','2019-12-12 22:16:36'),(1061083,'dodoos','','Access-Reject','2019-12-12 22:16:47'),(1061084,'dodoos','','Access-Reject','2019-12-12 22:16:59'),(1061085,'dodoos','','Access-Reject','2019-12-12 22:17:10'),(1061086,'dodoos','','Access-Reject','2019-12-12 22:17:21'),(1061087,'dodoos','','Access-Reject','2019-12-12 22:17:33'),(1061088,'dodoos','','Access-Reject','2019-12-12 22:17:44'),(1061089,'dodoos','','Access-Reject','2019-12-12 22:17:56'),(1061090,'dodoos','','Access-Reject','2019-12-12 22:18:07'),(1061091,'dodoos','','Access-Reject','2019-12-12 22:18:18'),(1061092,'dodoos','','Access-Reject','2019-12-12 22:18:30'),(1061093,'dodoos','','Access-Reject','2019-12-12 22:18:41'),(1061094,'dodoos','','Access-Reject','2019-12-12 22:18:53'),(1061095,'dodoos','','Access-Reject','2019-12-12 22:19:04'),(1061096,'dodoos','','Access-Reject','2019-12-12 22:19:15'),(1061097,'dodoos','','Access-Reject','2019-12-12 22:19:27'),(1061098,'dodoos','','Access-Reject','2019-12-12 22:19:38'),(1061099,'dodoos','','Access-Reject','2019-12-12 22:19:50'),(1061100,'dodoos','','Access-Reject','2019-12-12 22:20:01'),(1061101,'dodoos','','Access-Reject','2019-12-12 22:20:12'),(1061102,'dodoos','','Access-Reject','2019-12-12 22:20:24'),(1061103,'dodoos','','Access-Reject','2019-12-12 22:20:35'),(1061104,'dodoos','','Access-Reject','2019-12-12 22:20:47'),(1061105,'dodoos','','Access-Reject','2019-12-12 22:20:58'),(1061106,'dodoos','','Access-Reject','2019-12-12 22:21:10'),(1061107,'dodoos','','Access-Reject','2019-12-12 22:21:21'),(1061108,'dodoos','','Access-Reject','2019-12-12 22:21:32'),(1061109,'dodoos','','Access-Reject','2019-12-12 22:21:44'),(1061110,'dodoos','','Access-Reject','2019-12-12 22:21:55'),(1061111,'dodoos','','Access-Reject','2019-12-12 22:22:07'),(1061112,'dodoos','','Access-Reject','2019-12-12 22:22:18'),(1061113,'dodoos','','Access-Reject','2019-12-12 22:22:30'),(1061114,'dodoos','','Access-Reject','2019-12-12 22:22:41'),(1061115,'dodoos','','Access-Reject','2019-12-12 22:22:52'),(1061116,'dodoos','','Access-Reject','2019-12-12 22:23:04'),(1061117,'dodoos','','Access-Reject','2019-12-12 22:23:15'),(1061118,'dodoos','','Access-Reject','2019-12-12 22:23:27'),(1061119,'dodoos','','Access-Reject','2019-12-12 22:23:38'),(1061120,'dodoos','','Access-Reject','2019-12-12 22:23:49'),(1061121,'dodoos','','Access-Reject','2019-12-12 22:24:01'),(1061122,'dodoos','','Access-Reject','2019-12-12 22:24:12'),(1061123,'dodoos','','Access-Reject','2019-12-12 22:24:23'),(1061124,'dodoos','','Access-Reject','2019-12-12 22:24:35'),(1061125,'dodoos','','Access-Reject','2019-12-12 22:24:46'),(1061126,'dodoos','','Access-Reject','2019-12-12 22:24:58'),(1061127,'dodoos','','Access-Reject','2019-12-12 22:25:09'),(1061128,'dodoos','','Access-Reject','2019-12-12 22:25:20'),(1061129,'dodoos','','Access-Reject','2019-12-12 22:25:32'),(1061130,'pempamsie','','Access-Accept','2019-12-12 22:25:43'),(1061131,'dodoos','','Access-Reject','2019-12-12 22:25:43'),(1061132,'dodoos','','Access-Reject','2019-12-12 22:25:55'),(1061133,'dodoos','','Access-Reject','2019-12-12 22:26:06'),(1061134,'dodoos','','Access-Reject','2019-12-12 22:26:17'),(1061135,'dodoos','','Access-Reject','2019-12-12 22:26:29'),(1061136,'dodoos','','Access-Reject','2019-12-12 22:26:40'),(1061137,'dodoos','','Access-Reject','2019-12-12 22:26:52'),(1061138,'dodoos','','Access-Reject','2019-12-12 22:27:03'),(1061139,'dodoos','','Access-Reject','2019-12-12 22:27:15'),(1061140,'dodoos','','Access-Reject','2019-12-12 22:27:26'),(1061141,'baduwa','','Access-Accept','2019-12-12 22:27:27'),(1061142,'dodoos','','Access-Reject','2019-12-12 22:27:37'),(1061143,'dodoos','','Access-Reject','2019-12-12 22:27:49'),(1061144,'dodoos','','Access-Reject','2019-12-12 22:28:00'),(1061145,'dodoos','','Access-Reject','2019-12-12 22:28:12'),(1061146,'dodoos','','Access-Reject','2019-12-12 22:28:23'),(1061147,'dodoos','','Access-Reject','2019-12-12 22:28:35'),(1061148,'dodoos','','Access-Reject','2019-12-12 22:28:46'),(1061149,'dodoos','','Access-Reject','2019-12-12 22:28:57'),(1061150,'dodoos','','Access-Reject','2019-12-12 22:29:09'),(1061151,'dodoos','','Access-Reject','2019-12-12 22:29:20'),(1061152,'dodoos','','Access-Reject','2019-12-12 22:29:32'),(1061153,'dodoos','','Access-Reject','2019-12-12 22:29:43'),(1061154,'dodoos','','Access-Reject','2019-12-12 22:29:55'),(1061155,'dodoos','','Access-Reject','2019-12-12 22:30:06'),(1061156,'dodoos','','Access-Reject','2019-12-12 22:30:18'),(1061157,'dodoos','','Access-Reject','2019-12-12 22:30:29'),(1061158,'dodoos','','Access-Reject','2019-12-12 22:30:41'),(1061159,'dodoos','','Access-Reject','2019-12-12 22:30:52'),(1061160,'dodoos','','Access-Reject','2019-12-12 22:31:04'),(1061161,'dodoos','','Access-Reject','2019-12-12 22:31:15'),(1061162,'dodoos','','Access-Reject','2019-12-12 22:31:26'),(1061163,'dodoos','','Access-Reject','2019-12-12 22:31:38'),(1061164,'dodoos','','Access-Reject','2019-12-12 22:31:49'),(1061165,'dodoos','','Access-Reject','2019-12-12 22:32:01'),(1061166,'dodoos','','Access-Reject','2019-12-12 22:32:12'),(1061167,'dodoos','','Access-Reject','2019-12-12 22:32:24'),(1061168,'dodoos','','Access-Reject','2019-12-12 22:32:35'),(1061169,'dodoos','','Access-Reject','2019-12-12 22:32:46'),(1061170,'dodoos','','Access-Reject','2019-12-12 22:32:58'),(1061171,'dodoos','','Access-Reject','2019-12-12 22:33:09'),(1061172,'dodoos','','Access-Reject','2019-12-12 22:33:20'),(1061173,'dodoos','','Access-Reject','2019-12-12 22:33:32'),(1061174,'dodoos','','Access-Reject','2019-12-12 22:33:43'),(1061175,'dodoos','','Access-Reject','2019-12-12 22:33:55'),(1061176,'dodoos','','Access-Reject','2019-12-12 22:34:06'),(1061177,'dodoos','','Access-Reject','2019-12-12 22:34:17'),(1061178,'dodoos','','Access-Reject','2019-12-12 22:34:29'),(1061179,'dodoos','','Access-Reject','2019-12-12 22:34:40'),(1061180,'dodoos','','Access-Reject','2019-12-12 22:34:52'),(1061181,'src_hostel','','Access-Accept','2019-12-12 22:34:53'),(1061182,'dodoos','','Access-Reject','2019-12-12 22:35:03'),(1061183,'dodoos','','Access-Reject','2019-12-12 22:35:15'),(1061184,'dodoos','','Access-Reject','2019-12-12 22:35:26'),(1061185,'dodoos','','Access-Reject','2019-12-12 22:35:38'),(1061186,'dodoos','','Access-Reject','2019-12-12 22:35:49'),(1061187,'dodoos','','Access-Reject','2019-12-12 22:36:01'),(1061188,'dodoos','','Access-Reject','2019-12-12 22:36:12'),(1061189,'dodoos','','Access-Reject','2019-12-12 22:36:23'),(1061190,'dodoos','','Access-Reject','2019-12-12 22:36:35'),(1061191,'dodoos','','Access-Reject','2019-12-12 22:36:46'),(1061192,'dodoos','','Access-Reject','2019-12-12 22:36:58'),(1061193,'dodoos','','Access-Reject','2019-12-12 22:37:09'),(1061194,'dodoos','','Access-Reject','2019-12-12 22:37:20'),(1061195,'dodoos','','Access-Reject','2019-12-12 22:37:31'),(1061196,'dodoos','','Access-Reject','2019-12-12 22:37:33'),(1061197,'dodoos','','Access-Reject','2019-12-12 22:37:35'),(1061198,'dodoos','','Access-Reject','2019-12-12 22:37:37'),(1061199,'dodoos','','Access-Reject','2019-12-12 22:37:40'),(1061200,'dodoos','','Access-Reject','2019-12-12 22:37:44'),(1061201,'dodoos','','Access-Reject','2019-12-12 22:37:52'),(1061202,'dodoos','','Access-Reject','2019-12-12 22:38:04'),(1061203,'dodoos','','Access-Reject','2019-12-12 22:38:15'),(1061204,'dodoos','','Access-Reject','2019-12-12 22:38:26'),(1061205,'dodoos','','Access-Reject','2019-12-12 22:38:38'),(1061206,'dodoos','','Access-Reject','2019-12-12 22:38:50'),(1061207,'dodoos','','Access-Reject','2019-12-12 22:39:02'),(1061208,'dodoos','','Access-Reject','2019-12-12 22:39:13'),(1061209,'dodoos','','Access-Reject','2019-12-12 22:39:24'),(1061210,'dodoos','','Access-Reject','2019-12-12 22:39:36'),(1061211,'dodoos','','Access-Reject','2019-12-12 22:39:47'),(1061212,'dodoos','','Access-Reject','2019-12-12 22:39:59'),(1061213,'capitalhill','','Access-Accept','2019-12-12 22:40:10'),(1061214,'dodoos','','Access-Reject','2019-12-12 22:40:10'),(1061215,'dodoos','','Access-Reject','2019-12-12 22:40:21'),(1061216,'dodoos','','Access-Reject','2019-12-12 22:40:33'),(1061217,'dodoos','','Access-Reject','2019-12-12 22:40:44'),(1061218,'dodoos','','Access-Reject','2019-12-12 22:40:56'),(1061219,'dodoos','','Access-Reject','2019-12-12 22:41:07'),(1061220,'dodoos','','Access-Reject','2019-12-12 22:41:18'),(1061221,'dodoos','','Access-Reject','2019-12-12 22:41:30'),(1061222,'dodoos','','Access-Reject','2019-12-12 22:41:41'),(1061223,'dodoos','','Access-Reject','2019-12-12 22:41:53'),(1061224,'dodoos','','Access-Reject','2019-12-12 22:42:04'),(1061225,'dodoos','','Access-Reject','2019-12-12 22:42:16'),(1061226,'dodoos','','Access-Reject','2019-12-12 22:42:27'),(1061227,'dodoos','','Access-Reject','2019-12-12 22:42:38'),(1061228,'dodoos','','Access-Reject','2019-12-12 22:42:50'),(1061229,'dodoos','','Access-Reject','2019-12-12 22:43:01'),(1061230,'dodoos','','Access-Reject','2019-12-12 22:43:13'),(1061231,'dodoos','','Access-Reject','2019-12-12 22:43:24'),(1061232,'dodoos','','Access-Reject','2019-12-12 22:43:36'),(1061233,'dodoos','','Access-Reject','2019-12-12 22:43:47'),(1061234,'dodoos','','Access-Reject','2019-12-12 22:43:58'),(1061235,'dodoos','','Access-Reject','2019-12-12 22:44:10'),(1061236,'dodoos','','Access-Reject','2019-12-12 22:44:21'),(1061237,'dodoos','','Access-Reject','2019-12-12 22:44:33'),(1061238,'dodoos','','Access-Reject','2019-12-12 22:44:44'),(1061239,'dodoos','','Access-Reject','2019-12-12 22:44:55'),(1061240,'dodoos','','Access-Reject','2019-12-12 22:45:07'),(1061241,'dodoos','','Access-Reject','2019-12-12 22:45:18'),(1061242,'dodoos','','Access-Reject','2019-12-12 22:45:30'),(1061243,'dodoos','','Access-Reject','2019-12-12 22:45:41'),(1061244,'dodoos','','Access-Reject','2019-12-12 22:45:52'),(1061245,'ekpetis','','Access-Accept','2019-12-12 22:46:03'),(1061246,'dodoos','','Access-Reject','2019-12-12 22:46:04'),(1061247,'dodoos','','Access-Reject','2019-12-12 22:46:15'),(1061248,'dodoos','','Access-Reject','2019-12-12 22:46:27'),(1061249,'dodoos','','Access-Reject','2019-12-12 22:46:38'),(1061250,'dodoos','','Access-Reject','2019-12-12 22:46:49'),(1061251,'dodoos','','Access-Reject','2019-12-12 22:47:01'),(1061252,'dodoos','','Access-Reject','2019-12-12 22:47:12'),(1061253,'dodoos','','Access-Reject','2019-12-12 22:47:24'),(1061254,'dodoos','','Access-Reject','2019-12-12 22:47:35'),(1061255,'dodoos','','Access-Reject','2019-12-12 22:47:46'),(1061256,'dodoos','','Access-Reject','2019-12-12 22:47:58'),(1061257,'dodoos','','Access-Reject','2019-12-12 22:48:09'),(1061258,'dodoos','','Access-Reject','2019-12-12 22:48:21'),(1061259,'dodoos','','Access-Reject','2019-12-12 22:48:32'),(1061260,'dodoos','','Access-Reject','2019-12-12 22:48:43'),(1061261,'dodoos','','Access-Reject','2019-12-12 22:48:55'),(1061262,'dodoos','','Access-Reject','2019-12-12 22:49:06'),(1061263,'dodoos','','Access-Reject','2019-12-12 22:49:18'),(1061264,'dodoos','','Access-Reject','2019-12-12 22:49:29'),(1061265,'dodoos','','Access-Reject','2019-12-12 22:49:40'),(1061266,'dodoos','','Access-Reject','2019-12-12 22:49:52'),(1061267,'dodoos','','Access-Reject','2019-12-12 22:50:03'),(1061268,'dodoos','','Access-Reject','2019-12-12 22:50:15'),(1061269,'dodoos','','Access-Reject','2019-12-12 22:50:26'),(1061270,'dodoos','','Access-Reject','2019-12-12 22:50:37'),(1061271,'dodoos','','Access-Reject','2019-12-12 22:50:49'),(1061272,'dodoos','','Access-Reject','2019-12-12 22:51:00'),(1061273,'dodoos','','Access-Reject','2019-12-12 22:51:12'),(1061274,'dodoos','','Access-Reject','2019-12-12 22:51:23'),(1061275,'dodoos','','Access-Reject','2019-12-12 22:51:35'),(1061276,'dodoos','','Access-Reject','2019-12-12 22:51:46'),(1061277,'dodoos','','Access-Reject','2019-12-12 22:51:57'),(1061278,'dodoos','','Access-Reject','2019-12-12 22:52:09'),(1061279,'dodoos','','Access-Reject','2019-12-12 22:52:20'),(1061280,'dodoos','','Access-Reject','2019-12-12 22:52:32'),(1061281,'dodoos','','Access-Reject','2019-12-12 22:52:43'),(1061282,'dodoos','','Access-Reject','2019-12-12 22:52:54'),(1061283,'dodoos','','Access-Reject','2019-12-12 22:53:06'),(1061284,'dodoos','','Access-Reject','2019-12-12 22:53:17'),(1061285,'dodoos','','Access-Reject','2019-12-12 22:53:29'),(1061286,'dodoos','','Access-Reject','2019-12-12 22:53:40'),(1061287,'dodoos','','Access-Reject','2019-12-12 22:53:51'),(1061288,'dodoos','','Access-Reject','2019-12-12 22:54:03'),(1061289,'dodoos','','Access-Reject','2019-12-12 22:54:14'),(1061290,'dodoos','','Access-Reject','2019-12-12 22:54:26'),(1061291,'dodoos','','Access-Reject','2019-12-12 22:54:37'),(1061292,'dodoos','','Access-Reject','2019-12-12 22:54:48'),(1061293,'dodoos','','Access-Reject','2019-12-12 22:55:00'),(1061294,'dodoos','','Access-Reject','2019-12-12 22:55:11'),(1061295,'dodoos','','Access-Reject','2019-12-12 22:55:22'),(1061296,'dodoos','','Access-Reject','2019-12-12 22:55:34'),(1061297,'dodoos','','Access-Reject','2019-12-12 22:55:45'),(1061298,'dodoos','','Access-Reject','2019-12-12 22:55:57'),(1061299,'dodoos','','Access-Reject','2019-12-12 22:56:08'),(1061300,'dodoos','','Access-Reject','2019-12-12 22:56:19'),(1061301,'dodoos','','Access-Reject','2019-12-12 22:56:31'),(1061302,'dodoos','','Access-Reject','2019-12-12 22:56:42'),(1061303,'dodoos','','Access-Reject','2019-12-12 22:56:54'),(1061304,'dodoos','','Access-Reject','2019-12-12 22:57:05'),(1061305,'dodoos','','Access-Reject','2019-12-12 22:57:16'),(1061306,'dodoos','','Access-Reject','2019-12-12 22:57:28'),(1061307,'dodoos','','Access-Reject','2019-12-12 22:57:39'),(1061308,'dodoos','','Access-Reject','2019-12-12 22:57:51'),(1061309,'dodoos','','Access-Reject','2019-12-12 22:58:02'),(1061310,'dodoos','','Access-Reject','2019-12-12 22:58:13'),(1061311,'dodoos','','Access-Reject','2019-12-12 22:58:25'),(1061312,'dodoos','','Access-Reject','2019-12-12 22:58:36'),(1061313,'dodoos','','Access-Reject','2019-12-12 22:58:48'),(1061314,'dodoos','','Access-Reject','2019-12-12 22:58:59'),(1061315,'dodoos','','Access-Reject','2019-12-12 22:59:10'),(1061316,'dodoos','','Access-Reject','2019-12-12 22:59:22'),(1061317,'dodoos','','Access-Reject','2019-12-12 22:59:33'),(1061318,'dodoos','','Access-Reject','2019-12-12 22:59:45'),(1061319,'dodoos','','Access-Reject','2019-12-12 22:59:56'),(1061320,'dodoos','','Access-Reject','2019-12-12 23:00:08'),(1061321,'dodoos','','Access-Reject','2019-12-12 23:00:19'),(1061322,'dodoos','','Access-Reject','2019-12-12 23:00:30'),(1061323,'dodoos','','Access-Reject','2019-12-12 23:00:42'),(1061324,'dodoos','','Access-Reject','2019-12-12 23:00:53'),(1061325,'dodoos','','Access-Reject','2019-12-12 23:01:05'),(1061326,'dodoos','','Access-Reject','2019-12-12 23:01:16'),(1061327,'dodoos','','Access-Reject','2019-12-12 23:01:28'),(1061328,'dodoos','','Access-Reject','2019-12-12 23:01:39'),(1061329,'dodoos','','Access-Reject','2019-12-12 23:01:50'),(1061330,'dodoos','','Access-Reject','2019-12-12 23:02:02'),(1061331,'dodoos','','Access-Reject','2019-12-12 23:02:13'),(1061332,'dodoos','','Access-Reject','2019-12-12 23:02:25'),(1061333,'dodoos','','Access-Reject','2019-12-12 23:02:36'),(1061334,'dodoos','','Access-Reject','2019-12-12 23:02:48'),(1061335,'dodoos','','Access-Reject','2019-12-12 23:02:59'),(1061336,'dodoos','','Access-Reject','2019-12-12 23:03:11'),(1061337,'dodoos','','Access-Reject','2019-12-12 23:03:22'),(1061338,'dodoos','','Access-Reject','2019-12-12 23:03:33'),(1061339,'dodoos','','Access-Reject','2019-12-12 23:03:45'),(1061340,'dodoos','','Access-Reject','2019-12-12 23:03:56'),(1061341,'dodoos','','Access-Reject','2019-12-12 23:04:08'),(1061342,'dodoos','','Access-Reject','2019-12-12 23:04:19'),(1061343,'dodoos','','Access-Reject','2019-12-12 23:04:31'),(1061344,'dodoos','','Access-Reject','2019-12-12 23:04:42'),(1061345,'dodoos','','Access-Reject','2019-12-12 23:04:53'),(1061346,'dodoos','','Access-Reject','2019-12-12 23:05:05'),(1061347,'dodoos','','Access-Reject','2019-12-12 23:05:16'),(1061348,'dodoos','','Access-Reject','2019-12-12 23:05:28'),(1061349,'dodoos','','Access-Reject','2019-12-12 23:05:39'),(1061350,'dodoos','','Access-Reject','2019-12-12 23:05:50'),(1061351,'dodoos','','Access-Reject','2019-12-12 23:06:02'),(1061352,'dodoos','','Access-Reject','2019-12-12 23:06:13'),(1061353,'dodoos','','Access-Reject','2019-12-12 23:06:25'),(1061354,'dodoos','','Access-Reject','2019-12-12 23:06:36'),(1061355,'dodoos','','Access-Reject','2019-12-12 23:06:48'),(1061356,'dodoos','','Access-Reject','2019-12-12 23:06:59'),(1061357,'dodoos','','Access-Reject','2019-12-12 23:07:10'),(1061358,'dodoos','','Access-Reject','2019-12-12 23:07:22'),(1061359,'dodoos','','Access-Reject','2019-12-12 23:07:33'),(1061360,'dodoos','','Access-Reject','2019-12-12 23:07:45'),(1061361,'dodoos','','Access-Reject','2019-12-12 23:07:56'),(1061362,'dodoos','','Access-Reject','2019-12-12 23:08:07'),(1061363,'dodoos','','Access-Reject','2019-12-12 23:08:19'),(1061364,'dodoos','','Access-Reject','2019-12-12 23:08:30'),(1061365,'dodoos','','Access-Reject','2019-12-12 23:08:42'),(1061366,'dodoos','','Access-Reject','2019-12-12 23:08:53'),(1061367,'dodoos','','Access-Reject','2019-12-12 23:09:04'),(1061368,'dodoos','','Access-Reject','2019-12-12 23:09:16'),(1061369,'dodoos','','Access-Reject','2019-12-12 23:09:27'),(1061370,'dodoos','','Access-Reject','2019-12-12 23:09:39'),(1061371,'dodoos','','Access-Reject','2019-12-12 23:09:50'),(1061372,'dodoos','','Access-Reject','2019-12-12 23:10:01'),(1061373,'dodoos','','Access-Reject','2019-12-12 23:10:13'),(1061374,'dodoos','','Access-Reject','2019-12-12 23:10:24'),(1061375,'dodoos','','Access-Reject','2019-12-12 23:10:35'),(1061376,'dodoos','','Access-Reject','2019-12-12 23:10:47'),(1061377,'dodoos','','Access-Reject','2019-12-12 23:10:58'),(1061378,'dodoos','','Access-Reject','2019-12-12 23:11:10'),(1061379,'dodoos','','Access-Reject','2019-12-12 23:11:21'),(1061380,'dodoos','','Access-Reject','2019-12-12 23:11:32'),(1061381,'dodoos','','Access-Reject','2019-12-12 23:11:44'),(1061382,'dodoos','','Access-Reject','2019-12-12 23:11:55'),(1061383,'dodoos','','Access-Reject','2019-12-12 23:12:07'),(1061384,'dodoos','','Access-Reject','2019-12-12 23:12:18'),(1061385,'jt424199@gmail.com','0x4bbc0628b361785c0747be686b2af8b60e','Access-Reject','2019-12-12 23:12:22'),(1061386,'dodoos','','Access-Reject','2019-12-12 23:12:29'),(1061387,'dodoos','','Access-Reject','2019-12-12 23:12:41'),(1061388,'dodoos','','Access-Reject','2019-12-12 23:12:52'),(1061389,'jtettehdoku@gmail.com','0xdd24bffa568a48a83e46f424e2882205a7','Access-Reject','2019-12-12 23:12:58'),(1061390,'dodoos','','Access-Reject','2019-12-12 23:13:04'),(1061391,'dodoos','','Access-Reject','2019-12-12 23:13:15'),(1061392,'dodoos','','Access-Reject','2019-12-12 23:13:27'),(1061393,'dodoos','','Access-Reject','2019-12-12 23:13:38'),(1061394,'dodoos','','Access-Reject','2019-12-12 23:13:49'),(1061395,'dodoos','','Access-Reject','2019-12-12 23:14:01'),(1061396,'dodoos','','Access-Reject','2019-12-12 23:14:12'),(1061397,'dodoos','','Access-Reject','2019-12-12 23:14:24'),(1061398,'dodoos','','Access-Reject','2019-12-12 23:14:35'),(1061399,'dodoos','','Access-Reject','2019-12-12 23:14:46'),(1061400,'dodoos','','Access-Reject','2019-12-12 23:14:58'),(1061401,'dodoos','','Access-Reject','2019-12-12 23:15:09'),(1061402,'dodoos','','Access-Reject','2019-12-12 23:15:21'),(1061403,'dodoos','','Access-Reject','2019-12-12 23:15:32'),(1061404,'dodoos','','Access-Reject','2019-12-12 23:15:44'),(1061405,'dodoos','','Access-Reject','2019-12-12 23:15:55'),(1061406,'dodoos','','Access-Reject','2019-12-12 23:16:06'),(1061407,'dodoos','','Access-Reject','2019-12-12 23:16:18'),(1061408,'dodoos','','Access-Reject','2019-12-12 23:16:29'),(1061409,'dodoos','','Access-Reject','2019-12-12 23:16:41'),(1061410,'dodoos','','Access-Reject','2019-12-12 23:16:52'),(1061411,'dodoos','','Access-Reject','2019-12-12 23:17:03'),(1061412,'dodoos','','Access-Reject','2019-12-12 23:17:15'),(1061413,'dodoos','','Access-Reject','2019-12-12 23:17:26'),(1061414,'dodoos','','Access-Reject','2019-12-12 23:17:38'),(1061415,'dodoos','','Access-Reject','2019-12-12 23:17:49'),(1061416,'dodoos','','Access-Reject','2019-12-12 23:18:00'),(1061417,'dodoos','','Access-Reject','2019-12-12 23:18:12'),(1061418,'dodoos','','Access-Reject','2019-12-12 23:18:23'),(1061419,'dodoos','','Access-Reject','2019-12-12 23:18:35'),(1061420,'dodoos','','Access-Reject','2019-12-12 23:18:46'),(1061421,'dodoos','','Access-Reject','2019-12-12 23:18:57'),(1061422,'dodoos','','Access-Reject','2019-12-12 23:19:09'),(1061423,'dodoos','','Access-Reject','2019-12-12 23:19:20'),(1061424,'dodoos','','Access-Reject','2019-12-12 23:19:32'),(1061425,'dodoos','','Access-Reject','2019-12-12 23:19:43'),(1061426,'dodoos','','Access-Reject','2019-12-12 23:19:54'),(1061427,'dodoos','','Access-Reject','2019-12-12 23:20:06'),(1061428,'dodoos','','Access-Reject','2019-12-12 23:20:17'),(1061429,'dodoos','','Access-Reject','2019-12-12 23:20:29'),(1061430,'dodoos','','Access-Reject','2019-12-12 23:20:40'),(1061431,'dodoos','','Access-Reject','2019-12-12 23:20:51'),(1061432,'dodoos','','Access-Reject','2019-12-12 23:21:03'),(1061433,'dodoos','','Access-Reject','2019-12-12 23:21:14'),(1061434,'dodoos','','Access-Reject','2019-12-12 23:21:26'),(1061435,'dodoos','','Access-Reject','2019-12-12 23:21:37'),(1061436,'dodoos','','Access-Reject','2019-12-12 23:21:49'),(1061437,'dodoos','','Access-Reject','2019-12-12 23:22:00'),(1061438,'dodoos','','Access-Reject','2019-12-12 23:22:11'),(1061439,'dodoos','','Access-Reject','2019-12-12 23:22:23'),(1061440,'dodoos','','Access-Reject','2019-12-12 23:22:34'),(1061441,'dodoos','','Access-Reject','2019-12-12 23:22:46'),(1061442,'dodoos','','Access-Reject','2019-12-12 23:22:57'),(1061443,'dodoos','','Access-Reject','2019-12-12 23:23:09'),(1061444,'dodoos','','Access-Reject','2019-12-12 23:23:20'),(1061445,'dodoos','','Access-Reject','2019-12-12 23:23:32'),(1061446,'dodoos','','Access-Reject','2019-12-12 23:23:43'),(1061447,'dodoos','','Access-Reject','2019-12-12 23:23:55'),(1061448,'dodoos','','Access-Reject','2019-12-12 23:24:06'),(1061449,'dodoos','','Access-Reject','2019-12-12 23:24:18'),(1061450,'dodoos','','Access-Reject','2019-12-12 23:24:29'),(1061451,'dodoos','','Access-Reject','2019-12-12 23:24:40'),(1061452,'dodoos','','Access-Reject','2019-12-12 23:24:52'),(1061453,'dodoos','','Access-Reject','2019-12-12 23:25:03'),(1061454,'dodoos','','Access-Reject','2019-12-12 23:25:15'),(1061455,'dodoos','','Access-Reject','2019-12-12 23:25:26'),(1061456,'dodoos','','Access-Reject','2019-12-12 23:25:38'),(1061457,'dodoos','','Access-Reject','2019-12-12 23:25:49'),(1061458,'dodoos','','Access-Reject','2019-12-12 23:26:00'),(1061459,'dodoos','','Access-Reject','2019-12-12 23:26:12'),(1061460,'dodoos','','Access-Reject','2019-12-12 23:26:23'),(1061461,'dodoos','','Access-Reject','2019-12-12 23:26:35'),(1061462,'dodoos','','Access-Reject','2019-12-12 23:26:46'),(1061463,'dodoos','','Access-Reject','2019-12-12 23:26:57'),(1061464,'dodoos','','Access-Reject','2019-12-12 23:27:09'),(1061465,'dodoos','','Access-Reject','2019-12-12 23:27:20'),(1061466,'baduwa','','Access-Accept','2019-12-12 23:27:27'),(1061467,'dodoos','','Access-Reject','2019-12-12 23:27:31'),(1061468,'dodoos','','Access-Reject','2019-12-12 23:27:43'),(1061469,'dodoos','','Access-Reject','2019-12-12 23:27:54'),(1061470,'dodoos','','Access-Reject','2019-12-12 23:28:06'),(1061471,'dodoos','','Access-Reject','2019-12-12 23:28:17'),(1061472,'dodoos','','Access-Reject','2019-12-12 23:28:28'),(1061473,'dodoos','','Access-Reject','2019-12-12 23:28:40'),(1061474,'dodoos','','Access-Reject','2019-12-12 23:28:51'),(1061475,'dodoos','','Access-Reject','2019-12-12 23:29:03'),(1061476,'dodoos','','Access-Reject','2019-12-12 23:29:14'),(1061477,'dodoos','','Access-Reject','2019-12-12 23:29:26'),(1061478,'dodoos','','Access-Reject','2019-12-12 23:29:37'),(1061479,'dodoos','','Access-Reject','2019-12-12 23:29:48'),(1061480,'dodoos','','Access-Reject','2019-12-12 23:30:00'),(1061481,'dodoos','','Access-Reject','2019-12-12 23:30:11'),(1061482,'dodoos','','Access-Reject','2019-12-12 23:30:23'),(1061483,'dodoos','','Access-Reject','2019-12-12 23:30:34'),(1061484,'dodoos','','Access-Reject','2019-12-12 23:30:45'),(1061485,'dodoos','','Access-Reject','2019-12-12 23:30:57'),(1061486,'dodoos','','Access-Reject','2019-12-12 23:31:08'),(1061487,'dodoos','','Access-Reject','2019-12-12 23:31:20'),(1061488,'dodoos','','Access-Reject','2019-12-12 23:31:31'),(1061489,'dodoos','','Access-Reject','2019-12-12 23:31:42'),(1061490,'dodoos','','Access-Reject','2019-12-12 23:31:54'),(1061491,'dodoos','','Access-Reject','2019-12-12 23:32:05'),(1061492,'dodoos','','Access-Reject','2019-12-12 23:32:17'),(1061493,'dodoos','','Access-Reject','2019-12-12 23:32:28'),(1061494,'dodoos','','Access-Reject','2019-12-12 23:32:40'),(1061495,'dodoos','','Access-Reject','2019-12-12 23:32:51'),(1061496,'dodoos','','Access-Reject','2019-12-12 23:33:03'),(1061497,'dodoos','','Access-Reject','2019-12-12 23:33:15'),(1061498,'dodoos','','Access-Reject','2019-12-12 23:33:26'),(1061499,'dodoos','','Access-Reject','2019-12-12 23:33:38');
INSERT INTO `radpostauth` VALUES (1061500,'dodoos','','Access-Reject','2019-12-12 23:33:49'),(1061501,'dodoos','','Access-Reject','2019-12-12 23:34:01'),(1061502,'dodoos','','Access-Reject','2019-12-12 23:34:12'),(1061503,'dodoos','','Access-Reject','2019-12-12 23:34:24'),(1061504,'dodoos','','Access-Reject','2019-12-12 23:34:35'),(1061505,'dodoos','','Access-Reject','2019-12-12 23:34:46'),(1061506,'src_hostel','','Access-Accept','2019-12-12 23:34:53'),(1061507,'dodoos','','Access-Reject','2019-12-12 23:34:58'),(1061508,'dodoos','','Access-Reject','2019-12-12 23:35:09'),(1061509,'dodoos','','Access-Reject','2019-12-12 23:35:21'),(1061510,'dodoos','','Access-Reject','2019-12-12 23:35:32'),(1061511,'dodoos','','Access-Reject','2019-12-12 23:35:43'),(1061512,'dodoos','','Access-Reject','2019-12-12 23:35:55'),(1061513,'dodoos','','Access-Reject','2019-12-12 23:36:06'),(1061514,'dodoos','','Access-Reject','2019-12-12 23:36:18'),(1061515,'dodoos','','Access-Reject','2019-12-12 23:36:29'),(1061516,'dodoos','','Access-Reject','2019-12-12 23:36:41'),(1061517,'dodoos','','Access-Reject','2019-12-12 23:36:52'),(1061518,'dodoos','','Access-Reject','2019-12-12 23:37:04'),(1061519,'dodoos','','Access-Reject','2019-12-12 23:37:15'),(1061520,'dodoos','','Access-Reject','2019-12-12 23:37:26'),(1061521,'dodoos','','Access-Reject','2019-12-12 23:37:32'),(1061522,'dodoos','','Access-Reject','2019-12-12 23:37:33'),(1061523,'dodoos','','Access-Reject','2019-12-12 23:37:34'),(1061524,'dodoos','','Access-Reject','2019-12-12 23:37:37'),(1061525,'dodoos','','Access-Reject','2019-12-12 23:37:39'),(1061526,'dodoos','','Access-Reject','2019-12-12 23:37:44'),(1061527,'dodoos','','Access-Reject','2019-12-12 23:37:52'),(1061528,'dodoos','','Access-Reject','2019-12-12 23:38:03'),(1061529,'dodoos','','Access-Reject','2019-12-12 23:38:15'),(1061530,'dodoos','','Access-Reject','2019-12-12 23:38:26'),(1061531,'dodoos','','Access-Reject','2019-12-12 23:38:38'),(1061532,'dodoos','','Access-Reject','2019-12-12 23:38:49'),(1061533,'dodoos','','Access-Reject','2019-12-12 23:39:00'),(1061534,'dodoos','','Access-Reject','2019-12-12 23:39:12'),(1061535,'dodoos','','Access-Reject','2019-12-12 23:39:23'),(1061536,'dodoos','','Access-Reject','2019-12-12 23:39:35'),(1061537,'dodoos','','Access-Reject','2019-12-12 23:39:46'),(1061538,'dodoos','','Access-Reject','2019-12-12 23:39:58'),(1061539,'dodoos','','Access-Reject','2019-12-12 23:40:09'),(1061540,'capitalhill','','Access-Accept','2019-12-12 23:40:10'),(1061541,'dodoos','','Access-Reject','2019-12-12 23:40:20'),(1061542,'dodoos','','Access-Reject','2019-12-12 23:40:32'),(1061543,'dodoos','','Access-Reject','2019-12-12 23:40:43'),(1061544,'dodoos','','Access-Reject','2019-12-12 23:40:55'),(1061545,'dodoos','','Access-Reject','2019-12-12 23:41:06'),(1061546,'dodoos','','Access-Reject','2019-12-12 23:41:17'),(1061547,'dodoos','','Access-Reject','2019-12-12 23:41:29'),(1061548,'dodoos','','Access-Reject','2019-12-12 23:41:40'),(1061549,'dodoos','','Access-Reject','2019-12-12 23:41:52'),(1061550,'dodoos','','Access-Reject','2019-12-12 23:42:03'),(1061551,'dodoos','','Access-Reject','2019-12-12 23:42:14'),(1061552,'dodoos','','Access-Reject','2019-12-12 23:42:26'),(1061553,'dodoos','','Access-Reject','2019-12-12 23:42:37'),(1061554,'dodoos','','Access-Reject','2019-12-12 23:42:49'),(1061555,'dodoos','','Access-Reject','2019-12-12 23:43:00'),(1061556,'dodoos','','Access-Reject','2019-12-12 23:43:11'),(1061557,'dodoos','','Access-Reject','2019-12-12 23:43:23'),(1061558,'dodoos','','Access-Reject','2019-12-12 23:43:34'),(1061559,'dodoos','','Access-Reject','2019-12-12 23:43:45'),(1061560,'dodoos','','Access-Reject','2019-12-12 23:43:57'),(1061561,'dodoos','','Access-Reject','2019-12-12 23:44:08'),(1061562,'dodoos','','Access-Reject','2019-12-12 23:44:20'),(1061563,'dodoos','','Access-Reject','2019-12-12 23:44:31'),(1061564,'dodoos','','Access-Reject','2019-12-12 23:44:42'),(1061565,'dodoos','','Access-Reject','2019-12-12 23:44:54'),(1061566,'dodoos','','Access-Reject','2019-12-12 23:45:05'),(1061567,'dodoos','','Access-Reject','2019-12-12 23:45:16'),(1061568,'dodoos','','Access-Reject','2019-12-12 23:45:28'),(1061569,'dodoos','','Access-Reject','2019-12-12 23:45:39'),(1061570,'dodoos','','Access-Reject','2019-12-12 23:45:51'),(1061571,'ekpetis','','Access-Accept','2019-12-12 23:46:01'),(1061572,'dodoos','','Access-Reject','2019-12-12 23:46:02'),(1061573,'dodoos','','Access-Reject','2019-12-12 23:46:14'),(1061574,'dodoos','','Access-Reject','2019-12-12 23:46:25'),(1061575,'dodoos','','Access-Reject','2019-12-12 23:46:36'),(1061576,'dodoos','','Access-Reject','2019-12-12 23:46:48'),(1061577,'dodoos','','Access-Reject','2019-12-12 23:46:59'),(1061578,'dodoos','','Access-Reject','2019-12-12 23:47:10'),(1061579,'dodoos','','Access-Reject','2019-12-12 23:47:22'),(1061580,'dodoos','','Access-Reject','2019-12-12 23:47:33'),(1061581,'dodoos','','Access-Reject','2019-12-12 23:47:45'),(1061582,'dodoos','','Access-Reject','2019-12-12 23:47:57'),(1061583,'dodoos','','Access-Reject','2019-12-12 23:48:08'),(1061584,'dodoos','','Access-Reject','2019-12-12 23:48:20'),(1061585,'dodoos','','Access-Reject','2019-12-12 23:48:31'),(1061586,'dodoos','','Access-Reject','2019-12-12 23:48:43'),(1061587,'dodoos','','Access-Reject','2019-12-12 23:48:54'),(1061588,'dodoos','','Access-Reject','2019-12-12 23:49:05'),(1061589,'dodoos','','Access-Reject','2019-12-12 23:49:17'),(1061590,'dodoos','','Access-Reject','2019-12-12 23:49:28'),(1061591,'dodoos','','Access-Reject','2019-12-12 23:49:39'),(1061592,'dodoos','','Access-Reject','2019-12-12 23:49:51'),(1061593,'dodoos','','Access-Reject','2019-12-12 23:50:02'),(1061594,'dodoos','','Access-Reject','2019-12-12 23:50:14'),(1061595,'dodoos','','Access-Reject','2019-12-12 23:50:25'),(1061596,'dodoos','','Access-Reject','2019-12-12 23:50:36'),(1061597,'dodoos','','Access-Reject','2019-12-12 23:50:48'),(1061598,'dodoos','','Access-Reject','2019-12-12 23:50:59'),(1061599,'dodoos','','Access-Reject','2019-12-12 23:51:11'),(1061600,'dodoos','','Access-Reject','2019-12-12 23:51:22'),(1061601,'dodoos','','Access-Reject','2019-12-12 23:51:33'),(1061602,'dodoos','','Access-Reject','2019-12-12 23:51:45'),(1061603,'dodoos','','Access-Reject','2019-12-12 23:51:56'),(1061604,'dodoos','','Access-Reject','2019-12-12 23:52:08'),(1061605,'dodoos','','Access-Reject','2019-12-12 23:52:19'),(1061606,'dodoos','','Access-Reject','2019-12-12 23:52:30'),(1061607,'dodoos','','Access-Reject','2019-12-12 23:52:42'),(1061608,'dodoos','','Access-Reject','2019-12-12 23:52:53'),(1061609,'dodoos','','Access-Reject','2019-12-12 23:53:05'),(1061610,'dodoos','','Access-Reject','2019-12-12 23:53:16'),(1061611,'dodoos','','Access-Reject','2019-12-12 23:53:28'),(1061612,'dodoos','','Access-Reject','2019-12-12 23:53:39'),(1061613,'dodoos','','Access-Reject','2019-12-12 23:53:50'),(1061614,'dodoos','','Access-Reject','2019-12-12 23:54:02'),(1061615,'dodoos','','Access-Reject','2019-12-12 23:54:13'),(1061616,'dodoos','','Access-Reject','2019-12-12 23:54:25'),(1061617,'dodoos','','Access-Reject','2019-12-12 23:54:37'),(1061618,'dodoos','','Access-Reject','2019-12-12 23:54:49'),(1061619,'dodoos','','Access-Reject','2019-12-12 23:55:00'),(1061620,'dodoos','','Access-Reject','2019-12-12 23:55:11'),(1061621,'dodoos','','Access-Reject','2019-12-12 23:55:23'),(1061622,'dodoos','','Access-Reject','2019-12-12 23:55:34'),(1061623,'dodoos','','Access-Reject','2019-12-12 23:55:46'),(1061624,'dodoos','','Access-Reject','2019-12-12 23:55:57'),(1061625,'dodoos','','Access-Reject','2019-12-12 23:56:08'),(1061626,'dodoos','','Access-Reject','2019-12-12 23:56:20'),(1061627,'dodoos','','Access-Reject','2019-12-12 23:56:31'),(1061628,'dodoos','','Access-Reject','2019-12-12 23:56:42'),(1061629,'dodoos','','Access-Reject','2019-12-12 23:56:54'),(1061630,'dodoos','','Access-Reject','2019-12-12 23:57:05'),(1061631,'dodoos','','Access-Reject','2019-12-12 23:57:17'),(1061632,'dodoos','','Access-Reject','2019-12-12 23:57:28'),(1061633,'dodoos','','Access-Reject','2019-12-12 23:57:39'),(1061634,'dodoos','','Access-Reject','2019-12-12 23:57:51'),(1061635,'dodoos','','Access-Reject','2019-12-12 23:58:02'),(1061636,'dodoos','','Access-Reject','2019-12-12 23:58:14'),(1061637,'dodoos','','Access-Reject','2019-12-12 23:58:25'),(1061638,'dodoos','','Access-Reject','2019-12-12 23:58:36'),(1061639,'dodoos','','Access-Reject','2019-12-12 23:58:48'),(1061640,'dodoos','','Access-Reject','2019-12-12 23:58:59'),(1061641,'dodoos','','Access-Reject','2019-12-12 23:59:11'),(1061642,'dodoos','','Access-Reject','2019-12-12 23:59:22'),(1061643,'dodoos','','Access-Reject','2019-12-12 23:59:34'),(1061644,'dodoos','','Access-Reject','2019-12-12 23:59:45'),(1061645,'dodoos','','Access-Reject','2019-12-12 23:59:56'),(1061646,'ekpetis','','Access-Accept','2019-12-13 00:00:07'),(1061647,'amanful','','Access-Accept','2019-12-13 00:00:07'),(1061648,'dodoos','','Access-Reject','2019-12-13 00:00:08'),(1061649,'dodoos','','Access-Reject','2019-12-13 00:00:19'),(1061650,'dodoos','','Access-Reject','2019-12-13 00:00:31'),(1061651,'dodoos','','Access-Reject','2019-12-13 00:00:42'),(1061652,'dodoos','','Access-Reject','2019-12-13 00:00:53'),(1061653,'dodoos','','Access-Reject','2019-12-13 00:01:05'),(1061654,'dodoos','','Access-Reject','2019-12-13 00:01:16'),(1061655,'dodoos','','Access-Reject','2019-12-13 00:01:28'),(1061656,'dodoos','','Access-Reject','2019-12-13 00:01:39'),(1061657,'dodoos','','Access-Reject','2019-12-13 00:01:50'),(1061658,'dodoos','','Access-Reject','2019-12-13 00:02:02'),(1061659,'dodoos','','Access-Reject','2019-12-13 00:02:13'),(1061660,'dodoos','','Access-Reject','2019-12-13 00:02:25'),(1061661,'dodoos','','Access-Reject','2019-12-13 00:02:36'),(1061662,'dodoos','','Access-Reject','2019-12-13 00:02:48'),(1061663,'dodoos','','Access-Reject','2019-12-13 00:02:59'),(1061664,'dodoos','','Access-Reject','2019-12-13 00:03:10'),(1061665,'dodoos','','Access-Reject','2019-12-13 00:03:22'),(1061666,'dodoos','','Access-Reject','2019-12-13 00:03:33'),(1061667,'dodoos','','Access-Reject','2019-12-13 00:03:44'),(1061668,'dodoos','','Access-Reject','2019-12-13 00:03:56'),(1061669,'dodoos','','Access-Reject','2019-12-13 00:04:07'),(1061670,'dodoos','','Access-Reject','2019-12-13 00:04:19'),(1061671,'dodoos','','Access-Reject','2019-12-13 00:04:30'),(1061672,'dodoos','','Access-Reject','2019-12-13 00:04:41'),(1061673,'dodoos','','Access-Reject','2019-12-13 00:04:53'),(1061674,'dodoos','','Access-Reject','2019-12-13 00:05:04'),(1061675,'dodoos','','Access-Reject','2019-12-13 00:05:16'),(1061676,'dodoos','','Access-Reject','2019-12-13 00:05:27'),(1061677,'dodoos','','Access-Reject','2019-12-13 00:05:38'),(1061678,'dodoos','','Access-Reject','2019-12-13 00:05:50'),(1061679,'dodoos','','Access-Reject','2019-12-13 00:06:01'),(1061680,'dodoos','','Access-Reject','2019-12-13 00:06:13'),(1061681,'dodoos','','Access-Reject','2019-12-13 00:06:24'),(1061682,'dodoos','','Access-Reject','2019-12-13 00:06:35'),(1061683,'dodoos','','Access-Reject','2019-12-13 00:06:47'),(1061684,'dodoos','','Access-Reject','2019-12-13 00:06:58'),(1061685,'dodoos','','Access-Reject','2019-12-13 00:07:09'),(1061686,'dodoos','','Access-Reject','2019-12-13 00:07:21'),(1061687,'dodoos','','Access-Reject','2019-12-13 00:07:32'),(1061688,'dodoos','','Access-Reject','2019-12-13 00:07:44'),(1061689,'dodoos','','Access-Reject','2019-12-13 00:07:55'),(1061690,'dodoos','','Access-Reject','2019-12-13 00:08:07'),(1061691,'dodoos','','Access-Reject','2019-12-13 00:08:18'),(1061692,'dodoos','','Access-Reject','2019-12-13 00:08:29'),(1061693,'dodoos','','Access-Reject','2019-12-13 00:08:41'),(1061694,'dodoos','','Access-Reject','2019-12-13 00:08:52'),(1061695,'dodoos','','Access-Reject','2019-12-13 00:09:04'),(1061696,'dodoos','','Access-Reject','2019-12-13 00:09:15'),(1061697,'dodoos','','Access-Reject','2019-12-13 00:09:26'),(1061698,'dodoos','','Access-Reject','2019-12-13 00:09:38'),(1061699,'dodoos','','Access-Reject','2019-12-13 00:09:49'),(1061700,'dodoos','','Access-Reject','2019-12-13 00:10:01'),(1061701,'affiliation','','Access-Accept','2019-12-13 00:10:02'),(1061702,'anane-fenin','','Access-Accept','2019-12-13 00:10:09'),(1061703,'dodoos','','Access-Reject','2019-12-13 00:10:12'),(1061704,'dodoos','','Access-Reject','2019-12-13 00:10:23'),(1061705,'dodoos','','Access-Reject','2019-12-13 00:10:35'),(1061706,'dodoos','','Access-Reject','2019-12-13 00:10:46'),(1061707,'dodoos','','Access-Reject','2019-12-13 00:10:58'),(1061708,'dodoos','','Access-Reject','2019-12-13 00:11:09'),(1061709,'dodoos','','Access-Reject','2019-12-13 00:11:20'),(1061710,'dodoos','','Access-Reject','2019-12-13 00:11:32'),(1061711,'dodoos','','Access-Reject','2019-12-13 00:11:43'),(1061712,'dodoos','','Access-Reject','2019-12-13 00:11:55'),(1061713,'dodoos','','Access-Reject','2019-12-13 00:12:06'),(1061714,'dodoos','','Access-Reject','2019-12-13 00:12:18'),(1061715,'dodoos','','Access-Reject','2019-12-13 00:12:29'),(1061716,'dodoos','','Access-Reject','2019-12-13 00:12:40'),(1061717,'dodoos','','Access-Reject','2019-12-13 00:12:52'),(1061718,'dodoos','','Access-Reject','2019-12-13 00:13:03'),(1061719,'dodoos','','Access-Reject','2019-12-13 00:13:15'),(1061720,'dodoos','','Access-Reject','2019-12-13 00:13:26'),(1061721,'dodoos','','Access-Reject','2019-12-13 00:13:38'),(1061722,'dodoos','','Access-Reject','2019-12-13 00:13:49'),(1061723,'dodoos','','Access-Reject','2019-12-13 00:14:00'),(1061724,'dodoos','','Access-Reject','2019-12-13 00:14:12'),(1061725,'dodoos','','Access-Reject','2019-12-13 00:14:23'),(1061726,'dodoos','','Access-Reject','2019-12-13 00:14:35'),(1061727,'dodoos','','Access-Reject','2019-12-13 00:14:46'),(1061728,'dodoos','','Access-Reject','2019-12-13 00:14:57'),(1061729,'dodoos','','Access-Reject','2019-12-13 00:15:09'),(1061730,'dodoos','','Access-Reject','2019-12-13 00:15:20'),(1061731,'dodoos','','Access-Reject','2019-12-13 00:15:32'),(1061732,'dodoos','','Access-Reject','2019-12-13 00:15:43'),(1061733,'dodoos','','Access-Reject','2019-12-13 00:15:54'),(1061734,'dodoos','','Access-Reject','2019-12-13 00:16:06'),(1061735,'dodoos','','Access-Reject','2019-12-13 00:16:17'),(1061736,'dodoos','','Access-Reject','2019-12-13 00:16:28'),(1061737,'dodoos','','Access-Reject','2019-12-13 00:16:40'),(1061738,'dodoos','','Access-Reject','2019-12-13 00:16:51'),(1061739,'dodoos','','Access-Reject','2019-12-13 00:17:03'),(1061740,'dodoos','','Access-Reject','2019-12-13 00:17:14'),(1061741,'dodoos','','Access-Reject','2019-12-13 00:17:26'),(1061742,'dodoos','','Access-Reject','2019-12-13 00:17:37'),(1061743,'dodoos','','Access-Reject','2019-12-13 00:17:48'),(1061744,'dodoos','','Access-Reject','2019-12-13 00:18:00'),(1061745,'dodoos','','Access-Reject','2019-12-13 00:18:11'),(1061746,'dodoos','','Access-Reject','2019-12-13 00:18:23'),(1061747,'dodoos','','Access-Reject','2019-12-13 00:18:34'),(1061748,'dodoos','','Access-Reject','2019-12-13 00:18:45'),(1061749,'dodoos','','Access-Reject','2019-12-13 00:18:57'),(1061750,'dodoos','','Access-Reject','2019-12-13 00:19:08'),(1061751,'dodoos','','Access-Reject','2019-12-13 00:19:20'),(1061752,'dodoos','','Access-Reject','2019-12-13 00:19:31'),(1061753,'dodoos','','Access-Reject','2019-12-13 00:19:42'),(1061754,'dodoos','','Access-Reject','2019-12-13 00:19:54'),(1061755,'dodoos','','Access-Reject','2019-12-13 00:20:05'),(1061756,'dodoos','','Access-Reject','2019-12-13 00:20:17'),(1061757,'dodoos','','Access-Reject','2019-12-13 00:20:28'),(1061758,'dodoos','','Access-Reject','2019-12-13 00:20:39'),(1061759,'dodoos','','Access-Reject','2019-12-13 00:20:51'),(1061760,'dodoos','','Access-Reject','2019-12-13 00:21:02'),(1061761,'dodoos','','Access-Reject','2019-12-13 00:21:13'),(1061762,'dodoos','','Access-Reject','2019-12-13 00:21:25'),(1061763,'dodoos','','Access-Reject','2019-12-13 00:21:36'),(1061764,'dodoos','','Access-Reject','2019-12-13 00:21:48'),(1061765,'dodoos','','Access-Reject','2019-12-13 00:21:59'),(1061766,'dodoos','','Access-Reject','2019-12-13 00:22:10'),(1061767,'dodoos','','Access-Reject','2019-12-13 00:22:22'),(1061768,'dodoos','','Access-Reject','2019-12-13 00:22:33'),(1061769,'dodoos','','Access-Reject','2019-12-13 00:22:44'),(1061770,'dodoos','','Access-Reject','2019-12-13 00:22:56'),(1061771,'dodoos','','Access-Reject','2019-12-13 00:23:07'),(1061772,'dodoos','','Access-Reject','2019-12-13 00:23:19'),(1061773,'dodoos','','Access-Reject','2019-12-13 00:23:30'),(1061774,'dodoos','','Access-Reject','2019-12-13 00:23:42'),(1061775,'dodoos','','Access-Reject','2019-12-13 00:23:53'),(1061776,'dodoos','','Access-Reject','2019-12-13 00:24:05'),(1061777,'dodoos','','Access-Reject','2019-12-13 00:24:16'),(1061778,'dodoos','','Access-Reject','2019-12-13 00:24:28'),(1061779,'dodoos','','Access-Reject','2019-12-13 00:24:39'),(1061780,'dodoos','','Access-Reject','2019-12-13 00:24:50'),(1061781,'dodoos','','Access-Reject','2019-12-13 00:25:02'),(1061782,'KLEOS-UCC-SRCH','0x5429191b9f0e87d873214df2023866a2c4','Access-Reject','2019-12-13 00:25:02'),(1061783,'dodoos','','Access-Reject','2019-12-13 00:25:13'),(1061784,'dodoos','','Access-Reject','2019-12-13 00:25:24'),(1061785,'dodoos','','Access-Reject','2019-12-13 00:25:36'),(1061786,'dodoos','','Access-Reject','2019-12-13 00:25:47'),(1061787,'dodoos','','Access-Reject','2019-12-13 00:25:59'),(1061788,'dodoos','','Access-Reject','2019-12-13 00:26:10'),(1061789,'dodoos','','Access-Reject','2019-12-13 00:26:21'),(1061790,'dodoos','','Access-Reject','2019-12-13 00:26:33'),(1061791,'dodoos','','Access-Reject','2019-12-13 00:26:44'),(1061792,'dodoos','','Access-Reject','2019-12-13 00:26:55'),(1061793,'dodoos','','Access-Reject','2019-12-13 00:27:07'),(1061794,'dodoos','','Access-Reject','2019-12-13 00:27:18'),(1061795,'baduwa','','Access-Accept','2019-12-13 00:27:28'),(1061796,'dodoos','','Access-Reject','2019-12-13 00:27:30'),(1061797,'dodoos','','Access-Reject','2019-12-13 00:27:41'),(1061798,'dodoos','','Access-Reject','2019-12-13 00:27:52'),(1061799,'dodoos','','Access-Reject','2019-12-13 00:28:04'),(1061800,'dodoos','','Access-Reject','2019-12-13 00:28:15'),(1061801,'dodoos','','Access-Reject','2019-12-13 00:28:27'),(1061802,'dodoos','','Access-Reject','2019-12-13 00:28:38'),(1061803,'dodoos','','Access-Reject','2019-12-13 00:28:50'),(1061804,'dodoos','','Access-Reject','2019-12-13 00:29:01'),(1061805,'dodoos','','Access-Reject','2019-12-13 00:29:13'),(1061806,'dodoos','','Access-Reject','2019-12-13 00:29:24'),(1061807,'dodoos','','Access-Reject','2019-12-13 00:29:35'),(1061808,'dodoos','','Access-Reject','2019-12-13 00:29:47'),(1061809,'dodoos','','Access-Reject','2019-12-13 00:29:58'),(1061810,'dodoos','','Access-Reject','2019-12-13 00:30:10'),(1061811,'dodoos','','Access-Reject','2019-12-13 00:30:21'),(1061812,'dodoos','','Access-Reject','2019-12-13 00:30:32'),(1061813,'dodoos','','Access-Reject','2019-12-13 00:30:44'),(1061814,'dodoos','','Access-Reject','2019-12-13 00:30:55'),(1061815,'dodoos','','Access-Reject','2019-12-13 00:31:06'),(1061816,'dodoos','','Access-Reject','2019-12-13 00:31:18'),(1061817,'dodoos','','Access-Reject','2019-12-13 00:31:29'),(1061818,'dodoos','','Access-Reject','2019-12-13 00:31:41'),(1061819,'dodoos','','Access-Reject','2019-12-13 00:31:52'),(1061820,'dodoos','','Access-Reject','2019-12-13 00:32:03'),(1061821,'dodoos','','Access-Reject','2019-12-13 00:32:15'),(1061822,'dodoos','','Access-Reject','2019-12-13 00:32:26'),(1061823,'dodoos','','Access-Reject','2019-12-13 00:32:38'),(1061824,'dodoos','','Access-Reject','2019-12-13 00:32:49'),(1061825,'dodoos','','Access-Reject','2019-12-13 00:33:01'),(1061826,'dodoos','','Access-Reject','2019-12-13 00:33:12'),(1061827,'dodoos','','Access-Reject','2019-12-13 00:33:23'),(1061828,'dodoos','','Access-Reject','2019-12-13 00:33:35'),(1061829,'dodoos','','Access-Reject','2019-12-13 00:33:46'),(1061830,'dodoos','','Access-Reject','2019-12-13 00:33:58'),(1061831,'dodoos','','Access-Reject','2019-12-13 00:34:09'),(1061832,'dodoos','','Access-Reject','2019-12-13 00:34:20'),(1061833,'dodoos','','Access-Reject','2019-12-13 00:34:32'),(1061834,'dodoos','','Access-Reject','2019-12-13 00:34:43'),(1061835,'src_hostel','','Access-Accept','2019-12-13 00:34:53'),(1061836,'dodoos','','Access-Reject','2019-12-13 00:34:55'),(1061837,'dodoos','','Access-Reject','2019-12-13 00:35:06'),(1061838,'dodoos','','Access-Reject','2019-12-13 00:35:17'),(1061839,'dodoos','','Access-Reject','2019-12-13 00:35:29'),(1061840,'Admin','','Access-Reject','2019-12-13 00:35:33'),(1061841,'admin','','Access-Reject','2019-12-13 00:35:35'),(1061842,'user','','Access-Reject','2019-12-13 00:35:37'),(1061843,'dodoos','','Access-Reject','2019-12-13 00:35:40'),(1061844,'dodoos','','Access-Reject','2019-12-13 00:35:52'),(1061845,'dodoos','','Access-Reject','2019-12-13 00:36:03'),(1061846,'dodoos','','Access-Reject','2019-12-13 00:36:14'),(1061847,'dodoos','','Access-Reject','2019-12-13 00:36:26'),(1061848,'dodoos','','Access-Reject','2019-12-13 00:36:37'),(1061849,'dodoos','','Access-Reject','2019-12-13 00:37:23'),(1061850,'dodoos','','Access-Reject','2019-12-13 00:37:32'),(1061851,'dodoos','','Access-Reject','2019-12-13 00:37:33'),(1061852,'dodoos','','Access-Reject','2019-12-13 00:37:35'),(1061853,'dodoos','','Access-Reject','2019-12-13 00:37:37'),(1061854,'dodoos','','Access-Reject','2019-12-13 00:37:40'),(1061855,'dodoos','','Access-Reject','2019-12-13 00:37:44'),(1061856,'dodoos','','Access-Reject','2019-12-13 00:37:52'),(1061857,'dodoos','','Access-Reject','2019-12-13 00:38:04'),(1061858,'dodoos','','Access-Reject','2019-12-13 00:38:15'),(1061859,'dodoos','','Access-Reject','2019-12-13 00:38:26'),(1061860,'dodoos','','Access-Reject','2019-12-13 00:38:38'),(1061861,'dodoos','','Access-Reject','2019-12-13 00:38:49'),(1061862,'dodoos','','Access-Reject','2019-12-13 00:39:01'),(1061863,'dodoos','','Access-Reject','2019-12-13 00:39:12'),(1061864,'dodoos','','Access-Reject','2019-12-13 00:39:23'),(1061865,'dodoos','','Access-Reject','2019-12-13 00:39:35'),(1061866,'dodoos','','Access-Reject','2019-12-13 00:39:46'),(1061867,'dodoos','','Access-Reject','2019-12-13 00:39:58'),(1061868,'dodoos','','Access-Reject','2019-12-13 00:40:09'),(1061869,'capitalhill','','Access-Accept','2019-12-13 00:40:10'),(1061870,'dodoos','','Access-Reject','2019-12-13 00:40:20'),(1061871,'dodoos','','Access-Reject','2019-12-13 00:40:32'),(1061872,'dodoos','','Access-Reject','2019-12-13 00:40:43'),(1061873,'dodoos','','Access-Reject','2019-12-13 00:40:55'),(1061874,'dodoos','','Access-Reject','2019-12-13 00:41:06'),(1061875,'dodoos','','Access-Reject','2019-12-13 00:41:18'),(1061876,'dodoos','','Access-Reject','2019-12-13 00:41:29'),(1061877,'dodoos','','Access-Reject','2019-12-13 00:41:40'),(1061878,'dodoos','','Access-Reject','2019-12-13 00:41:52'),(1061879,'dodoos','','Access-Reject','2019-12-13 00:42:03'),(1061880,'dodoos','','Access-Reject','2019-12-13 00:42:15'),(1061881,'dodoos','','Access-Reject','2019-12-13 00:42:26'),(1061882,'dodoos','','Access-Reject','2019-12-13 00:42:38'),(1061883,'dodoos','','Access-Reject','2019-12-13 00:42:49'),(1061884,'dodoos','','Access-Reject','2019-12-13 00:43:00'),(1061885,'dodoos','','Access-Reject','2019-12-13 00:43:12'),(1061886,'dodoos','','Access-Reject','2019-12-13 00:43:23'),(1061887,'dodoos','','Access-Reject','2019-12-13 00:43:34'),(1061888,'dodoos','','Access-Reject','2019-12-13 00:43:46'),(1061889,'dodoos','','Access-Reject','2019-12-13 00:43:57'),(1061890,'dodoos','','Access-Reject','2019-12-13 00:44:09'),(1061891,'dodoos','','Access-Reject','2019-12-13 00:44:20'),(1061892,'dodoos','','Access-Reject','2019-12-13 00:44:31'),(1061893,'dodoos','','Access-Reject','2019-12-13 00:44:43'),(1061894,'dodoos','','Access-Reject','2019-12-13 00:44:54'),(1061895,'dodoos','','Access-Reject','2019-12-13 00:45:07'),(1061896,'dodoos','','Access-Reject','2019-12-13 00:45:18'),(1061897,'dodoos','','Access-Reject','2019-12-13 00:45:30'),(1061898,'dodoos','','Access-Reject','2019-12-13 00:45:42'),(1061899,'pempamsie','','Access-Accept','2019-12-13 00:45:43'),(1061900,'dodoos','','Access-Reject','2019-12-13 00:45:53'),(1061901,'dodoos','','Access-Reject','2019-12-13 00:46:04'),(1061902,'dodoos','','Access-Reject','2019-12-13 00:46:16'),(1061903,'dodoos','','Access-Reject','2019-12-13 00:46:27'),(1061904,'dodoos','','Access-Reject','2019-12-13 00:46:39'),(1061905,'dodoos','','Access-Reject','2019-12-13 00:46:50'),(1061906,'dodoos','','Access-Reject','2019-12-13 00:47:02'),(1061907,'dodoos','','Access-Reject','2019-12-13 00:47:13'),(1061908,'dodoos','','Access-Reject','2019-12-13 00:47:25'),(1061909,'dodoos','','Access-Reject','2019-12-13 00:47:36'),(1061910,'dodoos','','Access-Reject','2019-12-13 00:47:47'),(1061911,'dodoos','','Access-Reject','2019-12-13 00:47:59'),(1061912,'dodoos','','Access-Reject','2019-12-13 00:48:10'),(1061913,'dodoos','','Access-Reject','2019-12-13 00:48:22'),(1061914,'dodoos','','Access-Reject','2019-12-13 00:48:33'),(1061915,'dodoos','','Access-Reject','2019-12-13 00:48:44'),(1061916,'dodoos','','Access-Reject','2019-12-13 00:48:56'),(1061917,'dodoos','','Access-Reject','2019-12-13 00:49:07'),(1061918,'dodoos','','Access-Reject','2019-12-13 00:49:19'),(1061919,'dodoos','','Access-Reject','2019-12-13 00:49:30'),(1061920,'dodoos','','Access-Reject','2019-12-13 00:49:42'),(1061921,'dodoos','','Access-Reject','2019-12-13 00:49:53'),(1061922,'dodoos','','Access-Reject','2019-12-13 00:50:05'),(1061923,'dodoos','','Access-Reject','2019-12-13 00:50:17'),(1061924,'dodoos','','Access-Reject','2019-12-13 00:50:28'),(1061925,'dodoos','','Access-Reject','2019-12-13 00:50:40'),(1061926,'dodoos','','Access-Reject','2019-12-13 00:50:51'),(1061927,'dodoos','','Access-Reject','2019-12-13 00:51:03'),(1061928,'dodoos','','Access-Reject','2019-12-13 00:51:14'),(1061929,'dodoos','','Access-Reject','2019-12-13 00:51:25'),(1061930,'dodoos','','Access-Reject','2019-12-13 00:51:37'),(1061931,'dodoos','','Access-Reject','2019-12-13 00:51:48'),(1061932,'dodoos','','Access-Reject','2019-12-13 00:52:00'),(1061933,'dodoos','','Access-Reject','2019-12-13 00:52:11'),(1061934,'dodoos','','Access-Reject','2019-12-13 00:52:23'),(1061935,'dodoos','','Access-Reject','2019-12-13 00:52:34'),(1061936,'dodoos','','Access-Reject','2019-12-13 00:52:45'),(1061937,'dodoos','','Access-Reject','2019-12-13 00:52:57'),(1061938,'dodoos','','Access-Reject','2019-12-13 00:53:08'),(1061939,'dodoos','','Access-Reject','2019-12-13 00:53:20'),(1061940,'dodoos','','Access-Reject','2019-12-13 00:53:31'),(1061941,'dodoos','','Access-Reject','2019-12-13 00:53:42'),(1061942,'dodoos','','Access-Reject','2019-12-13 00:53:54'),(1061943,'dodoos','','Access-Reject','2019-12-13 00:54:05'),(1061944,'dodoos','','Access-Reject','2019-12-13 00:54:16'),(1061945,'dodoos','','Access-Reject','2019-12-13 00:54:28'),(1061946,'dodoos','','Access-Reject','2019-12-13 00:54:39'),(1061947,'dodoos','','Access-Reject','2019-12-13 00:54:51'),(1061948,'dodoos','','Access-Reject','2019-12-13 00:55:02'),(1061949,'dodoos','','Access-Reject','2019-12-13 00:55:14'),(1061950,'dodoos','','Access-Reject','2019-12-13 00:55:25'),(1061951,'dodoos','','Access-Reject','2019-12-13 00:55:36'),(1061952,'dodoos','','Access-Reject','2019-12-13 00:55:48'),(1061953,'dodoos','','Access-Reject','2019-12-13 00:55:59'),(1061954,'ekpetis','','Access-Accept','2019-12-13 00:56:02'),(1061955,'dodoos','','Access-Reject','2019-12-13 00:56:11'),(1061956,'dodoos','','Access-Reject','2019-12-13 00:56:22'),(1061957,'dodoos','','Access-Reject','2019-12-13 00:56:34'),(1061958,'dodoos','','Access-Reject','2019-12-13 00:56:45'),(1061959,'dodoos','','Access-Reject','2019-12-13 00:56:56'),(1061960,'dodoos','','Access-Reject','2019-12-13 00:57:08'),(1061961,'dodoos','','Access-Reject','2019-12-13 00:57:19'),(1061962,'dodoos','','Access-Reject','2019-12-13 00:57:31'),(1061963,'dodoos','','Access-Reject','2019-12-13 00:57:42'),(1061964,'dodoos','','Access-Reject','2019-12-13 00:57:54'),(1061965,'dodoos','','Access-Reject','2019-12-13 00:58:05'),(1061966,'dodoos','','Access-Reject','2019-12-13 00:58:16'),(1061967,'dodoos','','Access-Reject','2019-12-13 00:58:28'),(1061968,'dodoos','','Access-Reject','2019-12-13 00:58:39'),(1061969,'dodoos','','Access-Reject','2019-12-13 00:58:51'),(1061970,'dodoos','','Access-Reject','2019-12-13 00:59:02'),(1061971,'dodoos','','Access-Reject','2019-12-13 00:59:14'),(1061972,'dodoos','','Access-Reject','2019-12-13 00:59:25'),(1061973,'dodoos','','Access-Reject','2019-12-13 00:59:37'),(1061974,'dodoos','','Access-Reject','2019-12-13 00:59:48'),(1061975,'dodoos','','Access-Reject','2019-12-13 00:59:59'),(1061976,'dodoos','','Access-Reject','2019-12-13 01:00:11'),(1061977,'dodoos','','Access-Reject','2019-12-13 01:00:22'),(1061978,'dodoos','','Access-Reject','2019-12-13 01:00:34'),(1061979,'dodoos','','Access-Reject','2019-12-13 01:00:45'),(1061980,'dodoos','','Access-Reject','2019-12-13 01:00:57'),(1061981,'dodoos','','Access-Reject','2019-12-13 01:01:08'),(1061982,'dodoos','','Access-Reject','2019-12-13 01:01:19'),(1061983,'dodoos','','Access-Reject','2019-12-13 01:01:31'),(1061984,'dodoos','','Access-Reject','2019-12-13 01:01:42'),(1061985,'dodoos','','Access-Reject','2019-12-13 01:01:54'),(1061986,'dodoos','','Access-Reject','2019-12-13 01:02:05'),(1061987,'dodoos','','Access-Reject','2019-12-13 01:02:16'),(1061988,'dodoos','','Access-Reject','2019-12-13 01:02:28'),(1061989,'dodoos','','Access-Reject','2019-12-13 01:02:39'),(1061990,'dodoos','','Access-Reject','2019-12-13 01:02:51'),(1061991,'dodoos','','Access-Reject','2019-12-13 01:03:02'),(1061992,'dodoos','','Access-Reject','2019-12-13 01:03:13'),(1061993,'dodoos','','Access-Reject','2019-12-13 01:03:25'),(1061994,'dodoos','','Access-Reject','2019-12-13 01:03:36'),(1061995,'dodoos','','Access-Reject','2019-12-13 01:03:47'),(1061996,'dodoos','','Access-Reject','2019-12-13 01:03:59'),(1061997,'dodoos','','Access-Reject','2019-12-13 01:04:10'),(1061998,'dodoos','','Access-Reject','2019-12-13 01:04:22'),(1061999,'dodoos','','Access-Reject','2019-12-13 01:04:33'),(1062000,'dodoos','','Access-Reject','2019-12-13 01:04:45'),(1062001,'dodoos','','Access-Reject','2019-12-13 01:04:56'),(1062002,'dodoos','','Access-Reject','2019-12-13 01:05:07'),(1062003,'dodoos','','Access-Reject','2019-12-13 01:05:19'),(1062004,'dodoos','','Access-Reject','2019-12-13 01:05:30'),(1062005,'dodoos','','Access-Reject','2019-12-13 01:05:42'),(1062006,'dodoos','','Access-Reject','2019-12-13 01:05:53'),(1062007,'dodoos','','Access-Reject','2019-12-13 01:06:04'),(1062008,'dodoos','','Access-Reject','2019-12-13 01:06:16'),(1062009,'dodoos','','Access-Reject','2019-12-13 01:06:27'),(1062010,'dodoos','','Access-Reject','2019-12-13 01:06:39'),(1062011,'dodoos','','Access-Reject','2019-12-13 01:06:50'),(1062012,'dodoos','','Access-Reject','2019-12-13 01:07:02'),(1062013,'dodoos','','Access-Reject','2019-12-13 01:07:13'),(1062014,'dodoos','','Access-Reject','2019-12-13 01:07:24'),(1062015,'dodoos','','Access-Reject','2019-12-13 01:07:36'),(1062016,'dodoos','','Access-Reject','2019-12-13 01:07:47'),(1062017,'dodoos','','Access-Reject','2019-12-13 01:07:58'),(1062018,'dodoos','','Access-Reject','2019-12-13 01:08:10'),(1062019,'dodoos','','Access-Reject','2019-12-13 01:08:21'),(1062020,'dodoos','','Access-Reject','2019-12-13 01:08:33'),(1062021,'dodoos','','Access-Reject','2019-12-13 01:08:44'),(1062022,'dodoos','','Access-Reject','2019-12-13 01:08:55'),(1062023,'dodoos','','Access-Reject','2019-12-13 01:09:07'),(1062024,'dodoos','','Access-Reject','2019-12-13 01:09:18'),(1062025,'dodoos','','Access-Reject','2019-12-13 01:09:30'),(1062026,'dodoos','','Access-Reject','2019-12-13 01:09:41'),(1062027,'dodoos','','Access-Reject','2019-12-13 01:09:52'),(1062028,'dodoos','','Access-Reject','2019-12-13 01:10:04'),(1062029,'dodoos','','Access-Reject','2019-12-13 01:10:15'),(1062030,'dodoos','','Access-Reject','2019-12-13 01:10:26'),(1062031,'dodoos','','Access-Reject','2019-12-13 01:10:38'),(1062032,'dodoos','','Access-Reject','2019-12-13 01:10:49'),(1062033,'dodoos','','Access-Reject','2019-12-13 01:11:01'),(1062034,'dodoos','','Access-Reject','2019-12-13 01:11:12'),(1062035,'dodoos','','Access-Reject','2019-12-13 01:11:23'),(1062036,'dodoos','','Access-Reject','2019-12-13 01:11:35'),(1062037,'dodoos','','Access-Reject','2019-12-13 01:11:46'),(1062038,'dodoos','','Access-Reject','2019-12-13 01:11:57'),(1062039,'dodoos','','Access-Reject','2019-12-13 01:12:09'),(1062040,'dodoos','','Access-Reject','2019-12-13 01:12:20'),(1062041,'dodoos','','Access-Reject','2019-12-13 01:12:32'),(1062042,'dodoos','','Access-Reject','2019-12-13 01:12:43'),(1062043,'dodoos','','Access-Reject','2019-12-13 01:12:55'),(1062044,'dodoos','','Access-Reject','2019-12-13 01:13:06'),(1062045,'dodoos','','Access-Reject','2019-12-13 01:13:17'),(1062046,'dodoos','','Access-Reject','2019-12-13 01:13:29'),(1062047,'dodoos','','Access-Reject','2019-12-13 01:13:40'),(1062048,'dodoos','','Access-Reject','2019-12-13 01:13:51'),(1062049,'dodoos','','Access-Reject','2019-12-13 01:14:03'),(1062050,'dodoos','','Access-Reject','2019-12-13 01:14:14'),(1062051,'dodoos','','Access-Reject','2019-12-13 01:14:26'),(1062052,'dodoos','','Access-Reject','2019-12-13 01:14:37'),(1062053,'dodoos','','Access-Reject','2019-12-13 01:14:49'),(1062054,'dodoos','','Access-Reject','2019-12-13 01:15:00'),(1062055,'dodoos','','Access-Reject','2019-12-13 01:15:11'),(1062056,'dodoos','','Access-Reject','2019-12-13 01:15:23'),(1062057,'dodoos','','Access-Reject','2019-12-13 01:15:34'),(1062058,'dodoos','','Access-Reject','2019-12-13 01:15:46'),(1062059,'dodoos','','Access-Reject','2019-12-13 01:15:57'),(1062060,'dodoos','','Access-Reject','2019-12-13 01:16:08'),(1062061,'dodoos','','Access-Reject','2019-12-13 01:16:20'),(1062062,'dodoos','','Access-Reject','2019-12-13 01:16:31'),(1062063,'dodoos','','Access-Reject','2019-12-13 01:16:42'),(1062064,'dodoos','','Access-Reject','2019-12-13 01:16:54'),(1062065,'dodoos','','Access-Reject','2019-12-13 01:17:05'),(1062066,'dodoos','','Access-Reject','2019-12-13 01:17:17'),(1062067,'dodoos','','Access-Reject','2019-12-13 01:17:28'),(1062068,'dodoos','','Access-Reject','2019-12-13 01:17:39'),(1062069,'dodoos','','Access-Reject','2019-12-13 01:17:51'),(1062070,'dodoos','','Access-Reject','2019-12-13 01:18:02'),(1062071,'dodoos','','Access-Reject','2019-12-13 01:18:14'),(1062072,'dodoos','','Access-Reject','2019-12-13 01:18:25'),(1062073,'dodoos','','Access-Reject','2019-12-13 01:18:36'),(1062074,'dodoos','','Access-Reject','2019-12-13 01:18:48'),(1062075,'dodoos','','Access-Reject','2019-12-13 01:18:59'),(1062076,'dodoos','','Access-Reject','2019-12-13 01:19:11'),(1062077,'dodoos','','Access-Reject','2019-12-13 01:19:22'),(1062078,'dodoos','','Access-Reject','2019-12-13 01:19:33'),(1062079,'dodoos','','Access-Reject','2019-12-13 01:19:45'),(1062080,'dodoos','','Access-Reject','2019-12-13 01:19:56'),(1062081,'dodoos','','Access-Reject','2019-12-13 01:20:07'),(1062082,'dodoos','','Access-Reject','2019-12-13 01:20:19'),(1062083,'dodoos','','Access-Reject','2019-12-13 01:20:30'),(1062084,'dodoos','','Access-Reject','2019-12-13 01:20:42'),(1062085,'dodoos','','Access-Reject','2019-12-13 01:20:53'),(1062086,'dodoos','','Access-Reject','2019-12-13 01:21:04'),(1062087,'dodoos','','Access-Reject','2019-12-13 01:21:16'),(1062088,'dodoos','','Access-Reject','2019-12-13 01:21:27'),(1062089,'dodoos','','Access-Reject','2019-12-13 01:21:39'),(1062090,'dodoos','','Access-Reject','2019-12-13 01:21:50'),(1062091,'dodoos','','Access-Reject','2019-12-13 01:22:01'),(1062092,'dodoos','','Access-Reject','2019-12-13 01:22:13'),(1062093,'dodoos','','Access-Reject','2019-12-13 01:22:24'),(1062094,'dodoos','','Access-Reject','2019-12-13 01:22:36'),(1062095,'dodoos','','Access-Reject','2019-12-13 01:22:47'),(1062096,'dodoos','','Access-Reject','2019-12-13 01:22:59'),(1062097,'dodoos','','Access-Reject','2019-12-13 01:23:10'),(1062098,'dodoos','','Access-Reject','2019-12-13 01:23:21'),(1062099,'dodoos','','Access-Reject','2019-12-13 01:23:33'),(1062100,'dodoos','','Access-Reject','2019-12-13 01:23:44'),(1062101,'dodoos','','Access-Reject','2019-12-13 01:23:56'),(1062102,'dodoos','','Access-Reject','2019-12-13 01:24:07'),(1062103,'dodoos','','Access-Reject','2019-12-13 01:24:18'),(1062104,'dodoos','','Access-Reject','2019-12-13 01:24:30'),(1062105,'dodoos','','Access-Reject','2019-12-13 01:24:41'),(1062106,'dodoos','','Access-Reject','2019-12-13 01:24:53'),(1062107,'dodoos','','Access-Reject','2019-12-13 01:25:04'),(1062108,'dodoos','','Access-Reject','2019-12-13 01:25:15'),(1062109,'dodoos','','Access-Reject','2019-12-13 01:25:27'),(1062110,'dodoos','','Access-Reject','2019-12-13 01:25:38'),(1062111,'dodoos','','Access-Reject','2019-12-13 01:25:50'),(1062112,'dodoos','','Access-Reject','2019-12-13 01:26:01'),(1062113,'dodoos','','Access-Reject','2019-12-13 01:26:12'),(1062114,'dodoos','','Access-Reject','2019-12-13 01:26:24'),(1062115,'dodoos','','Access-Reject','2019-12-13 01:26:35'),(1062116,'dodoos','','Access-Reject','2019-12-13 01:26:47'),(1062117,'dodoos','','Access-Reject','2019-12-13 01:26:58'),(1062118,'dodoos','','Access-Reject','2019-12-13 01:27:10'),(1062119,'dodoos','','Access-Reject','2019-12-13 01:27:21'),(1062120,'baduwa','','Access-Accept','2019-12-13 01:27:27'),(1062121,'dodoos','','Access-Reject','2019-12-13 01:27:32'),(1062122,'dodoos','','Access-Reject','2019-12-13 01:27:44'),(1062123,'dodoos','','Access-Reject','2019-12-13 01:27:55'),(1062124,'dodoos','','Access-Reject','2019-12-13 01:28:07'),(1062125,'dodoos','','Access-Reject','2019-12-13 01:28:18'),(1062126,'dodoos','','Access-Reject','2019-12-13 01:28:29'),(1062127,'dodoos','','Access-Reject','2019-12-13 01:28:41'),(1062128,'dodoos','','Access-Reject','2019-12-13 01:28:52'),(1062129,'dodoos','','Access-Reject','2019-12-13 01:29:04'),(1062130,'dodoos','','Access-Reject','2019-12-13 01:29:15'),(1062131,'dodoos','','Access-Reject','2019-12-13 01:29:27'),(1062132,'dodoos','','Access-Reject','2019-12-13 01:29:38'),(1062133,'dodoos','','Access-Reject','2019-12-13 01:29:49'),(1062134,'dodoos','','Access-Reject','2019-12-13 01:30:01'),(1062135,'dodoos','','Access-Reject','2019-12-13 01:30:12'),(1062136,'dodoos','','Access-Reject','2019-12-13 01:30:24'),(1062137,'dodoos','','Access-Reject','2019-12-13 01:30:35'),(1062138,'dodoos','','Access-Reject','2019-12-13 01:30:46'),(1062139,'dodoos','','Access-Reject','2019-12-13 01:30:58'),(1062140,'dodoos','','Access-Reject','2019-12-13 01:31:09'),(1062141,'dodoos','','Access-Reject','2019-12-13 01:31:20'),(1062142,'dodoos','','Access-Reject','2019-12-13 01:31:32'),(1062143,'dodoos','','Access-Reject','2019-12-13 01:31:43'),(1062144,'dodoos','','Access-Reject','2019-12-13 01:31:55'),(1062145,'dodoos','','Access-Reject','2019-12-13 01:32:06'),(1062146,'dodoos','','Access-Reject','2019-12-13 01:32:18'),(1062147,'dodoos','','Access-Reject','2019-12-13 01:32:29'),(1062148,'dodoos','','Access-Reject','2019-12-13 01:32:40'),(1062149,'dodoos','','Access-Reject','2019-12-13 01:32:52'),(1062150,'dodoos','','Access-Reject','2019-12-13 01:33:03'),(1062151,'dodoos','','Access-Reject','2019-12-13 01:33:14'),(1062152,'dodoos','','Access-Reject','2019-12-13 01:33:26'),(1062153,'dodoos','','Access-Reject','2019-12-13 01:33:37'),(1062154,'dodoos','','Access-Reject','2019-12-13 01:33:49'),(1062155,'dodoos','','Access-Reject','2019-12-13 01:34:00'),(1062156,'dodoos','','Access-Reject','2019-12-13 01:34:11'),(1062157,'dodoos','','Access-Reject','2019-12-13 01:34:23'),(1062158,'dodoos','','Access-Reject','2019-12-13 01:34:34'),(1062159,'dodoos','','Access-Reject','2019-12-13 01:34:45'),(1062160,'src_hostel','','Access-Accept','2019-12-13 01:34:54'),(1062161,'dodoos','','Access-Reject','2019-12-13 01:34:57'),(1062162,'dodoos','','Access-Reject','2019-12-13 01:35:08'),(1062163,'dodoos','','Access-Reject','2019-12-13 01:35:20'),(1062164,'dodoos','','Access-Reject','2019-12-13 01:35:31'),(1062165,'dodoos','','Access-Reject','2019-12-13 01:35:42'),(1062166,'dodoos','','Access-Reject','2019-12-13 01:35:54'),(1062167,'dodoos','','Access-Reject','2019-12-13 01:36:05'),(1062168,'dodoos','','Access-Reject','2019-12-13 01:36:16'),(1062169,'dodoos','','Access-Reject','2019-12-13 01:36:28'),(1062170,'dodoos','','Access-Reject','2019-12-13 01:36:39'),(1062171,'dodoos','','Access-Reject','2019-12-13 01:36:51'),(1062172,'dodoos','','Access-Reject','2019-12-13 01:37:02'),(1062173,'dodoos','','Access-Reject','2019-12-13 01:37:13'),(1062174,'dodoos','','Access-Reject','2019-12-13 01:37:25'),(1062175,'dodoos','','Access-Reject','2019-12-13 01:37:32'),(1062176,'dodoos','','Access-Reject','2019-12-13 01:37:33'),(1062177,'dodoos','','Access-Reject','2019-12-13 01:37:35'),(1062178,'dodoos','','Access-Reject','2019-12-13 01:37:37'),(1062179,'dodoos','','Access-Reject','2019-12-13 01:37:40'),(1062180,'dodoos','','Access-Reject','2019-12-13 01:37:44'),(1062181,'dodoos','','Access-Reject','2019-12-13 01:37:52'),(1062182,'dodoos','','Access-Reject','2019-12-13 01:38:04'),(1062183,'dodoos','','Access-Reject','2019-12-13 01:38:15'),(1062184,'dodoos','','Access-Reject','2019-12-13 01:38:26'),(1062185,'dodoos','','Access-Reject','2019-12-13 01:38:38'),(1062186,'dodoos','','Access-Reject','2019-12-13 01:38:49'),(1062187,'dodoos','','Access-Reject','2019-12-13 01:39:01'),(1062188,'dodoos','','Access-Reject','2019-12-13 01:39:12'),(1062189,'dodoos','','Access-Reject','2019-12-13 01:39:23'),(1062190,'dodoos','','Access-Reject','2019-12-13 01:39:35'),(1062191,'dodoos','','Access-Reject','2019-12-13 01:39:46'),(1062192,'dodoos','','Access-Reject','2019-12-13 01:39:57'),(1062193,'dodoos','','Access-Reject','2019-12-13 01:40:09'),(1062194,'capitalhill','','Access-Accept','2019-12-13 01:40:10'),(1062195,'dodoos','','Access-Reject','2019-12-13 01:40:20'),(1062196,'dodoos','','Access-Reject','2019-12-13 01:40:32'),(1062197,'dodoos','','Access-Reject','2019-12-13 01:40:43'),(1062198,'dodoos','','Access-Reject','2019-12-13 01:40:54'),(1062199,'dodoos','','Access-Reject','2019-12-13 01:41:06'),(1062200,'dodoos','','Access-Reject','2019-12-13 01:41:17'),(1062201,'dodoos','','Access-Reject','2019-12-13 01:41:28'),(1062202,'dodoos','','Access-Reject','2019-12-13 01:41:40'),(1062203,'dodoos','','Access-Reject','2019-12-13 01:41:51'),(1062204,'dodoos','','Access-Reject','2019-12-13 01:42:03'),(1062205,'dodoos','','Access-Reject','2019-12-13 01:42:14'),(1062206,'dodoos','','Access-Reject','2019-12-13 01:42:25'),(1062207,'dodoos','','Access-Reject','2019-12-13 01:42:37'),(1062208,'dodoos','','Access-Reject','2019-12-13 01:42:48'),(1062209,'dodoos','','Access-Reject','2019-12-13 01:42:59'),(1062210,'dodoos','','Access-Reject','2019-12-13 01:43:11'),(1062211,'dodoos','','Access-Reject','2019-12-13 01:43:22'),(1062212,'dodoos','','Access-Reject','2019-12-13 01:43:34'),(1062213,'dodoos','','Access-Reject','2019-12-13 01:43:45'),(1062214,'dodoos','','Access-Reject','2019-12-13 01:43:56'),(1062215,'dodoos','','Access-Reject','2019-12-13 01:44:08'),(1062216,'dodoos','','Access-Reject','2019-12-13 01:44:19'),(1062217,'dodoos','','Access-Reject','2019-12-13 01:44:31'),(1062218,'dodoos','','Access-Reject','2019-12-13 01:44:42'),(1062219,'dodoos','','Access-Reject','2019-12-13 01:44:53'),(1062220,'dodoos','','Access-Reject','2019-12-13 01:45:05'),(1062221,'dodoos','','Access-Reject','2019-12-13 01:45:16'),(1062222,'dodoos','','Access-Reject','2019-12-13 01:45:28'),(1062223,'dodoos','','Access-Reject','2019-12-13 01:45:39'),(1062224,'dodoos','','Access-Reject','2019-12-13 01:45:51'),(1062225,'ekpetis','','Access-Accept','2019-12-13 01:46:02'),(1062226,'dodoos','','Access-Reject','2019-12-13 01:46:02'),(1062227,'dodoos','','Access-Reject','2019-12-13 01:46:13'),(1062228,'dodoos','','Access-Reject','2019-12-13 01:46:25'),(1062229,'dodoos','','Access-Reject','2019-12-13 01:46:36'),(1062230,'dodoos','','Access-Reject','2019-12-13 01:46:47'),(1062231,'dodoos','','Access-Reject','2019-12-13 01:46:59'),(1062232,'dodoos','','Access-Reject','2019-12-13 01:47:10'),(1062233,'dodoos','','Access-Reject','2019-12-13 01:47:22'),(1062234,'dodoos','','Access-Reject','2019-12-13 01:47:33'),(1062235,'dodoos','','Access-Reject','2019-12-13 01:47:44'),(1062236,'dodoos','','Access-Reject','2019-12-13 01:47:56'),(1062237,'dodoos','','Access-Reject','2019-12-13 01:48:07'),(1062238,'dodoos','','Access-Reject','2019-12-13 01:48:18'),(1062239,'dodoos','','Access-Reject','2019-12-13 01:48:30'),(1062240,'dodoos','','Access-Reject','2019-12-13 01:48:41'),(1062241,'dodoos','','Access-Reject','2019-12-13 01:48:53'),(1062242,'dodoos','','Access-Reject','2019-12-13 01:49:04'),(1062243,'dodoos','','Access-Reject','2019-12-13 01:49:15'),(1062244,'dodoos','','Access-Reject','2019-12-13 01:49:27'),(1062245,'dodoos','','Access-Reject','2019-12-13 01:49:38'),(1062246,'dodoos','','Access-Reject','2019-12-13 01:49:50'),(1062247,'dodoos','','Access-Reject','2019-12-13 01:50:01'),(1062248,'dodoos','','Access-Reject','2019-12-13 01:50:12'),(1062249,'dodoos','','Access-Reject','2019-12-13 01:50:24'),(1062250,'dodoos','','Access-Reject','2019-12-13 01:50:35'),(1062251,'dodoos','','Access-Reject','2019-12-13 01:50:47'),(1062252,'dodoos','','Access-Reject','2019-12-13 01:50:58'),(1062253,'dodoos','','Access-Reject','2019-12-13 01:51:09'),(1062254,'dodoos','','Access-Reject','2019-12-13 01:51:21'),(1062255,'dodoos','','Access-Reject','2019-12-13 01:51:32'),(1062256,'dodoos','','Access-Reject','2019-12-13 01:51:43'),(1062257,'dodoos','','Access-Reject','2019-12-13 01:51:55'),(1062258,'dodoos','','Access-Reject','2019-12-13 01:52:06'),(1062259,'dodoos','','Access-Reject','2019-12-13 01:52:18'),(1062260,'dodoos','','Access-Reject','2019-12-13 01:52:29'),(1062261,'dodoos','','Access-Reject','2019-12-13 01:52:41'),(1062262,'dodoos','','Access-Reject','2019-12-13 01:52:52'),(1062263,'dodoos','','Access-Reject','2019-12-13 01:53:03'),(1062264,'dodoos','','Access-Reject','2019-12-13 01:53:15'),(1062265,'dodoos','','Access-Reject','2019-12-13 01:53:26'),(1062266,'dodoos','','Access-Reject','2019-12-13 01:53:38'),(1062267,'dodoos','','Access-Reject','2019-12-13 01:53:49'),(1062268,'dodoos','','Access-Reject','2019-12-13 01:54:01'),(1062269,'dodoos','','Access-Reject','2019-12-13 01:54:12'),(1062270,'dodoos','','Access-Reject','2019-12-13 01:54:23'),(1062271,'dodoos','','Access-Reject','2019-12-13 01:54:35'),(1062272,'dodoos','','Access-Reject','2019-12-13 01:54:46'),(1062273,'dodoos','','Access-Reject','2019-12-13 01:54:58'),(1062274,'dodoos','','Access-Reject','2019-12-13 01:55:09'),(1062275,'dodoos','','Access-Reject','2019-12-13 01:55:20'),(1062276,'dodoos','','Access-Reject','2019-12-13 01:55:32'),(1062277,'dodoos','','Access-Reject','2019-12-13 01:55:43'),(1062278,'dodoos','','Access-Reject','2019-12-13 01:55:54'),(1062279,'dodoos','','Access-Reject','2019-12-13 01:56:06'),(1062280,'dodoos','','Access-Reject','2019-12-13 01:56:17'),(1062281,'dodoos','','Access-Reject','2019-12-13 01:56:29'),(1062282,'dodoos','','Access-Reject','2019-12-13 01:56:40'),(1062283,'dodoos','','Access-Reject','2019-12-13 01:56:51'),(1062284,'dodoos','','Access-Reject','2019-12-13 01:57:03'),(1062285,'dodoos','','Access-Reject','2019-12-13 01:57:14'),(1062286,'dodoos','','Access-Reject','2019-12-13 01:57:26'),(1062287,'dodoos','','Access-Reject','2019-12-13 01:57:37'),(1062288,'dodoos','','Access-Reject','2019-12-13 01:57:48'),(1062289,'dodoos','','Access-Reject','2019-12-13 01:58:00'),(1062290,'dodoos','','Access-Reject','2019-12-13 01:58:11'),(1062291,'dodoos','','Access-Reject','2019-12-13 01:58:23'),(1062292,'dodoos','','Access-Reject','2019-12-13 01:58:34'),(1062293,'dodoos','','Access-Reject','2019-12-13 01:58:45'),(1062294,'dodoos','','Access-Reject','2019-12-13 01:58:57'),(1062295,'dodoos','','Access-Reject','2019-12-13 01:59:08'),(1062296,'dodoos','','Access-Reject','2019-12-13 01:59:20'),(1062297,'dodoos','','Access-Reject','2019-12-13 01:59:31'),(1062298,'dodoos','','Access-Reject','2019-12-13 01:59:42'),(1062299,'dodoos','','Access-Reject','2019-12-13 01:59:54'),(1062300,'dodoos','','Access-Reject','2019-12-13 02:00:05'),(1062301,'dodoos','','Access-Reject','2019-12-13 02:00:17'),(1062302,'dodoos','','Access-Reject','2019-12-13 02:00:28'),(1062303,'dodoos','','Access-Reject','2019-12-13 02:00:39'),(1062304,'dodoos','','Access-Reject','2019-12-13 02:00:51'),(1062305,'dodoos','','Access-Reject','2019-12-13 02:01:02'),(1062306,'dodoos','','Access-Reject','2019-12-13 02:01:14'),(1062307,'dodoos','','Access-Reject','2019-12-13 02:01:25'),(1062308,'dodoos','','Access-Reject','2019-12-13 02:01:36'),(1062309,'dodoos','','Access-Reject','2019-12-13 02:01:48'),(1062310,'dodoos','','Access-Reject','2019-12-13 02:01:59'),(1062311,'dodoos','','Access-Reject','2019-12-13 02:02:11'),(1062312,'dodoos','','Access-Reject','2019-12-13 02:02:22'),(1062313,'dodoos','','Access-Reject','2019-12-13 02:02:33'),(1062314,'dodoos','','Access-Reject','2019-12-13 02:02:45'),(1062315,'dodoos','','Access-Reject','2019-12-13 02:02:56'),(1062316,'dodoos','','Access-Reject','2019-12-13 02:03:07'),(1062317,'dodoos','','Access-Reject','2019-12-13 02:03:19'),(1062318,'dodoos','','Access-Reject','2019-12-13 02:03:30'),(1062319,'dodoos','','Access-Reject','2019-12-13 02:03:42'),(1062320,'dodoos','','Access-Reject','2019-12-13 02:03:53'),(1062321,'dodoos','','Access-Reject','2019-12-13 02:04:04'),(1062322,'dodoos','','Access-Reject','2019-12-13 02:04:16'),(1062323,'dodoos','','Access-Reject','2019-12-13 02:04:27'),(1062324,'dodoos','','Access-Reject','2019-12-13 02:04:39'),(1062325,'dodoos','','Access-Reject','2019-12-13 02:04:50'),(1062326,'dodoos','','Access-Reject','2019-12-13 02:05:02'),(1062327,'dodoos','','Access-Reject','2019-12-13 02:05:13'),(1062328,'dodoos','','Access-Reject','2019-12-13 02:05:24'),(1062329,'dodoos','','Access-Reject','2019-12-13 02:05:36'),(1062330,'dodoos','','Access-Reject','2019-12-13 02:05:47'),(1062331,'dodoos','','Access-Reject','2019-12-13 02:05:59'),(1062332,'dodoos','','Access-Reject','2019-12-13 02:06:10'),(1062333,'dodoos','','Access-Reject','2019-12-13 02:06:21'),(1062334,'dodoos','','Access-Reject','2019-12-13 02:06:33'),(1062335,'dodoos','','Access-Reject','2019-12-13 02:06:44'),(1062336,'dodoos','','Access-Reject','2019-12-13 02:06:56'),(1062337,'dodoos','','Access-Reject','2019-12-13 02:07:07'),(1062338,'dodoos','','Access-Reject','2019-12-13 02:07:18'),(1062339,'dodoos','','Access-Reject','2019-12-13 02:07:30'),(1062340,'dodoos','','Access-Reject','2019-12-13 02:07:41'),(1062341,'dodoos','','Access-Reject','2019-12-13 02:07:53'),(1062342,'dodoos','','Access-Reject','2019-12-13 02:08:04'),(1062343,'dodoos','','Access-Reject','2019-12-13 02:08:15'),(1062344,'dodoos','','Access-Reject','2019-12-13 02:08:27'),(1062345,'dodoos','','Access-Reject','2019-12-13 02:08:38'),(1062346,'dodoos','','Access-Reject','2019-12-13 02:08:49'),(1062347,'dodoos','','Access-Reject','2019-12-13 02:09:01'),(1062348,'dodoos','','Access-Reject','2019-12-13 02:09:12'),(1062349,'dodoos','','Access-Reject','2019-12-13 02:09:24'),(1062350,'dodoos','','Access-Reject','2019-12-13 02:09:35'),(1062351,'dodoos','','Access-Reject','2019-12-13 02:09:46'),(1062352,'dodoos','','Access-Reject','2019-12-13 02:09:58'),(1062353,'affiliation','','Access-Accept','2019-12-13 02:10:02'),(1062354,'anane-fenin','','Access-Accept','2019-12-13 02:10:09'),(1062355,'dodoos','','Access-Reject','2019-12-13 02:10:09'),(1062356,'dodoos','','Access-Reject','2019-12-13 02:10:21'),(1062357,'dodoos','','Access-Reject','2019-12-13 02:10:32'),(1062358,'dodoos','','Access-Reject','2019-12-13 02:10:43'),(1062359,'dodoos','','Access-Reject','2019-12-13 02:10:55'),(1062360,'dodoos','','Access-Reject','2019-12-13 02:11:06'),(1062361,'dodoos','','Access-Reject','2019-12-13 02:11:18'),(1062362,'dodoos','','Access-Reject','2019-12-13 02:11:29'),(1062363,'dodoos','','Access-Reject','2019-12-13 02:11:40'),(1062364,'dodoos','','Access-Reject','2019-12-13 02:11:52'),(1062365,'dodoos','','Access-Reject','2019-12-13 02:12:03'),(1062366,'dodoos','','Access-Reject','2019-12-13 02:12:15'),(1062367,'dodoos','','Access-Reject','2019-12-13 02:12:26'),(1062368,'dodoos','','Access-Reject','2019-12-13 02:12:37'),(1062369,'dodoos','','Access-Reject','2019-12-13 02:12:49'),(1062370,'dodoos','','Access-Reject','2019-12-13 02:13:00'),(1062371,'dodoos','','Access-Reject','2019-12-13 02:13:12'),(1062372,'dodoos','','Access-Reject','2019-12-13 02:13:23'),(1062373,'dodoos','','Access-Reject','2019-12-13 02:13:34'),(1062374,'dodoos','','Access-Reject','2019-12-13 02:13:46'),(1062375,'dodoos','','Access-Reject','2019-12-13 02:13:57'),(1062376,'dodoos','','Access-Reject','2019-12-13 02:14:09'),(1062377,'dodoos','','Access-Reject','2019-12-13 02:14:20'),(1062378,'dodoos','','Access-Reject','2019-12-13 02:14:31'),(1062379,'dodoos','','Access-Reject','2019-12-13 02:14:43'),(1062380,'dodoos','','Access-Reject','2019-12-13 02:14:54'),(1062381,'dodoos','','Access-Reject','2019-12-13 02:15:05'),(1062382,'dodoos','','Access-Reject','2019-12-13 02:15:17'),(1062383,'dodoos','','Access-Reject','2019-12-13 02:15:28'),(1062384,'dodoos','','Access-Reject','2019-12-13 02:15:40'),(1062385,'dodoos','','Access-Reject','2019-12-13 02:15:51'),(1062386,'dodoos','','Access-Reject','2019-12-13 02:16:03'),(1062387,'dodoos','','Access-Reject','2019-12-13 02:16:14'),(1062388,'dodoos','','Access-Reject','2019-12-13 02:16:25'),(1062389,'dodoos','','Access-Reject','2019-12-13 02:16:37'),(1062390,'dodoos','','Access-Reject','2019-12-13 02:16:48'),(1062391,'dodoos','','Access-Reject','2019-12-13 02:16:59'),(1062392,'dodoos','','Access-Reject','2019-12-13 02:17:11'),(1062393,'dodoos','','Access-Reject','2019-12-13 02:17:22'),(1062394,'dodoos','','Access-Reject','2019-12-13 02:17:34'),(1062395,'dodoos','','Access-Reject','2019-12-13 02:17:45'),(1062396,'dodoos','','Access-Reject','2019-12-13 02:17:56'),(1062397,'dodoos','','Access-Reject','2019-12-13 02:18:08'),(1062398,'dodoos','','Access-Reject','2019-12-13 02:18:19'),(1062399,'dodoos','','Access-Reject','2019-12-13 02:18:31'),(1062400,'dodoos','','Access-Reject','2019-12-13 02:18:42'),(1062401,'dodoos','','Access-Reject','2019-12-13 02:18:53'),(1062402,'dodoos','','Access-Reject','2019-12-13 02:19:05'),(1062403,'dodoos','','Access-Reject','2019-12-13 02:19:16'),(1062404,'dodoos','','Access-Reject','2019-12-13 02:19:28'),(1062405,'dodoos','','Access-Reject','2019-12-13 02:19:39'),(1062406,'dodoos','','Access-Reject','2019-12-13 02:19:51'),(1062407,'dodoos','','Access-Reject','2019-12-13 02:20:02'),(1062408,'dodoos','','Access-Reject','2019-12-13 02:20:13'),(1062409,'dodoos','','Access-Reject','2019-12-13 02:20:25'),(1062410,'dodoos','','Access-Reject','2019-12-13 02:20:36'),(1062411,'dodoos','','Access-Reject','2019-12-13 02:20:48'),(1062412,'dodoos','','Access-Reject','2019-12-13 02:20:59'),(1062413,'dodoos','','Access-Reject','2019-12-13 02:21:10'),(1062414,'dodoos','','Access-Reject','2019-12-13 02:21:22'),(1062415,'dodoos','','Access-Reject','2019-12-13 02:21:33'),(1062416,'dodoos','','Access-Reject','2019-12-13 02:21:45'),(1062417,'dodoos','','Access-Reject','2019-12-13 02:21:56'),(1062418,'dodoos','','Access-Reject','2019-12-13 02:22:07'),(1062419,'dodoos','','Access-Reject','2019-12-13 02:22:19'),(1062420,'dodoos','','Access-Reject','2019-12-13 02:22:30'),(1062421,'dodoos','','Access-Reject','2019-12-13 02:22:42'),(1062422,'dodoos','','Access-Reject','2019-12-13 02:22:53'),(1062423,'dodoos','','Access-Reject','2019-12-13 02:23:04'),(1062424,'dodoos','','Access-Reject','2019-12-13 02:23:16'),(1062425,'dodoos','','Access-Reject','2019-12-13 02:23:27'),(1062426,'dodoos','','Access-Reject','2019-12-13 02:23:39'),(1062427,'dodoos','','Access-Reject','2019-12-13 02:23:50'),(1062428,'dodoos','','Access-Reject','2019-12-13 02:24:01'),(1062429,'dodoos','','Access-Reject','2019-12-13 02:24:13'),(1062430,'dodoos','','Access-Reject','2019-12-13 02:24:24'),(1062431,'dodoos','','Access-Reject','2019-12-13 02:24:36'),(1062432,'dodoos','','Access-Reject','2019-12-13 02:24:47'),(1062433,'dodoos','','Access-Reject','2019-12-13 02:24:58'),(1062434,'dodoos','','Access-Reject','2019-12-13 02:25:10'),(1062435,'dodoos','','Access-Reject','2019-12-13 02:25:21'),(1062436,'dodoos','','Access-Reject','2019-12-13 02:25:32'),(1062437,'dodoos','','Access-Reject','2019-12-13 02:25:44'),(1062438,'dodoos','','Access-Reject','2019-12-13 02:25:55'),(1062439,'dodoos','','Access-Reject','2019-12-13 02:26:07'),(1062440,'dodoos','','Access-Reject','2019-12-13 02:26:18'),(1062441,'dodoos','','Access-Reject','2019-12-13 02:26:30'),(1062442,'dodoos','','Access-Reject','2019-12-13 02:26:41'),(1062443,'dodoos','','Access-Reject','2019-12-13 02:26:52'),(1062444,'dodoos','','Access-Reject','2019-12-13 02:27:04'),(1062445,'dodoos','','Access-Reject','2019-12-13 02:27:15'),(1062446,'dodoos','','Access-Reject','2019-12-13 02:27:27'),(1062447,'baduwa','','Access-Accept','2019-12-13 02:27:27'),(1062448,'dodoos','','Access-Reject','2019-12-13 02:27:38'),(1062449,'dodoos','','Access-Reject','2019-12-13 02:27:50'),(1062450,'dodoos','','Access-Reject','2019-12-13 02:28:01'),(1062451,'dodoos','','Access-Reject','2019-12-13 02:28:12'),(1062452,'dodoos','','Access-Reject','2019-12-13 02:28:24'),(1062453,'dodoos','','Access-Reject','2019-12-13 02:28:35'),(1062454,'dodoos','','Access-Reject','2019-12-13 02:28:47'),(1062455,'dodoos','','Access-Reject','2019-12-13 02:28:58'),(1062456,'dodoos','','Access-Reject','2019-12-13 02:29:09'),(1062457,'dodoos','','Access-Reject','2019-12-13 02:29:21'),(1062458,'dodoos','','Access-Reject','2019-12-13 02:29:32'),(1062459,'dodoos','','Access-Reject','2019-12-13 02:29:44'),(1062460,'dodoos','','Access-Reject','2019-12-13 02:29:55'),(1062461,'dodoos','','Access-Reject','2019-12-13 02:30:06'),(1062462,'dodoos','','Access-Reject','2019-12-13 02:30:18'),(1062463,'dodoos','','Access-Reject','2019-12-13 02:30:29'),(1062464,'dodoos','','Access-Reject','2019-12-13 02:30:41'),(1062465,'dodoos','','Access-Reject','2019-12-13 02:30:52'),(1062466,'dodoos','','Access-Reject','2019-12-13 02:31:04'),(1062467,'dodoos','','Access-Reject','2019-12-13 02:31:15'),(1062468,'dodoos','','Access-Reject','2019-12-13 02:31:26'),(1062469,'dodoos','','Access-Reject','2019-12-13 02:31:38'),(1062470,'dodoos','','Access-Reject','2019-12-13 02:31:49'),(1062471,'dodoos','','Access-Reject','2019-12-13 02:32:00'),(1062472,'dodoos','','Access-Reject','2019-12-13 02:32:12'),(1062473,'dodoos','','Access-Reject','2019-12-13 02:32:23'),(1062474,'dodoos','','Access-Reject','2019-12-13 02:32:35'),(1062475,'dodoos','','Access-Reject','2019-12-13 02:32:46'),(1062476,'dodoos','','Access-Reject','2019-12-13 02:32:57'),(1062477,'dodoos','','Access-Reject','2019-12-13 02:33:09'),(1062478,'dodoos','','Access-Reject','2019-12-13 02:33:20'),(1062479,'dodoos','','Access-Reject','2019-12-13 02:33:32'),(1062480,'dodoos','','Access-Reject','2019-12-13 02:33:43'),(1062481,'dodoos','','Access-Reject','2019-12-13 02:33:54'),(1062482,'dodoos','','Access-Reject','2019-12-13 02:34:06'),(1062483,'dodoos','','Access-Reject','2019-12-13 02:34:17'),(1062484,'dodoos','','Access-Reject','2019-12-13 02:34:29'),(1062485,'dodoos','','Access-Reject','2019-12-13 02:34:40'),(1062486,'dodoos','','Access-Reject','2019-12-13 02:34:52'),(1062487,'src_hostel','','Access-Accept','2019-12-13 02:34:53'),(1062488,'dodoos','','Access-Reject','2019-12-13 02:35:03'),(1062489,'dodoos','','Access-Reject','2019-12-13 02:35:14'),(1062490,'dodoos','','Access-Reject','2019-12-13 02:35:26'),(1062491,'dodoos','','Access-Reject','2019-12-13 02:35:37'),(1062492,'dodoos','','Access-Reject','2019-12-13 02:35:48'),(1062493,'dodoos','','Access-Reject','2019-12-13 02:36:00'),(1062494,'dodoos','','Access-Reject','2019-12-13 02:36:11'),(1062495,'dodoos','','Access-Reject','2019-12-13 02:36:23'),(1062496,'dodoos','','Access-Reject','2019-12-13 02:36:34'),(1062497,'dodoos','','Access-Reject','2019-12-13 02:36:45'),(1062498,'dodoos','','Access-Reject','2019-12-13 02:36:57'),(1062499,'dodoos','','Access-Reject','2019-12-13 02:37:08'),(1062500,'dodoos','','Access-Reject','2019-12-13 02:37:20'),(1062501,'dodoos','','Access-Reject','2019-12-13 02:37:31'),(1062502,'dodoos','','Access-Reject','2019-12-13 02:37:32'),(1062503,'dodoos','','Access-Reject','2019-12-13 02:37:33'),(1062504,'dodoos','','Access-Reject','2019-12-13 02:37:35'),(1062505,'dodoos','','Access-Reject','2019-12-13 02:37:37'),(1062506,'dodoos','','Access-Reject','2019-12-13 02:37:40'),(1062507,'dodoos','','Access-Reject','2019-12-13 02:37:44'),(1062508,'dodoos','','Access-Reject','2019-12-13 02:37:52'),(1062509,'dodoos','','Access-Reject','2019-12-13 02:38:04'),(1062510,'dodoos','','Access-Reject','2019-12-13 02:38:15'),(1062511,'dodoos','','Access-Reject','2019-12-13 02:38:27'),(1062512,'dodoos','','Access-Reject','2019-12-13 02:38:38'),(1062513,'dodoos','','Access-Reject','2019-12-13 02:38:49'),(1062514,'dodoos','','Access-Reject','2019-12-13 02:39:01'),(1062515,'dodoos','','Access-Reject','2019-12-13 02:39:12'),(1062516,'dodoos','','Access-Reject','2019-12-13 02:39:24'),(1062517,'dodoos','','Access-Reject','2019-12-13 02:39:35'),(1062518,'dodoos','','Access-Reject','2019-12-13 02:39:46'),(1062519,'dodoos','','Access-Reject','2019-12-13 02:39:58'),(1062520,'dodoos','','Access-Reject','2019-12-13 02:40:09'),(1062521,'capitalhill','','Access-Accept','2019-12-13 02:40:10'),(1062522,'dodoos','','Access-Reject','2019-12-13 02:40:21'),(1062523,'dodoos','','Access-Reject','2019-12-13 02:40:32'),(1062524,'dodoos','','Access-Reject','2019-12-13 02:40:43'),(1062525,'dodoos','','Access-Reject','2019-12-13 02:40:55'),(1062526,'dodoos','','Access-Reject','2019-12-13 02:41:06'),(1062527,'dodoos','','Access-Reject','2019-12-13 02:41:17'),(1062528,'dodoos','','Access-Reject','2019-12-13 02:41:29'),(1062529,'dodoos','','Access-Reject','2019-12-13 02:41:40'),(1062530,'dodoos','','Access-Reject','2019-12-13 02:41:52'),(1062531,'dodoos','','Access-Reject','2019-12-13 02:42:03'),(1062532,'dodoos','','Access-Reject','2019-12-13 02:42:15'),(1062533,'dodoos','','Access-Reject','2019-12-13 02:42:26'),(1062534,'dodoos','','Access-Reject','2019-12-13 02:42:38'),(1062535,'dodoos','','Access-Reject','2019-12-13 02:42:49'),(1062536,'dodoos','','Access-Reject','2019-12-13 02:43:00'),(1062537,'dodoos','','Access-Reject','2019-12-13 02:43:12'),(1062538,'dodoos','','Access-Reject','2019-12-13 02:43:23'),(1062539,'dodoos','','Access-Reject','2019-12-13 02:43:35'),(1062540,'dodoos','','Access-Reject','2019-12-13 02:43:46'),(1062541,'dodoos','','Access-Reject','2019-12-13 02:43:58'),(1062542,'dodoos','','Access-Reject','2019-12-13 02:44:09'),(1062543,'dodoos','','Access-Reject','2019-12-13 02:44:20'),(1062544,'dodoos','','Access-Reject','2019-12-13 02:44:32'),(1062545,'dodoos','','Access-Reject','2019-12-13 02:44:43'),(1062546,'dodoos','','Access-Reject','2019-12-13 02:44:55'),(1062547,'dodoos','','Access-Reject','2019-12-13 02:45:06'),(1062548,'dodoos','','Access-Reject','2019-12-13 02:45:17'),(1062549,'dodoos','','Access-Reject','2019-12-13 02:45:29'),(1062550,'dodoos','','Access-Reject','2019-12-13 02:45:40'),(1062551,'dodoos','','Access-Reject','2019-12-13 02:45:52'),(1062552,'ekpetis','','Access-Accept','2019-12-13 02:46:01'),(1062553,'dodoos','','Access-Reject','2019-12-13 02:46:03'),(1062554,'dodoos','','Access-Reject','2019-12-13 02:46:14'),(1062555,'dodoos','','Access-Reject','2019-12-13 02:46:26'),(1062556,'dodoos','','Access-Reject','2019-12-13 02:46:37'),(1062557,'dodoos','','Access-Reject','2019-12-13 02:46:49'),(1062558,'dodoos','','Access-Reject','2019-12-13 02:47:00'),(1062559,'dodoos','','Access-Reject','2019-12-13 02:47:11'),(1062560,'dodoos','','Access-Reject','2019-12-13 02:47:23'),(1062561,'dodoos','','Access-Reject','2019-12-13 02:47:34'),(1062562,'dodoos','','Access-Reject','2019-12-13 02:47:46'),(1062563,'dodoos','','Access-Reject','2019-12-13 02:47:57'),(1062564,'dodoos','','Access-Reject','2019-12-13 02:48:09'),(1062565,'dodoos','','Access-Reject','2019-12-13 02:48:20'),(1062566,'dodoos','','Access-Reject','2019-12-13 02:48:31'),(1062567,'dodoos','','Access-Reject','2019-12-13 02:48:43'),(1062568,'dodoos','','Access-Reject','2019-12-13 02:48:54'),(1062569,'dodoos','','Access-Reject','2019-12-13 02:49:06'),(1062570,'dodoos','','Access-Reject','2019-12-13 02:49:17'),(1062571,'dodoos','','Access-Reject','2019-12-13 02:49:28'),(1062572,'dodoos','','Access-Reject','2019-12-13 02:49:40'),(1062573,'dodoos','','Access-Reject','2019-12-13 02:49:51'),(1062574,'dodoos','','Access-Reject','2019-12-13 02:50:02'),(1062575,'dodoos','','Access-Reject','2019-12-13 02:50:14'),(1062576,'dodoos','','Access-Reject','2019-12-13 02:50:25'),(1062577,'dodoos','','Access-Reject','2019-12-13 02:50:37'),(1062578,'dodoos','','Access-Reject','2019-12-13 02:50:48'),(1062579,'dodoos','','Access-Reject','2019-12-13 02:50:59'),(1062580,'dodoos','','Access-Reject','2019-12-13 02:51:11'),(1062581,'dodoos','','Access-Reject','2019-12-13 02:51:22'),(1062582,'dodoos','','Access-Reject','2019-12-13 02:51:34'),(1062583,'dodoos','','Access-Reject','2019-12-13 02:51:45'),(1062584,'dodoos','','Access-Reject','2019-12-13 02:51:56'),(1062585,'dodoos','','Access-Reject','2019-12-13 02:52:08'),(1062586,'dodoos','','Access-Reject','2019-12-13 02:52:19'),(1062587,'dodoos','','Access-Reject','2019-12-13 02:52:31'),(1062588,'dodoos','','Access-Reject','2019-12-13 02:52:42'),(1062589,'dodoos','','Access-Reject','2019-12-13 02:52:53'),(1062590,'dodoos','','Access-Reject','2019-12-13 02:53:05'),(1062591,'dodoos','','Access-Reject','2019-12-13 02:53:16'),(1062592,'dodoos','','Access-Reject','2019-12-13 02:53:28'),(1062593,'dodoos','','Access-Reject','2019-12-13 02:53:39'),(1062594,'dodoos','','Access-Reject','2019-12-13 02:53:50'),(1062595,'dodoos','','Access-Reject','2019-12-13 02:54:02'),(1062596,'dodoos','','Access-Reject','2019-12-13 02:54:13'),(1062597,'dodoos','','Access-Reject','2019-12-13 02:54:24'),(1062598,'dodoos','','Access-Reject','2019-12-13 02:54:36'),(1062599,'dodoos','','Access-Reject','2019-12-13 02:54:47'),(1062600,'dodoos','','Access-Reject','2019-12-13 02:54:59'),(1062601,'dodoos','','Access-Reject','2019-12-13 02:55:10'),(1062602,'dodoos','','Access-Reject','2019-12-13 02:55:21'),(1062603,'dodoos','','Access-Reject','2019-12-13 02:55:33'),(1062604,'dodoos','','Access-Reject','2019-12-13 02:55:44'),(1062605,'dodoos','','Access-Reject','2019-12-13 02:55:56'),(1062606,'dodoos','','Access-Reject','2019-12-13 02:56:07'),(1062607,'dodoos','','Access-Reject','2019-12-13 02:56:19'),(1062608,'dodoos','','Access-Reject','2019-12-13 02:56:30'),(1062609,'dodoos','','Access-Reject','2019-12-13 02:56:41'),(1062610,'dodoos','','Access-Reject','2019-12-13 02:56:53'),(1062611,'dodoos','','Access-Reject','2019-12-13 02:57:04'),(1062612,'dodoos','','Access-Reject','2019-12-13 02:57:16'),(1062613,'dodoos','','Access-Reject','2019-12-13 02:57:27'),(1062614,'dodoos','','Access-Reject','2019-12-13 02:57:38'),(1062615,'dodoos','','Access-Reject','2019-12-13 02:57:50'),(1062616,'dodoos','','Access-Reject','2019-12-13 02:58:01'),(1062617,'dodoos','','Access-Reject','2019-12-13 02:58:13'),(1062618,'dodoos','','Access-Reject','2019-12-13 02:58:24'),(1062619,'dodoos','','Access-Reject','2019-12-13 02:58:35'),(1062620,'dodoos','','Access-Reject','2019-12-13 02:58:47'),(1062621,'dodoos','','Access-Reject','2019-12-13 02:58:58'),(1062622,'dodoos','','Access-Reject','2019-12-13 02:59:10'),(1062623,'dodoos','','Access-Reject','2019-12-13 02:59:21'),(1062624,'dodoos','','Access-Reject','2019-12-13 02:59:32'),(1062625,'dodoos','','Access-Reject','2019-12-13 02:59:44'),(1062626,'dodoos','','Access-Reject','2019-12-13 02:59:55'),(1062627,'dodoos','','Access-Reject','2019-12-13 03:00:07'),(1062628,'dodoos','','Access-Reject','2019-12-13 03:00:18'),(1062629,'dodoos','','Access-Reject','2019-12-13 03:00:29'),(1062630,'dodoos','','Access-Reject','2019-12-13 03:00:41'),(1062631,'dodoos','','Access-Reject','2019-12-13 03:00:52'),(1062632,'dodoos','','Access-Reject','2019-12-13 03:01:03'),(1062633,'dodoos','','Access-Reject','2019-12-13 03:01:15'),(1062634,'dodoos','','Access-Reject','2019-12-13 03:01:26'),(1062635,'dodoos','','Access-Reject','2019-12-13 03:01:38'),(1062636,'dodoos','','Access-Reject','2019-12-13 03:01:49'),(1062637,'dodoos','','Access-Reject','2019-12-13 03:02:01'),(1062638,'dodoos','','Access-Reject','2019-12-13 03:02:12'),(1062639,'dodoos','','Access-Reject','2019-12-13 03:02:23'),(1062640,'dodoos','','Access-Reject','2019-12-13 03:02:35'),(1062641,'dodoos','','Access-Reject','2019-12-13 03:02:46'),(1062642,'dodoos','','Access-Reject','2019-12-13 03:02:58'),(1062643,'dodoos','','Access-Reject','2019-12-13 03:03:09'),(1062644,'dodoos','','Access-Reject','2019-12-13 03:03:20'),(1062645,'dodoos','','Access-Reject','2019-12-13 03:03:32'),(1062646,'dodoos','','Access-Reject','2019-12-13 03:03:43'),(1062647,'dodoos','','Access-Reject','2019-12-13 03:03:55'),(1062648,'dodoos','','Access-Reject','2019-12-13 03:04:06'),(1062649,'dodoos','','Access-Reject','2019-12-13 03:04:17'),(1062650,'dodoos','','Access-Reject','2019-12-13 03:04:29'),(1062651,'dodoos','','Access-Reject','2019-12-13 03:04:40'),(1062652,'dodoos','','Access-Reject','2019-12-13 03:04:52'),(1062653,'dodoos','','Access-Reject','2019-12-13 03:05:03'),(1062654,'dodoos','','Access-Reject','2019-12-13 03:05:14'),(1062655,'dodoos','','Access-Reject','2019-12-13 03:05:26'),(1062656,'dodoos','','Access-Reject','2019-12-13 03:05:37'),(1062657,'pempamsie','','Access-Accept','2019-12-13 03:05:43'),(1062658,'dodoos','','Access-Reject','2019-12-13 03:05:49'),(1062659,'dodoos','','Access-Reject','2019-12-13 03:06:00'),(1062660,'dodoos','','Access-Reject','2019-12-13 03:06:11'),(1062661,'dodoos','','Access-Reject','2019-12-13 03:06:23'),(1062662,'dodoos','','Access-Reject','2019-12-13 03:06:34'),(1062663,'dodoos','','Access-Reject','2019-12-13 03:06:45'),(1062664,'dodoos','','Access-Reject','2019-12-13 03:06:57'),(1062665,'dodoos','','Access-Reject','2019-12-13 03:07:08'),(1062666,'dodoos','','Access-Reject','2019-12-13 03:07:20'),(1062667,'dodoos','','Access-Reject','2019-12-13 03:07:31'),(1062668,'dodoos','','Access-Reject','2019-12-13 03:07:43'),(1062669,'dodoos','','Access-Reject','2019-12-13 03:07:54'),(1062670,'dodoos','','Access-Reject','2019-12-13 03:08:05'),(1062671,'dodoos','','Access-Reject','2019-12-13 03:08:17'),(1062672,'dodoos','','Access-Reject','2019-12-13 03:08:28'),(1062673,'dodoos','','Access-Reject','2019-12-13 03:08:40'),(1062674,'dodoos','','Access-Reject','2019-12-13 03:08:52'),(1062675,'dodoos','','Access-Reject','2019-12-13 03:09:03'),(1062676,'dodoos','','Access-Reject','2019-12-13 03:09:15'),(1062677,'dodoos','','Access-Reject','2019-12-13 03:09:26'),(1062678,'dodoos','','Access-Reject','2019-12-13 03:09:37'),(1062679,'dodoos','','Access-Reject','2019-12-13 03:09:49'),(1062680,'dodoos','','Access-Reject','2019-12-13 03:10:00'),(1062681,'dodoos','','Access-Reject','2019-12-13 03:10:12'),(1062682,'britwums','','Access-Accept','2019-12-13 03:10:13'),(1062683,'dodoos','','Access-Reject','2019-12-13 03:10:23'),(1062684,'dodoos','','Access-Reject','2019-12-13 03:10:35'),(1062685,'dodoos','','Access-Reject','2019-12-13 03:10:46'),(1062686,'dodoos','','Access-Reject','2019-12-13 03:10:58'),(1062687,'dodoos','','Access-Reject','2019-12-13 03:11:09'),(1062688,'dodoos','','Access-Reject','2019-12-13 03:11:20'),(1062689,'dodoos','','Access-Reject','2019-12-13 03:11:32'),(1062690,'dodoos','','Access-Reject','2019-12-13 03:11:43'),(1062691,'dodoos','','Access-Reject','2019-12-13 03:11:55'),(1062692,'dodoos','','Access-Reject','2019-12-13 03:12:06'),(1062693,'dodoos','','Access-Reject','2019-12-13 03:12:17'),(1062694,'dodoos','','Access-Reject','2019-12-13 03:12:29'),(1062695,'dodoos','','Access-Reject','2019-12-13 03:12:40'),(1062696,'dodoos','','Access-Reject','2019-12-13 03:12:51'),(1062697,'dodoos','','Access-Reject','2019-12-13 03:13:03'),(1062698,'dodoos','','Access-Reject','2019-12-13 03:13:14'),(1062699,'dodoos','','Access-Reject','2019-12-13 03:13:26'),(1062700,'dodoos','','Access-Reject','2019-12-13 03:13:37'),(1062701,'dodoos','','Access-Reject','2019-12-13 03:13:48'),(1062702,'dodoos','','Access-Reject','2019-12-13 03:14:00'),(1062703,'dodoos','','Access-Reject','2019-12-13 03:14:11'),(1062704,'dodoos','','Access-Reject','2019-12-13 03:14:23'),(1062705,'dodoos','','Access-Reject','2019-12-13 03:14:34'),(1062706,'dodoos','','Access-Reject','2019-12-13 03:14:45'),(1062707,'dodoos','','Access-Reject','2019-12-13 03:14:57'),(1062708,'dodoos','','Access-Reject','2019-12-13 03:15:08'),(1062709,'dodoos','','Access-Reject','2019-12-13 03:15:19'),(1062710,'dodoos','','Access-Reject','2019-12-13 03:15:31'),(1062711,'dodoos','','Access-Reject','2019-12-13 03:15:42'),(1062712,'dodoos','','Access-Reject','2019-12-13 03:15:54'),(1062713,'dodoos','','Access-Reject','2019-12-13 03:16:05'),(1062714,'dodoos','','Access-Reject','2019-12-13 03:16:16'),(1062715,'dodoos','','Access-Reject','2019-12-13 03:16:28'),(1062716,'dodoos','','Access-Reject','2019-12-13 03:16:39'),(1062717,'dodoos','','Access-Reject','2019-12-13 03:16:51'),(1062718,'dodoos','','Access-Reject','2019-12-13 03:17:02'),(1062719,'dodoos','','Access-Reject','2019-12-13 03:17:13'),(1062720,'dodoos','','Access-Reject','2019-12-13 03:17:25'),(1062721,'dodoos','','Access-Reject','2019-12-13 03:17:36'),(1062722,'dodoos','','Access-Reject','2019-12-13 03:17:48'),(1062723,'dodoos','','Access-Reject','2019-12-13 03:17:59'),(1062724,'dodoos','','Access-Reject','2019-12-13 03:18:11'),(1062725,'dodoos','','Access-Reject','2019-12-13 03:18:22'),(1062726,'dodoos','','Access-Reject','2019-12-13 03:18:34'),(1062727,'dodoos','','Access-Reject','2019-12-13 03:18:45'),(1062728,'dodoos','','Access-Reject','2019-12-13 03:18:56'),(1062729,'dodoos','','Access-Reject','2019-12-13 03:19:08'),(1062730,'dodoos','','Access-Reject','2019-12-13 03:19:19'),(1062731,'dodoos','','Access-Reject','2019-12-13 03:19:31'),(1062732,'dodoos','','Access-Reject','2019-12-13 03:19:42'),(1062733,'dodoos','','Access-Reject','2019-12-13 03:19:53'),(1062734,'dodoos','','Access-Reject','2019-12-13 03:20:05'),(1062735,'dodoos','','Access-Reject','2019-12-13 03:20:16'),(1062736,'dodoos','','Access-Reject','2019-12-13 03:20:28'),(1062737,'dodoos','','Access-Reject','2019-12-13 03:20:39'),(1062738,'dodoos','','Access-Reject','2019-12-13 03:20:51'),(1062739,'dodoos','','Access-Reject','2019-12-13 03:21:02'),(1062740,'dodoos','','Access-Reject','2019-12-13 03:21:14'),(1062741,'dodoos','','Access-Reject','2019-12-13 03:21:25'),(1062742,'dodoos','','Access-Reject','2019-12-13 03:21:36'),(1062743,'dodoos','','Access-Reject','2019-12-13 03:21:48'),(1062744,'dodoos','','Access-Reject','2019-12-13 03:21:59'),(1062745,'dodoos','','Access-Reject','2019-12-13 03:22:11'),(1062746,'dodoos','','Access-Reject','2019-12-13 03:22:22'),(1062747,'dodoos','','Access-Reject','2019-12-13 03:22:33'),(1062748,'dodoos','','Access-Reject','2019-12-13 03:22:45'),(1062749,'dodoos','','Access-Reject','2019-12-13 03:22:56'),(1062750,'dodoos','','Access-Reject','2019-12-13 03:23:08'),(1062751,'dodoos','','Access-Reject','2019-12-13 03:23:19'),(1062752,'dodoos','','Access-Reject','2019-12-13 03:23:30'),(1062753,'dodoos','','Access-Reject','2019-12-13 03:23:42'),(1062754,'dodoos','','Access-Reject','2019-12-13 03:23:53'),(1062755,'dodoos','','Access-Reject','2019-12-13 03:24:04'),(1062756,'dodoos','','Access-Reject','2019-12-13 03:24:19'),(1062757,'dodoos','','Access-Reject','2019-12-13 03:24:30'),(1062758,'dodoos','','Access-Reject','2019-12-13 03:24:41'),(1062759,'dodoos','','Access-Reject','2019-12-13 03:24:53'),(1062760,'dodoos','','Access-Reject','2019-12-13 03:25:04'),(1062761,'dodoos','','Access-Reject','2019-12-13 03:25:16'),(1062762,'dodoos','','Access-Reject','2019-12-13 03:25:27'),(1062763,'dodoos','','Access-Reject','2019-12-13 03:25:38'),(1062764,'dodoos','','Access-Reject','2019-12-13 03:25:50'),(1062765,'dodoos','','Access-Reject','2019-12-13 03:26:01'),(1062766,'dodoos','','Access-Reject','2019-12-13 03:26:13'),(1062767,'dodoos','','Access-Reject','2019-12-13 03:26:24'),(1062768,'dodoos','','Access-Reject','2019-12-13 03:26:35'),(1062769,'dodoos','','Access-Reject','2019-12-13 03:26:47'),(1062770,'dodoos','','Access-Reject','2019-12-13 03:26:58'),(1062771,'dodoos','','Access-Reject','2019-12-13 03:27:10'),(1062772,'dodoos','','Access-Reject','2019-12-13 03:27:21'),(1062773,'baduwa','','Access-Accept','2019-12-13 03:27:27'),(1062774,'dodoos','','Access-Reject','2019-12-13 03:27:32'),(1062775,'dodoos','','Access-Reject','2019-12-13 03:27:44'),(1062776,'dodoos','','Access-Reject','2019-12-13 03:27:55'),(1062777,'dodoos','','Access-Reject','2019-12-13 03:28:07'),(1062778,'dodoos','','Access-Reject','2019-12-13 03:28:18'),(1062779,'dodoos','','Access-Reject','2019-12-13 03:28:29'),(1062780,'dodoos','','Access-Reject','2019-12-13 03:28:41'),(1062781,'dodoos','','Access-Reject','2019-12-13 03:28:52'),(1062782,'dodoos','','Access-Reject','2019-12-13 03:29:04'),(1062783,'dodoos','','Access-Reject','2019-12-13 03:29:15'),(1062784,'dodoos','','Access-Reject','2019-12-13 03:29:26'),(1062785,'dodoos','','Access-Reject','2019-12-13 03:29:38'),(1062786,'dodoos','','Access-Reject','2019-12-13 03:29:49'),(1062787,'dodoos','','Access-Reject','2019-12-13 03:30:01'),(1062788,'dodoos','','Access-Reject','2019-12-13 03:30:12'),(1062789,'dodoos','','Access-Reject','2019-12-13 03:30:23'),(1062790,'dodoos','','Access-Reject','2019-12-13 03:30:35'),(1062791,'dodoos','','Access-Reject','2019-12-13 03:30:46'),(1062792,'dodoos','','Access-Reject','2019-12-13 03:30:58'),(1062793,'dodoos','','Access-Reject','2019-12-13 03:31:09'),(1062794,'dodoos','','Access-Reject','2019-12-13 03:31:21'),(1062795,'dodoos','','Access-Reject','2019-12-13 03:31:32'),(1062796,'dodoos','','Access-Reject','2019-12-13 03:31:43'),(1062797,'dodoos','','Access-Reject','2019-12-13 03:31:55'),(1062798,'dodoos','','Access-Reject','2019-12-13 03:32:06'),(1062799,'dodoos','','Access-Reject','2019-12-13 03:32:18'),(1062800,'dodoos','','Access-Reject','2019-12-13 03:32:29'),(1062801,'dodoos','','Access-Reject','2019-12-13 03:32:40'),(1062802,'dodoos','','Access-Reject','2019-12-13 03:32:52'),(1062803,'dodoos','','Access-Reject','2019-12-13 03:33:03'),(1062804,'dodoos','','Access-Reject','2019-12-13 03:33:15'),(1062805,'dodoos','','Access-Reject','2019-12-13 03:33:26'),(1062806,'dodoos','','Access-Reject','2019-12-13 03:33:37'),(1062807,'dodoos','','Access-Reject','2019-12-13 03:33:49'),(1062808,'dodoos','','Access-Reject','2019-12-13 03:34:00'),(1062809,'dodoos','','Access-Reject','2019-12-13 03:34:12'),(1062810,'dodoos','','Access-Reject','2019-12-13 03:34:23'),(1062811,'dodoos','','Access-Reject','2019-12-13 03:34:35'),(1062812,'dodoos','','Access-Reject','2019-12-13 03:34:46'),(1062813,'src_hostel','','Access-Accept','2019-12-13 03:34:53'),(1062814,'dodoos','','Access-Reject','2019-12-13 03:34:57'),(1062815,'dodoos','','Access-Reject','2019-12-13 03:35:09'),(1062816,'dodoos','','Access-Reject','2019-12-13 03:35:20'),(1062817,'dodoos','','Access-Reject','2019-12-13 03:35:32'),(1062818,'dodoos','','Access-Reject','2019-12-13 03:35:43'),(1062819,'dodoos','','Access-Reject','2019-12-13 03:35:54'),(1062820,'dodoos','','Access-Reject','2019-12-13 03:36:06'),(1062821,'dodoos','','Access-Reject','2019-12-13 03:36:17'),(1062822,'dodoos','','Access-Reject','2019-12-13 03:36:29'),(1062823,'dodoos','','Access-Reject','2019-12-13 03:36:40'),(1062824,'dodoos','','Access-Reject','2019-12-13 03:36:51'),(1062825,'dodoos','','Access-Reject','2019-12-13 03:37:03'),(1062826,'dodoos','','Access-Reject','2019-12-13 03:37:14'),(1062827,'dodoos','','Access-Reject','2019-12-13 03:37:26'),(1062828,'dodoos','','Access-Reject','2019-12-13 03:37:32'),(1062829,'dodoos','','Access-Reject','2019-12-13 03:37:33'),(1062830,'dodoos','','Access-Reject','2019-12-13 03:37:35'),(1062831,'dodoos','','Access-Reject','2019-12-13 03:37:37'),(1062832,'dodoos','','Access-Reject','2019-12-13 03:37:40'),(1062833,'dodoos','','Access-Reject','2019-12-13 03:37:44'),(1062834,'dodoos','','Access-Reject','2019-12-13 03:37:52'),(1062835,'dodoos','','Access-Reject','2019-12-13 03:38:04'),(1062836,'dodoos','','Access-Reject','2019-12-13 03:38:15'),(1062837,'dodoos','','Access-Reject','2019-12-13 03:38:26'),(1062838,'dodoos','','Access-Reject','2019-12-13 03:38:38'),(1062839,'dodoos','','Access-Reject','2019-12-13 03:38:49'),(1062840,'dodoos','','Access-Reject','2019-12-13 03:39:01'),(1062841,'dodoos','','Access-Reject','2019-12-13 03:39:12'),(1062842,'dodoos','','Access-Reject','2019-12-13 03:39:24'),(1062843,'dodoos','','Access-Reject','2019-12-13 03:39:35'),(1062844,'dodoos','','Access-Reject','2019-12-13 03:39:46'),(1062845,'dodoos','','Access-Reject','2019-12-13 03:39:58'),(1062846,'dodoos','','Access-Reject','2019-12-13 03:40:09'),(1062847,'capitalhill','','Access-Accept','2019-12-13 03:40:10'),(1062848,'dodoos','','Access-Reject','2019-12-13 03:40:20'),(1062849,'dodoos','','Access-Reject','2019-12-13 03:40:32'),(1062850,'dodoos','','Access-Reject','2019-12-13 03:40:43'),(1062851,'dodoos','','Access-Reject','2019-12-13 03:40:55'),(1062852,'dodoos','','Access-Reject','2019-12-13 03:41:06'),(1062853,'dodoos','','Access-Reject','2019-12-13 03:41:18'),(1062854,'dodoos','','Access-Reject','2019-12-13 03:41:29'),(1062855,'dodoos','','Access-Reject','2019-12-13 03:41:41'),(1062856,'dodoos','','Access-Reject','2019-12-13 03:41:52'),(1062857,'dodoos','','Access-Reject','2019-12-13 03:42:03'),(1062858,'dodoos','','Access-Reject','2019-12-13 03:42:15'),(1062859,'dodoos','','Access-Reject','2019-12-13 03:42:26'),(1062860,'dodoos','','Access-Reject','2019-12-13 03:42:38'),(1062861,'dodoos','','Access-Reject','2019-12-13 03:42:49'),(1062862,'dodoos','','Access-Reject','2019-12-13 03:43:00'),(1062863,'dodoos','','Access-Reject','2019-12-13 03:43:12'),(1062864,'dodoos','','Access-Reject','2019-12-13 03:43:23'),(1062865,'dodoos','','Access-Reject','2019-12-13 03:43:35'),(1062866,'dodoos','','Access-Reject','2019-12-13 03:43:46'),(1062867,'dodoos','','Access-Reject','2019-12-13 03:43:57'),(1062868,'dodoos','','Access-Reject','2019-12-13 03:44:09'),(1062869,'dodoos','','Access-Reject','2019-12-13 03:44:20'),(1062870,'dodoos','','Access-Reject','2019-12-13 03:44:32'),(1062871,'dodoos','','Access-Reject','2019-12-13 03:44:43'),(1062872,'dodoos','','Access-Reject','2019-12-13 03:44:54'),(1062873,'dodoos','','Access-Reject','2019-12-13 03:45:06'),(1062874,'dodoos','','Access-Reject','2019-12-13 03:45:17'),(1062875,'dodoos','','Access-Reject','2019-12-13 03:45:28'),(1062876,'dodoos','','Access-Reject','2019-12-13 03:45:40'),(1062877,'dodoos','','Access-Reject','2019-12-13 03:45:51'),(1062878,'dodoos','','Access-Reject','2019-12-13 03:46:03'),(1062879,'ekpetis','','Access-Accept','2019-12-13 03:46:03'),(1062880,'dodoos','','Access-Reject','2019-12-13 03:46:14'),(1062881,'dodoos','','Access-Reject','2019-12-13 03:46:25'),(1062882,'dodoos','','Access-Reject','2019-12-13 03:46:37'),(1062883,'dodoos','','Access-Reject','2019-12-13 03:46:48'),(1062884,'dodoos','','Access-Reject','2019-12-13 03:47:00'),(1062885,'dodoos','','Access-Reject','2019-12-13 03:47:11'),(1062886,'dodoos','','Access-Reject','2019-12-13 03:47:23'),(1062887,'dodoos','','Access-Reject','2019-12-13 03:47:34'),(1062888,'dodoos','','Access-Reject','2019-12-13 03:47:45'),(1062889,'dodoos','','Access-Reject','2019-12-13 03:47:57'),(1062890,'dodoos','','Access-Reject','2019-12-13 03:48:08'),(1062891,'dodoos','','Access-Reject','2019-12-13 03:48:20'),(1062892,'dodoos','','Access-Reject','2019-12-13 03:48:31'),(1062893,'dodoos','','Access-Reject','2019-12-13 03:48:42'),(1062894,'dodoos','','Access-Reject','2019-12-13 03:48:54'),(1062895,'dodoos','','Access-Reject','2019-12-13 03:49:05'),(1062896,'dodoos','','Access-Reject','2019-12-13 03:49:17'),(1062897,'dodoos','','Access-Reject','2019-12-13 03:49:28'),(1062898,'dodoos','','Access-Reject','2019-12-13 03:49:39'),(1062899,'dodoos','','Access-Reject','2019-12-13 03:49:51'),(1062900,'dodoos','','Access-Reject','2019-12-13 03:50:02'),(1062901,'dodoos','','Access-Reject','2019-12-13 03:50:14'),(1062902,'dodoos','','Access-Reject','2019-12-13 03:50:25'),(1062903,'dodoos','','Access-Reject','2019-12-13 03:50:36'),(1062904,'dodoos','','Access-Reject','2019-12-13 03:50:48'),(1062905,'dodoos','','Access-Reject','2019-12-13 03:50:59'),(1062906,'dodoos','','Access-Reject','2019-12-13 03:51:11'),(1062907,'dodoos','','Access-Reject','2019-12-13 03:51:22'),(1062908,'dodoos','','Access-Reject','2019-12-13 03:51:33'),(1062909,'dodoos','','Access-Reject','2019-12-13 03:51:45'),(1062910,'dodoos','','Access-Reject','2019-12-13 03:51:56'),(1062911,'dodoos','','Access-Reject','2019-12-13 03:52:07'),(1062912,'dodoos','','Access-Reject','2019-12-13 03:52:19'),(1062913,'dodoos','','Access-Reject','2019-12-13 03:52:30'),(1062914,'dodoos','','Access-Reject','2019-12-13 03:52:42'),(1062915,'dodoos','','Access-Reject','2019-12-13 03:52:53'),(1062916,'dodoos','','Access-Reject','2019-12-13 03:53:04'),(1062917,'dodoos','','Access-Reject','2019-12-13 03:53:16'),(1062918,'dodoos','','Access-Reject','2019-12-13 03:53:27'),(1062919,'dodoos','','Access-Reject','2019-12-13 03:53:38'),(1062920,'dodoos','','Access-Reject','2019-12-13 03:53:50'),(1062921,'dodoos','','Access-Reject','2019-12-13 03:54:01'),(1062922,'dodoos','','Access-Reject','2019-12-13 03:54:13'),(1062923,'dodoos','','Access-Reject','2019-12-13 03:54:24'),(1062924,'dodoos','','Access-Reject','2019-12-13 03:54:35'),(1062925,'dodoos','','Access-Reject','2019-12-13 03:54:47'),(1062926,'dodoos','','Access-Reject','2019-12-13 03:54:58'),(1062927,'dodoos','','Access-Reject','2019-12-13 03:55:09'),(1062928,'dodoos','','Access-Reject','2019-12-13 03:55:21'),(1062929,'dodoos','','Access-Reject','2019-12-13 03:55:32'),(1062930,'dodoos','','Access-Reject','2019-12-13 03:55:44'),(1062931,'dodoos','','Access-Reject','2019-12-13 03:55:55'),(1062932,'dodoos','','Access-Reject','2019-12-13 03:56:06'),(1062933,'dodoos','','Access-Reject','2019-12-13 03:56:18'),(1062934,'dodoos','','Access-Reject','2019-12-13 03:56:29'),(1062935,'dodoos','','Access-Reject','2019-12-13 03:56:41'),(1062936,'dodoos','','Access-Reject','2019-12-13 03:56:52'),(1062937,'dodoos','','Access-Reject','2019-12-13 03:57:03'),(1062938,'dodoos','','Access-Reject','2019-12-13 03:57:15'),(1062939,'dodoos','','Access-Reject','2019-12-13 03:57:26'),(1062940,'dodoos','','Access-Reject','2019-12-13 03:57:37'),(1062941,'dodoos','','Access-Reject','2019-12-13 03:57:49'),(1062942,'dodoos','','Access-Reject','2019-12-13 03:58:00'),(1062943,'dodoos','','Access-Reject','2019-12-13 03:58:12'),(1062944,'dodoos','','Access-Reject','2019-12-13 03:58:23'),(1062945,'dodoos','','Access-Reject','2019-12-13 03:58:34'),(1062946,'dodoos','','Access-Reject','2019-12-13 03:58:46'),(1062947,'dodoos','','Access-Reject','2019-12-13 03:58:57'),(1062948,'dodoos','','Access-Reject','2019-12-13 03:59:09'),(1062949,'dodoos','','Access-Reject','2019-12-13 03:59:20'),(1062950,'dodoos','','Access-Reject','2019-12-13 03:59:31'),(1062951,'dodoos','','Access-Reject','2019-12-13 03:59:43'),(1062952,'dodoos','','Access-Reject','2019-12-13 03:59:54'),(1062953,'dodoos','','Access-Reject','2019-12-13 04:00:06'),(1062954,'dodoos','','Access-Reject','2019-12-13 04:00:17'),(1062955,'dodoos','','Access-Reject','2019-12-13 04:00:29'),(1062956,'dodoos','','Access-Reject','2019-12-13 04:00:40'),(1062957,'dodoos','','Access-Reject','2019-12-13 04:00:52'),(1062958,'dodoos','','Access-Reject','2019-12-13 04:01:03'),(1062959,'dodoos','','Access-Reject','2019-12-13 04:01:14'),(1062960,'dodoos','','Access-Reject','2019-12-13 04:01:26'),(1062961,'dodoos','','Access-Reject','2019-12-13 04:01:37'),(1062962,'dodoos','','Access-Reject','2019-12-13 04:01:49'),(1062963,'dodoos','','Access-Reject','2019-12-13 04:02:00'),(1062964,'dodoos','','Access-Reject','2019-12-13 04:02:11'),(1062965,'dodoos','','Access-Reject','2019-12-13 04:02:23'),(1062966,'dodoos','','Access-Reject','2019-12-13 04:02:34'),(1062967,'dodoos','','Access-Reject','2019-12-13 04:02:46'),(1062968,'dodoos','','Access-Reject','2019-12-13 04:02:57'),(1062969,'dodoos','','Access-Reject','2019-12-13 04:03:09'),(1062970,'dodoos','','Access-Reject','2019-12-13 04:03:20'),(1062971,'dodoos','','Access-Reject','2019-12-13 04:03:32'),(1062972,'dodoos','','Access-Reject','2019-12-13 04:03:43'),(1062973,'dodoos','','Access-Reject','2019-12-13 04:03:54'),(1062974,'dodoos','','Access-Reject','2019-12-13 04:04:06'),(1062975,'dodoos','','Access-Reject','2019-12-13 04:04:17'),(1062976,'dodoos','','Access-Reject','2019-12-13 04:04:29'),(1062977,'dodoos','','Access-Reject','2019-12-13 04:04:40'),(1062978,'dodoos','','Access-Reject','2019-12-13 04:04:52'),(1062979,'dodoos','','Access-Reject','2019-12-13 04:05:03'),(1062980,'dodoos','','Access-Reject','2019-12-13 04:05:14'),(1062981,'dodoos','','Access-Reject','2019-12-13 04:05:26'),(1062982,'dodoos','','Access-Reject','2019-12-13 04:05:37'),(1062983,'dodoos','','Access-Reject','2019-12-13 04:05:49'),(1062984,'dodoos','','Access-Reject','2019-12-13 04:06:00'),(1062985,'dodoos','','Access-Reject','2019-12-13 04:06:11'),(1062986,'dodoos','','Access-Reject','2019-12-13 04:06:23'),(1062987,'dodoos','','Access-Reject','2019-12-13 04:06:34'),(1062988,'dodoos','','Access-Reject','2019-12-13 04:06:46'),(1062989,'dodoos','','Access-Reject','2019-12-13 04:06:57'),(1062990,'dodoos','','Access-Reject','2019-12-13 04:07:08'),(1062991,'dodoos','','Access-Reject','2019-12-13 04:07:20'),(1062992,'dodoos','','Access-Reject','2019-12-13 04:07:31'),(1062993,'dodoos','','Access-Reject','2019-12-13 04:07:43'),(1062994,'dodoos','','Access-Reject','2019-12-13 04:07:54'),(1062995,'dodoos','','Access-Reject','2019-12-13 04:08:06'),(1062996,'dodoos','','Access-Reject','2019-12-13 04:08:17'),(1062997,'dodoos','','Access-Reject','2019-12-13 04:08:28'),(1062998,'dodoos','','Access-Reject','2019-12-13 04:08:40'),(1062999,'dodoos','','Access-Reject','2019-12-13 04:08:51'),(1063000,'dodoos','','Access-Reject','2019-12-13 04:09:03'),(1063001,'dodoos','','Access-Reject','2019-12-13 04:09:14'),(1063002,'dodoos','','Access-Reject','2019-12-13 04:09:25'),(1063003,'dodoos','','Access-Reject','2019-12-13 04:09:37'),(1063004,'dodoos','','Access-Reject','2019-12-13 04:09:48'),(1063005,'dodoos','','Access-Reject','2019-12-13 04:10:00'),(1063006,'affiliation','','Access-Accept','2019-12-13 04:10:02'),(1063007,'anane-fenin','','Access-Accept','2019-12-13 04:10:08'),(1063008,'dodoos','','Access-Reject','2019-12-13 04:10:11'),(1063009,'dodoos','','Access-Reject','2019-12-13 04:10:22'),(1063010,'dodoos','','Access-Reject','2019-12-13 04:10:33'),(1063011,'dodoos','','Access-Reject','2019-12-13 04:10:45'),(1063012,'dodoos','','Access-Reject','2019-12-13 04:10:56'),(1063013,'dodoos','','Access-Reject','2019-12-13 04:11:08'),(1063014,'dodoos','','Access-Reject','2019-12-13 04:11:19'),(1063015,'dodoos','','Access-Reject','2019-12-13 04:11:30'),(1063016,'dodoos','','Access-Reject','2019-12-13 04:11:42'),(1063017,'dodoos','','Access-Reject','2019-12-13 04:11:53'),(1063018,'dodoos','','Access-Reject','2019-12-13 04:12:05'),(1063019,'dodoos','','Access-Reject','2019-12-13 04:12:16'),(1063020,'dodoos','','Access-Reject','2019-12-13 04:12:27'),(1063021,'dodoos','','Access-Reject','2019-12-13 04:12:39'),(1063022,'dodoos','','Access-Reject','2019-12-13 04:12:50'),(1063023,'dodoos','','Access-Reject','2019-12-13 04:13:01'),(1063024,'dodoos','','Access-Reject','2019-12-13 04:13:13'),(1063025,'dodoos','','Access-Reject','2019-12-13 04:13:24'),(1063026,'dodoos','','Access-Reject','2019-12-13 04:13:36'),(1063027,'dodoos','','Access-Reject','2019-12-13 04:13:47'),(1063028,'dodoos','','Access-Reject','2019-12-13 04:13:58'),(1063029,'dodoos','','Access-Reject','2019-12-13 04:14:10'),(1063030,'dodoos','','Access-Reject','2019-12-13 04:14:21'),(1063031,'dodoos','','Access-Reject','2019-12-13 04:14:32'),(1063032,'dodoos','','Access-Reject','2019-12-13 04:14:44'),(1063033,'dodoos','','Access-Reject','2019-12-13 04:14:55'),(1063034,'dodoos','','Access-Reject','2019-12-13 04:15:07'),(1063035,'dodoos','','Access-Reject','2019-12-13 04:15:18'),(1063036,'dodoos','','Access-Reject','2019-12-13 04:15:30'),(1063037,'dodoos','','Access-Reject','2019-12-13 04:15:41'),(1063038,'dodoos','','Access-Reject','2019-12-13 04:15:52'),(1063039,'dodoos','','Access-Reject','2019-12-13 04:16:05'),(1063040,'dodoos','','Access-Reject','2019-12-13 04:16:16'),(1063041,'dodoos','','Access-Reject','2019-12-13 04:16:28'),(1063042,'dodoos','','Access-Reject','2019-12-13 04:16:39'),(1063043,'dodoos','','Access-Reject','2019-12-13 04:16:51'),(1063044,'dodoos','','Access-Reject','2019-12-13 04:17:02'),(1063045,'dodoos','','Access-Reject','2019-12-13 04:17:14'),(1063046,'dodoos','','Access-Reject','2019-12-13 04:17:26'),(1063047,'dodoos','','Access-Reject','2019-12-13 04:17:38'),(1063048,'dodoos','','Access-Reject','2019-12-13 04:17:49'),(1063049,'dodoos','','Access-Reject','2019-12-13 04:18:01'),(1063050,'dodoos','','Access-Reject','2019-12-13 04:18:12'),(1063051,'dodoos','','Access-Reject','2019-12-13 04:18:24'),(1063052,'dodoos','','Access-Reject','2019-12-13 04:18:36'),(1063053,'dodoos','','Access-Reject','2019-12-13 04:18:47'),(1063054,'dodoos','','Access-Reject','2019-12-13 04:18:58'),(1063055,'dodoos','','Access-Reject','2019-12-13 04:19:11'),(1063056,'dodoos','','Access-Reject','2019-12-13 04:19:22'),(1063057,'dodoos','','Access-Reject','2019-12-13 04:19:34'),(1063058,'dodoos','','Access-Reject','2019-12-13 04:19:46'),(1063059,'dodoos','','Access-Reject','2019-12-13 04:19:58'),(1063060,'dodoos','','Access-Reject','2019-12-13 04:20:09'),(1063061,'dodoos','','Access-Reject','2019-12-13 04:20:21'),(1063062,'dodoos','','Access-Reject','2019-12-13 04:20:32'),(1063063,'dodoos','','Access-Reject','2019-12-13 04:20:44'),(1063064,'dodoos','','Access-Reject','2019-12-13 04:20:55'),(1063065,'dodoos','','Access-Reject','2019-12-13 04:21:07'),(1063066,'dodoos','','Access-Reject','2019-12-13 04:21:18'),(1063067,'dodoos','','Access-Reject','2019-12-13 04:21:29'),(1063068,'dodoos','','Access-Reject','2019-12-13 04:21:41'),(1063069,'dodoos','','Access-Reject','2019-12-13 04:21:52'),(1063070,'dodoos','','Access-Reject','2019-12-13 04:22:04'),(1063071,'dodoos','','Access-Reject','2019-12-13 04:22:15'),(1063072,'dodoos','','Access-Reject','2019-12-13 04:22:27'),(1063073,'dodoos','','Access-Reject','2019-12-13 04:22:38'),(1063074,'dodoos','','Access-Reject','2019-12-13 04:22:49'),(1063075,'dodoos','','Access-Reject','2019-12-13 04:23:01'),(1063076,'dodoos','','Access-Reject','2019-12-13 04:23:12'),(1063077,'dodoos','','Access-Reject','2019-12-13 04:23:24'),(1063078,'dodoos','','Access-Reject','2019-12-13 04:23:35'),(1063079,'dodoos','','Access-Reject','2019-12-13 04:23:47'),(1063080,'dodoos','','Access-Reject','2019-12-13 04:23:58'),(1063081,'dodoos','','Access-Reject','2019-12-13 04:24:09'),(1063082,'dodoos','','Access-Reject','2019-12-13 04:24:21'),(1063083,'dodoos','','Access-Reject','2019-12-13 04:24:32'),(1063084,'dodoos','','Access-Reject','2019-12-13 04:24:44'),(1063085,'dodoos','','Access-Reject','2019-12-13 04:24:55'),(1063086,'dodoos','','Access-Reject','2019-12-13 04:25:06'),(1063087,'dodoos','','Access-Reject','2019-12-13 04:25:18'),(1063088,'dodoos','','Access-Reject','2019-12-13 04:25:29'),(1063089,'dodoos','','Access-Reject','2019-12-13 04:25:41'),(1063090,'dodoos','','Access-Reject','2019-12-13 04:25:52'),(1063091,'dodoos','','Access-Reject','2019-12-13 04:26:03'),(1063092,'dodoos','','Access-Reject','2019-12-13 04:26:15'),(1063093,'dodoos','','Access-Reject','2019-12-13 04:26:26'),(1063094,'dodoos','','Access-Reject','2019-12-13 04:26:38'),(1063095,'dodoos','','Access-Reject','2019-12-13 04:26:49'),(1063096,'dodoos','','Access-Reject','2019-12-13 04:27:00'),(1063097,'dodoos','','Access-Reject','2019-12-13 04:27:12'),(1063098,'dodoos','','Access-Reject','2019-12-13 04:27:23'),(1063099,'baduwa','','Access-Accept','2019-12-13 04:27:28'),(1063100,'dodoos','','Access-Reject','2019-12-13 04:27:35'),(1063101,'dodoos','','Access-Reject','2019-12-13 04:27:46'),(1063102,'dodoos','','Access-Reject','2019-12-13 04:27:58'),(1063103,'dodoos','','Access-Reject','2019-12-13 04:28:09'),(1063104,'dodoos','','Access-Reject','2019-12-13 04:28:21'),(1063105,'dodoos','','Access-Reject','2019-12-13 04:28:32'),(1063106,'dodoos','','Access-Reject','2019-12-13 04:28:43'),(1063107,'dodoos','','Access-Reject','2019-12-13 04:28:55'),(1063108,'dodoos','','Access-Reject','2019-12-13 04:29:06'),(1063109,'dodoos','','Access-Reject','2019-12-13 04:29:17'),(1063110,'dodoos','','Access-Reject','2019-12-13 04:29:29'),(1063111,'dodoos','','Access-Reject','2019-12-13 04:29:40'),(1063112,'dodoos','','Access-Reject','2019-12-13 04:29:52'),(1063113,'dodoos','','Access-Reject','2019-12-13 04:30:03'),(1063114,'dodoos','','Access-Reject','2019-12-13 04:30:14'),(1063115,'dodoos','','Access-Reject','2019-12-13 04:30:26'),(1063116,'dodoos','','Access-Reject','2019-12-13 04:30:37'),(1063117,'dodoos','','Access-Reject','2019-12-13 04:30:49'),(1063118,'dodoos','','Access-Reject','2019-12-13 04:31:00'),(1063119,'dodoos','','Access-Reject','2019-12-13 04:31:11'),(1063120,'dodoos','','Access-Reject','2019-12-13 04:31:23'),(1063121,'dodoos','','Access-Reject','2019-12-13 04:31:34'),(1063122,'dodoos','','Access-Reject','2019-12-13 04:31:45'),(1063123,'dodoos','','Access-Reject','2019-12-13 04:31:57'),(1063124,'dodoos','','Access-Reject','2019-12-13 04:32:08'),(1063125,'dodoos','','Access-Reject','2019-12-13 04:32:20'),(1063126,'dodoos','','Access-Reject','2019-12-13 04:32:31'),(1063127,'dodoos','','Access-Reject','2019-12-13 04:32:42'),(1063128,'dodoos','','Access-Reject','2019-12-13 04:32:54'),(1063129,'dodoos','','Access-Reject','2019-12-13 04:33:05'),(1063130,'dodoos','','Access-Reject','2019-12-13 04:33:17'),(1063131,'dodoos','','Access-Reject','2019-12-13 04:33:28'),(1063132,'dodoos','','Access-Reject','2019-12-13 04:33:39'),(1063133,'dodoos','','Access-Reject','2019-12-13 04:33:51'),(1063134,'dodoos','','Access-Reject','2019-12-13 04:34:02'),(1063135,'dodoos','','Access-Reject','2019-12-13 04:34:13'),(1063136,'dodoos','','Access-Reject','2019-12-13 04:34:25'),(1063137,'dodoos','','Access-Reject','2019-12-13 04:34:36'),(1063138,'dodoos','','Access-Reject','2019-12-13 04:34:48'),(1063139,'src_hostel','','Access-Accept','2019-12-13 04:34:54'),(1063140,'dodoos','','Access-Reject','2019-12-13 04:34:59'),(1063141,'dodoos','','Access-Reject','2019-12-13 04:35:10'),(1063142,'dodoos','','Access-Reject','2019-12-13 04:35:22'),(1063143,'dodoos','','Access-Reject','2019-12-13 04:35:33'),(1063144,'dodoos','','Access-Reject','2019-12-13 04:35:45'),(1063145,'dodoos','','Access-Reject','2019-12-13 04:35:56'),(1063146,'dodoos','','Access-Reject','2019-12-13 04:36:07'),(1063147,'dodoos','','Access-Reject','2019-12-13 04:36:19'),(1063148,'dodoos','','Access-Reject','2019-12-13 04:36:30'),(1063149,'dodoos','','Access-Reject','2019-12-13 04:36:42'),(1063150,'dodoos','','Access-Reject','2019-12-13 04:36:53'),(1063151,'dodoos','','Access-Reject','2019-12-13 04:37:04'),(1063152,'dodoos','','Access-Reject','2019-12-13 04:37:16'),(1063153,'dodoos','','Access-Reject','2019-12-13 04:37:27'),(1063154,'dodoos','','Access-Reject','2019-12-13 04:37:32'),(1063155,'dodoos','','Access-Reject','2019-12-13 04:37:33'),(1063156,'dodoos','','Access-Reject','2019-12-13 04:37:35'),(1063157,'dodoos','','Access-Reject','2019-12-13 04:37:37'),(1063158,'dodoos','','Access-Reject','2019-12-13 04:37:40'),(1063159,'dodoos','','Access-Reject','2019-12-13 04:37:44'),(1063160,'dodoos','','Access-Reject','2019-12-13 04:37:52'),(1063161,'dodoos','','Access-Reject','2019-12-13 04:38:03'),(1063162,'dodoos','','Access-Reject','2019-12-13 04:38:15'),(1063163,'dodoos','','Access-Reject','2019-12-13 04:38:26'),(1063164,'dodoos','','Access-Reject','2019-12-13 04:38:38'),(1063165,'dodoos','','Access-Reject','2019-12-13 04:38:49'),(1063166,'dodoos','','Access-Reject','2019-12-13 04:39:00'),(1063167,'dodoos','','Access-Reject','2019-12-13 04:39:12'),(1063168,'dodoos','','Access-Reject','2019-12-13 04:39:23'),(1063169,'dodoos','','Access-Reject','2019-12-13 04:39:35'),(1063170,'dodoos','','Access-Reject','2019-12-13 04:39:46'),(1063171,'dodoos','','Access-Reject','2019-12-13 04:39:57'),(1063172,'dodoos','','Access-Reject','2019-12-13 04:40:09'),(1063173,'capitalhill','','Access-Accept','2019-12-13 04:40:10'),(1063174,'dodoos','','Access-Reject','2019-12-13 04:40:20'),(1063175,'dodoos','','Access-Reject','2019-12-13 04:40:32'),(1063176,'dodoos','','Access-Reject','2019-12-13 04:40:43'),(1063177,'dodoos','','Access-Reject','2019-12-13 04:40:54'),(1063178,'dodoos','','Access-Reject','2019-12-13 04:41:06'),(1063179,'dodoos','','Access-Reject','2019-12-13 04:41:17'),(1063180,'dodoos','','Access-Reject','2019-12-13 04:41:29'),(1063181,'dodoos','','Access-Reject','2019-12-13 04:41:40'),(1063182,'dodoos','','Access-Reject','2019-12-13 04:41:51'),(1063183,'dodoos','','Access-Reject','2019-12-13 04:42:03'),(1063184,'dodoos','','Access-Reject','2019-12-13 04:42:14'),(1063185,'dodoos','','Access-Reject','2019-12-13 04:42:26'),(1063186,'dodoos','','Access-Reject','2019-12-13 04:42:37'),(1063187,'dodoos','','Access-Reject','2019-12-13 04:42:48'),(1063188,'dodoos','','Access-Reject','2019-12-13 04:43:00'),(1063189,'dodoos','','Access-Reject','2019-12-13 04:43:11'),(1063190,'dodoos','','Access-Reject','2019-12-13 04:43:23'),(1063191,'dodoos','','Access-Reject','2019-12-13 04:43:34'),(1063192,'dodoos','','Access-Reject','2019-12-13 04:43:46'),(1063193,'dodoos','','Access-Reject','2019-12-13 04:43:57'),(1063194,'dodoos','','Access-Reject','2019-12-13 04:44:08'),(1063195,'dodoos','','Access-Reject','2019-12-13 04:44:20'),(1063196,'dodoos','','Access-Reject','2019-12-13 04:44:31'),(1063197,'dodoos','','Access-Reject','2019-12-13 04:44:43'),(1063198,'dodoos','','Access-Reject','2019-12-13 04:44:54'),(1063199,'dodoos','','Access-Reject','2019-12-13 04:45:05'),(1063200,'dodoos','','Access-Reject','2019-12-13 04:45:17'),(1063201,'dodoos','','Access-Reject','2019-12-13 04:45:28'),(1063202,'dodoos','','Access-Reject','2019-12-13 04:45:39'),(1063203,'dodoos','','Access-Reject','2019-12-13 04:45:51'),(1063204,'ekpetis','','Access-Accept','2019-12-13 04:46:01'),(1063205,'dodoos','','Access-Reject','2019-12-13 04:46:02'),(1063206,'dodoos','','Access-Reject','2019-12-13 04:46:14'),(1063207,'dodoos','','Access-Reject','2019-12-13 04:46:25'),(1063208,'dodoos','','Access-Reject','2019-12-13 04:46:36'),(1063209,'dodoos','','Access-Reject','2019-12-13 04:46:48'),(1063210,'dodoos','','Access-Reject','2019-12-13 04:46:59'),(1063211,'dodoos','','Access-Reject','2019-12-13 04:47:11'),(1063212,'dodoos','','Access-Reject','2019-12-13 04:47:22'),(1063213,'dodoos','','Access-Reject','2019-12-13 04:47:33'),(1063214,'dodoos','','Access-Reject','2019-12-13 04:47:45'),(1063215,'dodoos','','Access-Reject','2019-12-13 04:47:56'),(1063216,'dodoos','','Access-Reject','2019-12-13 04:48:08'),(1063217,'dodoos','','Access-Reject','2019-12-13 04:48:19'),(1063218,'dodoos','','Access-Reject','2019-12-13 04:48:30'),(1063219,'dodoos','','Access-Reject','2019-12-13 04:48:42'),(1063220,'dodoos','','Access-Reject','2019-12-13 04:48:53'),(1063221,'dodoos','','Access-Reject','2019-12-13 04:49:05'),(1063222,'dodoos','','Access-Reject','2019-12-13 04:49:16'),(1063223,'dodoos','','Access-Reject','2019-12-13 04:49:27'),(1063224,'dodoos','','Access-Reject','2019-12-13 04:49:39'),(1063225,'dodoos','','Access-Reject','2019-12-13 04:49:50'),(1063226,'dodoos','','Access-Reject','2019-12-13 04:50:02'),(1063227,'dodoos','','Access-Reject','2019-12-13 04:50:13'),(1063228,'dodoos','','Access-Reject','2019-12-13 04:50:24'),(1063229,'dodoos','','Access-Reject','2019-12-13 04:50:36'),(1063230,'dodoos','','Access-Reject','2019-12-13 04:50:47'),(1063231,'dodoos','','Access-Reject','2019-12-13 04:50:58'),(1063232,'dodoos','','Access-Reject','2019-12-13 04:51:10'),(1063233,'dodoos','','Access-Reject','2019-12-13 04:51:21'),(1063234,'dodoos','','Access-Reject','2019-12-13 04:51:33'),(1063235,'dodoos','','Access-Reject','2019-12-13 04:51:44'),(1063236,'dodoos','','Access-Reject','2019-12-13 04:51:55'),(1063237,'dodoos','','Access-Reject','2019-12-13 04:52:07'),(1063238,'dodoos','','Access-Reject','2019-12-13 04:52:18'),(1063239,'dodoos','','Access-Reject','2019-12-13 04:53:02'),(1063240,'dodoos','','Access-Reject','2019-12-13 04:53:13'),(1063241,'dodoos','','Access-Reject','2019-12-13 04:53:25'),(1063242,'dodoos','','Access-Reject','2019-12-13 04:53:36'),(1063243,'dodoos','','Access-Reject','2019-12-13 04:53:48'),(1063244,'dodoos','','Access-Reject','2019-12-13 04:53:59'),(1063245,'dodoos','','Access-Reject','2019-12-13 04:54:10'),(1063246,'dodoos','','Access-Reject','2019-12-13 04:54:22'),(1063247,'dodoos','','Access-Reject','2019-12-13 04:54:33'),(1063248,'dodoos','','Access-Reject','2019-12-13 04:54:45'),(1063249,'dodoos','','Access-Reject','2019-12-13 04:54:56'),(1063250,'dodoos','','Access-Reject','2019-12-13 04:55:07'),(1063251,'dodoos','','Access-Reject','2019-12-13 04:55:19'),(1063252,'dodoos','','Access-Reject','2019-12-13 04:55:30'),(1063253,'dodoos','','Access-Reject','2019-12-13 04:55:41'),(1063254,'dodoos','','Access-Reject','2019-12-13 04:55:53'),(1063255,'dodoos','','Access-Reject','2019-12-13 04:56:04'),(1063256,'dodoos','','Access-Reject','2019-12-13 04:56:16'),(1063257,'dodoos','','Access-Reject','2019-12-13 04:56:27'),(1063258,'dodoos','','Access-Reject','2019-12-13 04:56:38'),(1063259,'dodoos','','Access-Reject','2019-12-13 04:56:50'),(1063260,'dodoos','','Access-Reject','2019-12-13 04:57:01'),(1063261,'dodoos','','Access-Reject','2019-12-13 04:57:13'),(1063262,'dodoos','','Access-Reject','2019-12-13 04:57:24'),(1063263,'dodoos','','Access-Reject','2019-12-13 04:57:35'),(1063264,'dodoos','','Access-Reject','2019-12-13 04:57:47'),(1063265,'dodoos','','Access-Reject','2019-12-13 04:57:58'),(1063266,'dodoos','','Access-Reject','2019-12-13 04:58:10'),(1063267,'dodoos','','Access-Reject','2019-12-13 04:58:21'),(1063268,'dodoos','','Access-Reject','2019-12-13 04:58:33'),(1063269,'dodoos','','Access-Reject','2019-12-13 04:58:44'),(1063270,'dodoos','','Access-Reject','2019-12-13 04:58:55'),(1063271,'dodoos','','Access-Reject','2019-12-13 04:59:07'),(1063272,'dodoos','','Access-Reject','2019-12-13 04:59:18'),(1063273,'dodoos','','Access-Reject','2019-12-13 04:59:30'),(1063274,'dodoos','','Access-Reject','2019-12-13 04:59:41'),(1063275,'dodoos','','Access-Reject','2019-12-13 04:59:53'),(1063276,'dodoos','','Access-Reject','2019-12-13 05:00:04'),(1063277,'dodoos','','Access-Reject','2019-12-13 05:00:15'),(1063278,'dodoos','','Access-Reject','2019-12-13 05:00:27'),(1063279,'dodoos','','Access-Reject','2019-12-13 05:00:38'),(1063280,'dodoos','','Access-Reject','2019-12-13 05:00:50'),(1063281,'dodoos','','Access-Reject','2019-12-13 05:01:01'),(1063282,'dodoos','','Access-Reject','2019-12-13 05:01:12'),(1063283,'dodoos','','Access-Reject','2019-12-13 05:01:24'),(1063284,'dodoos','','Access-Reject','2019-12-13 05:01:35'),(1063285,'dodoos','','Access-Reject','2019-12-13 05:01:47'),(1063286,'dodoos','','Access-Reject','2019-12-13 05:01:58'),(1063287,'dodoos','','Access-Reject','2019-12-13 05:02:10'),(1063288,'dodoos','','Access-Reject','2019-12-13 05:02:22'),(1063289,'dodoos','','Access-Reject','2019-12-13 05:02:33'),(1063290,'dodoos','','Access-Reject','2019-12-13 05:02:45'),(1063291,'dodoos','','Access-Reject','2019-12-13 05:02:57'),(1063292,'dodoos','','Access-Reject','2019-12-13 05:03:08'),(1063293,'dodoos','','Access-Reject','2019-12-13 05:03:20'),(1063294,'dodoos','','Access-Reject','2019-12-13 05:03:32'),(1063295,'dodoos','','Access-Reject','2019-12-13 05:03:43'),(1063296,'dodoos','','Access-Reject','2019-12-13 05:03:55'),(1063297,'dodoos','','Access-Reject','2019-12-13 05:04:07'),(1063298,'dodoos','','Access-Reject','2019-12-13 05:04:18'),(1063299,'dodoos','','Access-Reject','2019-12-13 05:04:30'),(1063300,'dodoos','','Access-Reject','2019-12-13 05:04:41'),(1063301,'dodoos','','Access-Reject','2019-12-13 05:04:53'),(1063302,'dodoos','','Access-Reject','2019-12-13 05:05:04'),(1063303,'dodoos','','Access-Reject','2019-12-13 05:05:16'),(1063304,'dodoos','','Access-Reject','2019-12-13 05:05:27'),(1063305,'dodoos','','Access-Reject','2019-12-13 05:05:39'),(1063306,'dodoos','','Access-Reject','2019-12-13 05:05:50'),(1063307,'dodoos','','Access-Reject','2019-12-13 05:06:01'),(1063308,'dodoos','','Access-Reject','2019-12-13 05:06:13'),(1063309,'dodoos','','Access-Reject','2019-12-13 05:06:24'),(1063310,'dodoos','','Access-Reject','2019-12-13 05:06:36'),(1063311,'dodoos','','Access-Reject','2019-12-13 05:06:47'),(1063312,'dodoos','','Access-Reject','2019-12-13 05:06:58'),(1063313,'dodoos','','Access-Reject','2019-12-13 05:07:10'),(1063314,'dodoos','','Access-Reject','2019-12-13 05:07:21'),(1063315,'dodoos','','Access-Reject','2019-12-13 05:07:33'),(1063316,'dodoos','','Access-Reject','2019-12-13 05:07:44'),(1063317,'dodoos','','Access-Reject','2019-12-13 05:07:56'),(1063318,'dodoos','','Access-Reject','2019-12-13 05:08:07'),(1063319,'dodoos','','Access-Reject','2019-12-13 05:08:19'),(1063320,'dodoos','','Access-Reject','2019-12-13 05:08:30'),(1063321,'dodoos','','Access-Reject','2019-12-13 05:08:42'),(1063322,'dodoos','','Access-Reject','2019-12-13 05:08:53'),(1063323,'dodoos','','Access-Reject','2019-12-13 05:09:04'),(1063324,'dodoos','','Access-Reject','2019-12-13 05:09:16'),(1063325,'dodoos','','Access-Reject','2019-12-13 05:09:27'),(1063326,'dodoos','','Access-Reject','2019-12-13 05:09:39'),(1063327,'dodoos','','Access-Reject','2019-12-13 05:09:50'),(1063328,'dodoos','','Access-Reject','2019-12-13 05:10:02'),(1063329,'dodoos','','Access-Reject','2019-12-13 05:10:13'),(1063330,'dodoos','','Access-Reject','2019-12-13 05:10:24'),(1063331,'dodoos','','Access-Reject','2019-12-13 05:10:36'),(1063332,'dodoos','','Access-Reject','2019-12-13 05:10:48'),(1063333,'dodoos','','Access-Reject','2019-12-13 05:11:00'),(1063334,'dodoos','','Access-Reject','2019-12-13 05:11:11'),(1063335,'dodoos','','Access-Reject','2019-12-13 05:11:22'),(1063336,'dodoos','','Access-Reject','2019-12-13 05:11:34'),(1063337,'dodoos','','Access-Reject','2019-12-13 05:11:45'),(1063338,'dodoos','','Access-Reject','2019-12-13 05:11:57'),(1063339,'dodoos','','Access-Reject','2019-12-13 05:12:08'),(1063340,'dodoos','','Access-Reject','2019-12-13 05:12:19'),(1063341,'dodoos','','Access-Reject','2019-12-13 05:12:31'),(1063342,'dodoos','','Access-Reject','2019-12-13 05:12:42'),(1063343,'dodoos','','Access-Reject','2019-12-13 05:12:54'),(1063344,'dodoos','','Access-Reject','2019-12-13 05:13:05'),(1063345,'dodoos','','Access-Reject','2019-12-13 05:13:17'),(1063346,'dodoos','','Access-Reject','2019-12-13 05:13:28'),(1063347,'dodoos','','Access-Reject','2019-12-13 05:13:40'),(1063348,'dodoos','','Access-Reject','2019-12-13 05:13:51'),(1063349,'dodoos','','Access-Reject','2019-12-13 05:14:03'),(1063350,'dodoos','','Access-Reject','2019-12-13 05:14:15'),(1063351,'dodoos','','Access-Reject','2019-12-13 05:14:27'),(1063352,'dodoos','','Access-Reject','2019-12-13 05:14:38'),(1063353,'dodoos','','Access-Reject','2019-12-13 05:14:50'),(1063354,'dodoos','','Access-Reject','2019-12-13 05:15:01'),(1063355,'dodoos','','Access-Reject','2019-12-13 05:15:13'),(1063356,'dodoos','','Access-Reject','2019-12-13 05:15:24'),(1063357,'dodoos','','Access-Reject','2019-12-13 05:15:36'),(1063358,'dodoos','','Access-Reject','2019-12-13 05:15:47'),(1063359,'dodoos','','Access-Reject','2019-12-13 05:15:59'),(1063360,'dodoos','','Access-Reject','2019-12-13 05:16:10'),(1063361,'dodoos','','Access-Reject','2019-12-13 05:16:21'),(1063362,'dodoos','','Access-Reject','2019-12-13 05:16:33'),(1063363,'dodoos','','Access-Reject','2019-12-13 05:16:44'),(1063364,'dodoos','','Access-Reject','2019-12-13 05:16:57'),(1063365,'dodoos','','Access-Reject','2019-12-13 05:17:08'),(1063366,'dodoos','','Access-Reject','2019-12-13 05:17:20'),(1063367,'dodoos','','Access-Reject','2019-12-13 05:17:31'),(1063368,'dodoos','','Access-Reject','2019-12-13 05:17:43'),(1063369,'dodoos','','Access-Reject','2019-12-13 05:17:54'),(1063370,'dodoos','','Access-Reject','2019-12-13 05:18:06'),(1063371,'dodoos','','Access-Reject','2019-12-13 05:18:17'),(1063372,'dodoos','','Access-Reject','2019-12-13 05:18:28'),(1063373,'dodoos','','Access-Reject','2019-12-13 05:18:40'),(1063374,'dodoos','','Access-Reject','2019-12-13 05:18:51'),(1063375,'dodoos','','Access-Reject','2019-12-13 05:19:03'),(1063376,'dodoos','','Access-Reject','2019-12-13 05:19:14'),(1063377,'dodoos','','Access-Reject','2019-12-13 05:19:25'),(1063378,'dodoos','','Access-Reject','2019-12-13 05:19:37'),(1063379,'dodoos','','Access-Reject','2019-12-13 05:19:48'),(1063380,'dodoos','','Access-Reject','2019-12-13 05:20:00'),(1063381,'dodoos','','Access-Reject','2019-12-13 05:20:11'),(1063382,'dodoos','','Access-Reject','2019-12-13 05:20:23'),(1063383,'dodoos','','Access-Reject','2019-12-13 05:20:34'),(1063384,'dodoos','','Access-Reject','2019-12-13 05:20:46'),(1063385,'dodoos','','Access-Reject','2019-12-13 05:20:58'),(1063386,'dodoos','','Access-Reject','2019-12-13 05:21:09'),(1063387,'dodoos','','Access-Reject','2019-12-13 05:21:21'),(1063388,'dodoos','','Access-Reject','2019-12-13 05:21:32'),(1063389,'dodoos','','Access-Reject','2019-12-13 05:21:44'),(1063390,'dodoos','','Access-Reject','2019-12-13 05:21:55'),(1063391,'dodoos','','Access-Reject','2019-12-13 05:22:07'),(1063392,'dodoos','','Access-Reject','2019-12-13 05:22:18'),(1063393,'dodoos','','Access-Reject','2019-12-13 05:22:29'),(1063394,'dodoos','','Access-Reject','2019-12-13 05:22:41'),(1063395,'dodoos','','Access-Reject','2019-12-13 05:22:52'),(1063396,'dodoos','','Access-Reject','2019-12-13 05:23:04'),(1063397,'dodoos','','Access-Reject','2019-12-13 05:23:15'),(1063398,'dodoos','','Access-Reject','2019-12-13 05:23:27'),(1063399,'dodoos','','Access-Reject','2019-12-13 05:23:38'),(1063400,'dodoos','','Access-Reject','2019-12-13 05:23:49'),(1063401,'dodoos','','Access-Reject','2019-12-13 05:24:01'),(1063402,'dodoos','','Access-Reject','2019-12-13 05:24:12'),(1063403,'dodoos','','Access-Reject','2019-12-13 05:24:24'),(1063404,'dodoos','','Access-Reject','2019-12-13 05:24:35'),(1063405,'dodoos','','Access-Reject','2019-12-13 05:24:47'),(1063406,'dodoos','','Access-Reject','2019-12-13 05:24:58'),(1063407,'dodoos','','Access-Reject','2019-12-13 05:25:10'),(1063408,'dodoos','','Access-Reject','2019-12-13 05:25:21'),(1063409,'dodoos','','Access-Reject','2019-12-13 05:25:33'),(1063410,'pempamsie','','Access-Accept','2019-12-13 05:25:43'),(1063411,'dodoos','','Access-Reject','2019-12-13 05:25:44'),(1063412,'dodoos','','Access-Reject','2019-12-13 05:25:55'),(1063413,'dodoos','','Access-Reject','2019-12-13 05:26:07'),(1063414,'dodoos','','Access-Reject','2019-12-13 05:26:18'),(1063415,'dodoos','','Access-Reject','2019-12-13 05:26:30'),(1063416,'dodoos','','Access-Reject','2019-12-13 05:26:41'),(1063417,'dodoos','','Access-Reject','2019-12-13 05:26:53'),(1063418,'dodoos','','Access-Reject','2019-12-13 05:27:04'),(1063419,'dodoos','','Access-Reject','2019-12-13 05:27:15'),(1063420,'dodoos','','Access-Reject','2019-12-13 05:27:27'),(1063421,'baduwa','','Access-Accept','2019-12-13 05:27:28'),(1063422,'dodoos','','Access-Reject','2019-12-13 05:27:38'),(1063423,'dodoos','','Access-Reject','2019-12-13 05:27:50'),(1063424,'dodoos','','Access-Reject','2019-12-13 05:28:01'),(1063425,'dodoos','','Access-Reject','2019-12-13 05:28:12'),(1063426,'dodoos','','Access-Reject','2019-12-13 05:28:24'),(1063427,'dodoos','','Access-Reject','2019-12-13 05:28:36'),(1063428,'dodoos','','Access-Reject','2019-12-13 05:28:47'),(1063429,'dodoos','','Access-Reject','2019-12-13 05:28:59'),(1063430,'dodoos','','Access-Reject','2019-12-13 05:29:10'),(1063431,'dodoos','','Access-Reject','2019-12-13 05:29:22'),(1063432,'dodoos','','Access-Reject','2019-12-13 05:29:33'),(1063433,'dodoos','','Access-Reject','2019-12-13 05:29:44'),(1063434,'dodoos','','Access-Reject','2019-12-13 05:29:56'),(1063435,'dodoos','','Access-Reject','2019-12-13 05:30:07'),(1063436,'dodoos','','Access-Reject','2019-12-13 05:30:19'),(1063437,'dodoos','','Access-Reject','2019-12-13 05:30:30'),(1063438,'dodoos','','Access-Reject','2019-12-13 05:30:41'),(1063439,'dodoos','','Access-Reject','2019-12-13 05:30:53'),(1063440,'dodoos','','Access-Reject','2019-12-13 05:31:04'),(1063441,'dodoos','','Access-Reject','2019-12-13 05:31:16'),(1063442,'dodoos','','Access-Reject','2019-12-13 05:31:27'),(1063443,'dodoos','','Access-Reject','2019-12-13 05:31:39'),(1063444,'dodoos','','Access-Reject','2019-12-13 05:31:50'),(1063445,'dodoos','','Access-Reject','2019-12-13 05:32:02'),(1063446,'dodoos','','Access-Reject','2019-12-13 05:32:13'),(1063447,'dodoos','','Access-Reject','2019-12-13 05:32:25'),(1063448,'dodoos','','Access-Reject','2019-12-13 05:32:36'),(1063449,'dodoos','','Access-Reject','2019-12-13 05:32:47'),(1063450,'dodoos','','Access-Reject','2019-12-13 05:32:59'),(1063451,'dodoos','','Access-Reject','2019-12-13 05:33:10'),(1063452,'dodoos','','Access-Reject','2019-12-13 05:33:22'),(1063453,'dodoos','','Access-Reject','2019-12-13 05:33:33'),(1063454,'dodoos','','Access-Reject','2019-12-13 05:33:44'),(1063455,'dodoos','','Access-Reject','2019-12-13 05:33:56'),(1063456,'dodoos','','Access-Reject','2019-12-13 05:34:07'),(1063457,'dodoos','','Access-Reject','2019-12-13 05:34:19'),(1063458,'dodoos','','Access-Reject','2019-12-13 05:34:30'),(1063459,'dodoos','','Access-Reject','2019-12-13 05:34:42'),(1063460,'src_hostel','','Access-Accept','2019-12-13 05:34:53'),(1063461,'dodoos','','Access-Reject','2019-12-13 05:34:53'),(1063462,'dodoos','','Access-Reject','2019-12-13 05:35:05'),(1063463,'dodoos','','Access-Reject','2019-12-13 05:35:16'),(1063464,'dodoos','','Access-Reject','2019-12-13 05:35:28'),(1063465,'dodoos','','Access-Reject','2019-12-13 05:35:39'),(1063466,'dodoos','','Access-Reject','2019-12-13 05:35:51'),(1063467,'dodoos','','Access-Reject','2019-12-13 05:36:03'),(1063468,'dodoos','','Access-Reject','2019-12-13 05:36:14'),(1063469,'dodoos','','Access-Reject','2019-12-13 05:36:26'),(1063470,'dodoos','','Access-Reject','2019-12-13 05:36:37'),(1063471,'dodoos','','Access-Reject','2019-12-13 05:36:49'),(1063472,'dodoos','','Access-Reject','2019-12-13 05:37:00'),(1063473,'dodoos','','Access-Reject','2019-12-13 05:37:11'),(1063474,'dodoos','','Access-Reject','2019-12-13 05:37:23'),(1063475,'dodoos','','Access-Reject','2019-12-13 05:37:32'),(1063476,'dodoos','','Access-Reject','2019-12-13 05:37:33'),(1063477,'dodoos','','Access-Reject','2019-12-13 05:37:35'),(1063478,'dodoos','','Access-Reject','2019-12-13 05:37:37'),(1063479,'dodoos','','Access-Reject','2019-12-13 05:37:40'),(1063480,'dodoos','','Access-Reject','2019-12-13 05:37:45'),(1063481,'dodoos','','Access-Reject','2019-12-13 05:37:53'),(1063482,'dodoos','','Access-Reject','2019-12-13 05:38:05'),(1063483,'dodoos','','Access-Reject','2019-12-13 05:38:16'),(1063484,'dodoos','','Access-Reject','2019-12-13 05:38:27'),(1063485,'dodoos','','Access-Reject','2019-12-13 05:38:39'),(1063486,'dodoos','','Access-Reject','2019-12-13 05:38:50'),(1063487,'dodoos','','Access-Reject','2019-12-13 05:39:02'),(1063488,'dodoos','','Access-Reject','2019-12-13 05:39:13'),(1063489,'dodoos','','Access-Reject','2019-12-13 05:39:25'),(1063490,'dodoos','','Access-Reject','2019-12-13 05:39:36'),(1063491,'dodoos','','Access-Reject','2019-12-13 05:39:47'),(1063492,'dodoos','','Access-Reject','2019-12-13 05:39:59'),(1063493,'capitalhill','','Access-Accept','2019-12-13 05:40:10'),(1063494,'dodoos','','Access-Reject','2019-12-13 05:40:10'),(1063495,'dodoos','','Access-Reject','2019-12-13 05:40:22'),(1063496,'dodoos','','Access-Reject','2019-12-13 05:40:33'),(1063497,'dodoos','','Access-Reject','2019-12-13 05:40:45'),(1063498,'dodoos','','Access-Reject','2019-12-13 05:40:56'),(1063499,'dodoos','','Access-Reject','2019-12-13 05:41:07'),(1063500,'dodoos','','Access-Reject','2019-12-13 05:41:19'),(1063501,'dodoos','','Access-Reject','2019-12-13 05:41:31'),(1063502,'dodoos','','Access-Reject','2019-12-13 05:41:42'),(1063503,'dodoos','','Access-Reject','2019-12-13 05:41:54'),(1063504,'dodoos','','Access-Reject','2019-12-13 05:42:05'),(1063505,'dodoos','','Access-Reject','2019-12-13 05:42:17'),(1063506,'dodoos','','Access-Reject','2019-12-13 05:42:29'),(1063507,'dodoos','','Access-Reject','2019-12-13 05:42:40'),(1063508,'dodoos','','Access-Reject','2019-12-13 05:42:51'),(1063509,'dodoos','','Access-Reject','2019-12-13 05:43:03'),(1063510,'dodoos','','Access-Reject','2019-12-13 05:43:14'),(1063511,'dodoos','','Access-Reject','2019-12-13 05:43:26'),(1063512,'dodoos','','Access-Reject','2019-12-13 05:43:37'),(1063513,'dodoos','','Access-Reject','2019-12-13 05:43:49'),(1063514,'dodoos','','Access-Reject','2019-12-13 05:44:00'),(1063515,'dodoos','','Access-Reject','2019-12-13 05:44:11'),(1063516,'dodoos','','Access-Reject','2019-12-13 05:44:23'),(1063517,'dodoos','','Access-Reject','2019-12-13 05:44:34'),(1063518,'dodoos','','Access-Reject','2019-12-13 05:44:46'),(1063519,'dodoos','','Access-Reject','2019-12-13 05:44:57'),(1063520,'dodoos','','Access-Reject','2019-12-13 05:45:09'),(1063521,'dodoos','','Access-Reject','2019-12-13 05:45:20'),(1063522,'dodoos','','Access-Reject','2019-12-13 05:45:31'),(1063523,'dodoos','','Access-Reject','2019-12-13 05:45:43'),(1063524,'dodoos','','Access-Reject','2019-12-13 05:45:55'),(1063525,'ekpetis','','Access-Accept','2019-12-13 05:46:01'),(1063526,'dodoos','','Access-Reject','2019-12-13 05:46:06'),(1063527,'dodoos','','Access-Reject','2019-12-13 05:46:18'),(1063528,'dodoos','','Access-Reject','2019-12-13 05:46:29'),(1063529,'dodoos','','Access-Reject','2019-12-13 05:46:41'),(1063530,'dodoos','','Access-Reject','2019-12-13 05:46:52'),(1063531,'dodoos','','Access-Reject','2019-12-13 05:47:04'),(1063532,'dodoos','','Access-Reject','2019-12-13 05:47:15'),(1063533,'dodoos','','Access-Reject','2019-12-13 05:47:27'),(1063534,'dodoos','','Access-Reject','2019-12-13 05:47:38'),(1063535,'dodoos','','Access-Reject','2019-12-13 05:47:50'),(1063536,'dodoos','','Access-Reject','2019-12-13 05:48:01'),(1063537,'dodoos','','Access-Reject','2019-12-13 05:48:13'),(1063538,'dodoos','','Access-Reject','2019-12-13 05:48:24'),(1063539,'dodoos','','Access-Reject','2019-12-13 05:48:36'),(1063540,'dodoos','','Access-Reject','2019-12-13 05:48:47'),(1063541,'dodoos','','Access-Reject','2019-12-13 05:48:58'),(1063542,'dodoos','','Access-Reject','2019-12-13 05:49:10'),(1063543,'dodoos','','Access-Reject','2019-12-13 05:49:21'),(1063544,'dodoos','','Access-Reject','2019-12-13 05:49:32'),(1063545,'dodoos','','Access-Reject','2019-12-13 05:49:44'),(1063546,'dodoos','','Access-Reject','2019-12-13 05:49:55'),(1063547,'dodoos','','Access-Reject','2019-12-13 05:50:07'),(1063548,'dodoos','','Access-Reject','2019-12-13 05:50:19'),(1063549,'dodoos','','Access-Reject','2019-12-13 05:50:30'),(1063550,'dodoos','','Access-Reject','2019-12-13 05:50:42'),(1063551,'dodoos','','Access-Reject','2019-12-13 05:50:54'),(1063552,'dodoos','','Access-Reject','2019-12-13 05:51:05'),(1063553,'dodoos','','Access-Reject','2019-12-13 05:51:17'),(1063554,'dodoos','','Access-Reject','2019-12-13 05:51:28'),(1063555,'dodoos','','Access-Reject','2019-12-13 05:51:40'),(1063556,'dodoos','','Access-Reject','2019-12-13 05:51:51'),(1063557,'dodoos','','Access-Reject','2019-12-13 05:52:03'),(1063558,'dodoos','','Access-Reject','2019-12-13 05:52:14'),(1063559,'dodoos','','Access-Reject','2019-12-13 05:52:25'),(1063560,'dodoos','','Access-Reject','2019-12-13 05:52:37'),(1063561,'dodoos','','Access-Reject','2019-12-13 05:52:48'),(1063562,'dodoos','','Access-Reject','2019-12-13 05:53:00'),(1063563,'dodoos','','Access-Reject','2019-12-13 05:53:11'),(1063564,'dodoos','','Access-Reject','2019-12-13 05:53:23'),(1063565,'dodoos','','Access-Reject','2019-12-13 05:53:34'),(1063566,'dodoos','','Access-Reject','2019-12-13 05:53:46'),(1063567,'dodoos','','Access-Reject','2019-12-13 05:53:58'),(1063568,'dodoos','','Access-Reject','2019-12-13 05:54:10'),(1063569,'dodoos','','Access-Reject','2019-12-13 05:54:21'),(1063570,'dodoos','','Access-Reject','2019-12-13 05:54:33'),(1063571,'dodoos','','Access-Reject','2019-12-13 05:54:45'),(1063572,'dodoos','','Access-Reject','2019-12-13 05:54:56'),(1063573,'dodoos','','Access-Reject','2019-12-13 05:55:08'),(1063574,'dodoos','','Access-Reject','2019-12-13 05:55:19'),(1063575,'dodoos','','Access-Reject','2019-12-13 05:55:31'),(1063576,'dodoos','','Access-Reject','2019-12-13 05:55:43'),(1063577,'dodoos','','Access-Reject','2019-12-13 05:55:55'),(1063578,'dodoos','','Access-Reject','2019-12-13 05:56:06'),(1063579,'dodoos','','Access-Reject','2019-12-13 05:56:18'),(1063580,'dodoos','','Access-Reject','2019-12-13 05:56:29'),(1063581,'dodoos','','Access-Reject','2019-12-13 05:56:41'),(1063582,'dodoos','','Access-Reject','2019-12-13 05:56:53'),(1063583,'dodoos','','Access-Reject','2019-12-13 05:57:04'),(1063584,'dodoos','','Access-Reject','2019-12-13 05:57:15'),(1063585,'dodoos','','Access-Reject','2019-12-13 05:57:27'),(1063586,'dodoos','','Access-Reject','2019-12-13 05:57:38'),(1063587,'dodoos','','Access-Reject','2019-12-13 05:57:50'),(1063588,'dodoos','','Access-Reject','2019-12-13 05:58:01'),(1063589,'dodoos','','Access-Reject','2019-12-13 05:58:13'),(1063590,'dodoos','','Access-Reject','2019-12-13 05:58:24'),(1063591,'dodoos','','Access-Reject','2019-12-13 05:58:36'),(1063592,'dodoos','','Access-Reject','2019-12-13 05:58:47'),(1063593,'dodoos','','Access-Reject','2019-12-13 05:58:59'),(1063594,'dodoos','','Access-Reject','2019-12-13 05:59:11'),(1063595,'dodoos','','Access-Reject','2019-12-13 05:59:22'),(1063596,'dodoos','','Access-Reject','2019-12-13 05:59:34'),(1063597,'dodoos','','Access-Reject','2019-12-13 05:59:45'),(1063598,'dodoos','','Access-Reject','2019-12-13 05:59:56'),(1063599,'dodoos','','Access-Reject','2019-12-13 06:00:08'),(1063600,'dodoos','','Access-Reject','2019-12-13 06:00:19'),(1063601,'dodoos','','Access-Reject','2019-12-13 06:00:31'),(1063602,'dodoos','','Access-Reject','2019-12-13 06:00:42'),(1063603,'dodoos','','Access-Reject','2019-12-13 06:00:53'),(1063604,'dodoos','','Access-Reject','2019-12-13 06:01:05'),(1063605,'dodoos','','Access-Reject','2019-12-13 06:01:17'),(1063606,'dodoos','','Access-Reject','2019-12-13 06:01:28'),(1063607,'dodoos','','Access-Reject','2019-12-13 06:01:40'),(1063608,'dodoos','','Access-Reject','2019-12-13 06:01:51'),(1063609,'dodoos','','Access-Reject','2019-12-13 06:02:03'),(1063610,'dodoos','','Access-Reject','2019-12-13 06:02:14'),(1063611,'dodoos','','Access-Reject','2019-12-13 06:02:26'),(1063612,'dodoos','','Access-Reject','2019-12-13 06:02:37'),(1063613,'dodoos','','Access-Reject','2019-12-13 06:02:49'),(1063614,'dodoos','','Access-Reject','2019-12-13 06:03:00'),(1063615,'dodoos','','Access-Reject','2019-12-13 06:03:11'),(1063616,'dodoos','','Access-Reject','2019-12-13 06:03:23'),(1063617,'dodoos','','Access-Reject','2019-12-13 06:03:34'),(1063618,'dodoos','','Access-Reject','2019-12-13 06:03:46'),(1063619,'dodoos','','Access-Reject','2019-12-13 06:03:57'),(1063620,'dodoos','','Access-Reject','2019-12-13 06:04:09'),(1063621,'dodoos','','Access-Reject','2019-12-13 06:04:20'),(1063622,'dodoos','','Access-Reject','2019-12-13 06:04:31'),(1063623,'dodoos','','Access-Reject','2019-12-13 06:04:43'),(1063624,'dodoos','','Access-Reject','2019-12-13 06:04:54'),(1063625,'dodoos','','Access-Reject','2019-12-13 06:05:05'),(1063626,'dodoos','','Access-Reject','2019-12-13 06:05:17'),(1063627,'dodoos','','Access-Reject','2019-12-13 06:05:28'),(1063628,'dodoos','','Access-Reject','2019-12-13 06:05:40'),(1063629,'dodoos','','Access-Reject','2019-12-13 06:05:51'),(1063630,'dodoos','','Access-Reject','2019-12-13 06:06:03'),(1063631,'dodoos','','Access-Reject','2019-12-13 06:06:14'),(1063632,'dodoos','','Access-Reject','2019-12-13 06:06:25'),(1063633,'dodoos','','Access-Reject','2019-12-13 06:06:37'),(1063634,'dodoos','','Access-Reject','2019-12-13 06:06:48'),(1063635,'dodoos','','Access-Reject','2019-12-13 06:07:00'),(1063636,'dodoos','','Access-Reject','2019-12-13 06:07:11'),(1063637,'dodoos','','Access-Reject','2019-12-13 06:07:23'),(1063638,'dodoos','','Access-Reject','2019-12-13 06:07:34'),(1063639,'dodoos','','Access-Reject','2019-12-13 06:07:45'),(1063640,'dodoos','','Access-Reject','2019-12-13 06:07:57'),(1063641,'dodoos','','Access-Reject','2019-12-13 06:08:08'),(1063642,'dodoos','','Access-Reject','2019-12-13 06:08:20'),(1063643,'dodoos','','Access-Reject','2019-12-13 06:08:31'),(1063644,'dodoos','','Access-Reject','2019-12-13 06:08:42'),(1063645,'dodoos','','Access-Reject','2019-12-13 06:08:54'),(1063646,'dodoos','','Access-Reject','2019-12-13 06:09:05'),(1063647,'dodoos','','Access-Reject','2019-12-13 06:09:16'),(1063648,'dodoos','','Access-Reject','2019-12-13 06:09:28'),(1063649,'dodoos','','Access-Reject','2019-12-13 06:09:39'),(1063650,'dodoos','','Access-Reject','2019-12-13 06:09:51'),(1063651,'dodoos','','Access-Reject','2019-12-13 06:10:02'),(1063652,'affiliation','','Access-Accept','2019-12-13 06:10:02'),(1063653,'anane-fenin','','Access-Accept','2019-12-13 06:10:08'),(1063654,'dodoos','','Access-Reject','2019-12-13 06:10:13'),(1063655,'dodoos','','Access-Reject','2019-12-13 06:10:25'),(1063656,'dodoos','','Access-Reject','2019-12-13 06:10:36'),(1063657,'dodoos','','Access-Reject','2019-12-13 06:10:48'),(1063658,'dodoos','','Access-Reject','2019-12-13 06:10:59'),(1063659,'dodoos','','Access-Reject','2019-12-13 06:11:11'),(1063660,'dodoos','','Access-Reject','2019-12-13 06:11:22'),(1063661,'dodoos','','Access-Reject','2019-12-13 06:11:33'),(1063662,'dodoos','','Access-Reject','2019-12-13 06:11:45'),(1063663,'dodoos','','Access-Reject','2019-12-13 06:11:56'),(1063664,'dodoos','','Access-Reject','2019-12-13 06:12:08'),(1063665,'dodoos','','Access-Reject','2019-12-13 06:12:19'),(1063666,'dodoos','','Access-Reject','2019-12-13 06:12:30'),(1063667,'dodoos','','Access-Reject','2019-12-13 06:12:42'),(1063668,'dodoos','','Access-Reject','2019-12-13 06:12:53'),(1063669,'dodoos','','Access-Reject','2019-12-13 06:13:05'),(1063670,'dodoos','','Access-Reject','2019-12-13 06:13:16'),(1063671,'dodoos','','Access-Reject','2019-12-13 06:13:27'),(1063672,'dodoos','','Access-Reject','2019-12-13 06:13:39'),(1063673,'dodoos','','Access-Reject','2019-12-13 06:13:50'),(1063674,'dodoos','','Access-Reject','2019-12-13 06:14:02'),(1063675,'dodoos','','Access-Reject','2019-12-13 06:14:13'),(1063676,'dodoos','','Access-Reject','2019-12-13 06:14:24'),(1063677,'dodoos','','Access-Reject','2019-12-13 06:14:36'),(1063678,'dodoos','','Access-Reject','2019-12-13 06:14:47'),(1063679,'dodoos','','Access-Reject','2019-12-13 06:14:59'),(1063680,'dodoos','','Access-Reject','2019-12-13 06:15:10'),(1063681,'dodoos','','Access-Reject','2019-12-13 06:15:22'),(1063682,'dodoos','','Access-Reject','2019-12-13 06:15:33'),(1063683,'dodoos','','Access-Reject','2019-12-13 06:15:45'),(1063684,'dodoos','','Access-Reject','2019-12-13 06:15:56'),(1063685,'dodoos','','Access-Reject','2019-12-13 06:16:08'),(1063686,'dodoos','','Access-Reject','2019-12-13 06:16:19'),(1063687,'dodoos','','Access-Reject','2019-12-13 06:16:30'),(1063688,'dodoos','','Access-Reject','2019-12-13 06:16:42'),(1063689,'dodoos','','Access-Reject','2019-12-13 06:16:53'),(1063690,'dodoos','','Access-Reject','2019-12-13 06:17:05'),(1063691,'dodoos','','Access-Reject','2019-12-13 06:17:16'),(1063692,'dodoos','','Access-Reject','2019-12-13 06:17:27'),(1063693,'dodoos','','Access-Reject','2019-12-13 06:17:39'),(1063694,'dodoos','','Access-Reject','2019-12-13 06:17:50'),(1063695,'dodoos','','Access-Reject','2019-12-13 06:18:02'),(1063696,'dodoos','','Access-Reject','2019-12-13 06:18:13'),(1063697,'dodoos','','Access-Reject','2019-12-13 06:18:25'),(1063698,'dodoos','','Access-Reject','2019-12-13 06:18:36'),(1063699,'dodoos','','Access-Reject','2019-12-13 06:18:47'),(1063700,'dodoos','','Access-Reject','2019-12-13 06:18:59'),(1063701,'dodoos','','Access-Reject','2019-12-13 06:19:10'),(1063702,'dodoos','','Access-Reject','2019-12-13 06:19:22'),(1063703,'dodoos','','Access-Reject','2019-12-13 06:19:33'),(1063704,'dodoos','','Access-Reject','2019-12-13 06:19:45'),(1063705,'dodoos','','Access-Reject','2019-12-13 06:19:56'),(1063706,'dodoos','','Access-Reject','2019-12-13 06:20:07'),(1063707,'dodoos','','Access-Reject','2019-12-13 06:20:19'),(1063708,'dodoos','','Access-Reject','2019-12-13 06:20:30'),(1063709,'dodoos','','Access-Reject','2019-12-13 06:20:42'),(1063710,'dodoos','','Access-Reject','2019-12-13 06:20:53'),(1063711,'dodoos','','Access-Reject','2019-12-13 06:21:04'),(1063712,'dodoos','','Access-Reject','2019-12-13 06:21:16'),(1063713,'dodoos','','Access-Reject','2019-12-13 06:21:27'),(1063714,'dodoos','','Access-Reject','2019-12-13 06:21:39'),(1063715,'dodoos','','Access-Reject','2019-12-13 06:21:50'),(1063716,'dodoos','','Access-Reject','2019-12-13 06:22:01'),(1063717,'dodoos','','Access-Reject','2019-12-13 06:22:13'),(1063718,'dodoos','','Access-Reject','2019-12-13 06:22:24'),(1063719,'dodoos','','Access-Reject','2019-12-13 06:22:36'),(1063720,'dodoos','','Access-Reject','2019-12-13 06:22:47'),(1063721,'dodoos','','Access-Reject','2019-12-13 06:22:59'),(1063722,'dodoos','','Access-Reject','2019-12-13 06:23:10'),(1063723,'dodoos','','Access-Reject','2019-12-13 06:23:21'),(1063724,'dodoos','','Access-Reject','2019-12-13 06:23:33'),(1063725,'dodoos','','Access-Reject','2019-12-13 06:23:44'),(1063726,'dodoos','','Access-Reject','2019-12-13 06:23:56'),(1063727,'dodoos','','Access-Reject','2019-12-13 06:24:07'),(1063728,'dodoos','','Access-Reject','2019-12-13 06:24:19'),(1063729,'dodoos','','Access-Reject','2019-12-13 06:24:30'),(1063730,'dodoos','','Access-Reject','2019-12-13 06:24:41'),(1063731,'dodoos','','Access-Reject','2019-12-13 06:24:53'),(1063732,'dodoos','','Access-Reject','2019-12-13 06:25:04'),(1063733,'dodoos','','Access-Reject','2019-12-13 06:25:16'),(1063734,'dodoos','','Access-Reject','2019-12-13 06:25:27'),(1063735,'dodoos','','Access-Reject','2019-12-13 06:25:38'),(1063736,'dodoos','','Access-Reject','2019-12-13 06:25:50'),(1063737,'dodoos','','Access-Reject','2019-12-13 06:26:01'),(1063738,'dodoos','','Access-Reject','2019-12-13 06:26:13'),(1063739,'dodoos','','Access-Reject','2019-12-13 06:26:24'),(1063740,'dodoos','','Access-Reject','2019-12-13 06:26:35'),(1063741,'dodoos','','Access-Reject','2019-12-13 06:26:47'),(1063742,'dodoos','','Access-Reject','2019-12-13 06:26:58'),(1063743,'dodoos','','Access-Reject','2019-12-13 06:27:10'),(1063744,'dodoos','','Access-Reject','2019-12-13 06:27:21'),(1063745,'baduwa','','Access-Accept','2019-12-13 06:27:27'),(1063746,'dodoos','','Access-Reject','2019-12-13 06:27:32'),(1063747,'dodoos','','Access-Reject','2019-12-13 06:27:44'),(1063748,'dodoos','','Access-Reject','2019-12-13 06:27:55'),(1063749,'dodoos','','Access-Reject','2019-12-13 06:28:06'),(1063750,'dodoos','','Access-Reject','2019-12-13 06:28:18'),(1063751,'dodoos','','Access-Reject','2019-12-13 06:28:29'),(1063752,'dodoos','','Access-Reject','2019-12-13 06:28:41'),(1063753,'dodoos','','Access-Reject','2019-12-13 06:28:52'),(1063754,'dodoos','','Access-Reject','2019-12-13 06:29:04'),(1063755,'dodoos','','Access-Reject','2019-12-13 06:29:15'),(1063756,'dodoos','','Access-Reject','2019-12-13 06:29:27'),(1063757,'dodoos','','Access-Reject','2019-12-13 06:29:38'),(1063758,'dodoos','','Access-Reject','2019-12-13 06:29:49'),(1063759,'dodoos','','Access-Reject','2019-12-13 06:30:01'),(1063760,'dodoos','','Access-Reject','2019-12-13 06:30:13'),(1063761,'dodoos','','Access-Reject','2019-12-13 06:30:24'),(1063762,'dodoos','','Access-Reject','2019-12-13 06:30:36'),(1063763,'dodoos','','Access-Reject','2019-12-13 06:30:47'),(1063764,'dodoos','','Access-Reject','2019-12-13 06:30:58'),(1063765,'dodoos','','Access-Reject','2019-12-13 06:31:10'),(1063766,'dodoos','','Access-Reject','2019-12-13 06:31:21'),(1063767,'dodoos','','Access-Reject','2019-12-13 06:31:33'),(1063768,'dodoos','','Access-Reject','2019-12-13 06:31:45'),(1063769,'dodoos','','Access-Reject','2019-12-13 06:31:56'),(1063770,'dodoos','','Access-Reject','2019-12-13 06:32:07'),(1063771,'dodoos','','Access-Reject','2019-12-13 06:32:19'),(1063772,'dodoos','','Access-Reject','2019-12-13 06:32:30'),(1063773,'dodoos','','Access-Reject','2019-12-13 06:32:42'),(1063774,'dodoos','','Access-Reject','2019-12-13 06:32:53'),(1063775,'dodoos','','Access-Reject','2019-12-13 06:33:05'),(1063776,'dodoos','','Access-Reject','2019-12-13 06:33:16'),(1063777,'dodoos','','Access-Reject','2019-12-13 06:33:27'),(1063778,'dodoos','','Access-Reject','2019-12-13 06:33:39'),(1063779,'dodoos','','Access-Reject','2019-12-13 06:33:50'),(1063780,'dodoos','','Access-Reject','2019-12-13 06:34:01'),(1063781,'dodoos','','Access-Reject','2019-12-13 06:34:13'),(1063782,'dodoos','','Access-Reject','2019-12-13 06:34:24'),(1063783,'dodoos','','Access-Reject','2019-12-13 06:34:36'),(1063784,'dodoos','','Access-Reject','2019-12-13 06:34:47'),(1063785,'src_hostel','','Access-Accept','2019-12-13 06:34:53'),(1063786,'dodoos','','Access-Reject','2019-12-13 06:34:59'),(1063787,'dodoos','','Access-Reject','2019-12-13 06:35:10'),(1063788,'dodoos','','Access-Reject','2019-12-13 06:35:21'),(1063789,'dodoos','','Access-Reject','2019-12-13 06:35:33'),(1063790,'dodoos','','Access-Reject','2019-12-13 06:35:44'),(1063791,'dodoos','','Access-Reject','2019-12-13 06:35:55'),(1063792,'dodoos','','Access-Reject','2019-12-13 06:36:07'),(1063793,'dodoos','','Access-Reject','2019-12-13 06:36:19'),(1063794,'dodoos','','Access-Reject','2019-12-13 06:36:30'),(1063795,'dodoos','','Access-Reject','2019-12-13 06:36:41'),(1063796,'dodoos','','Access-Reject','2019-12-13 06:36:53'),(1063797,'dodoos','','Access-Reject','2019-12-13 06:37:04'),(1063798,'dodoos','','Access-Reject','2019-12-13 06:37:16'),(1063799,'dodoos','','Access-Reject','2019-12-13 06:37:27'),(1063800,'dodoos','','Access-Reject','2019-12-13 06:37:32'),(1063801,'dodoos','','Access-Reject','2019-12-13 06:37:33'),(1063802,'dodoos','','Access-Reject','2019-12-13 06:37:35'),(1063803,'dodoos','','Access-Reject','2019-12-13 06:37:37'),(1063804,'dodoos','','Access-Reject','2019-12-13 06:37:40'),(1063805,'dodoos','','Access-Reject','2019-12-13 06:37:44'),(1063806,'dodoos','','Access-Reject','2019-12-13 06:37:52'),(1063807,'dodoos','','Access-Reject','2019-12-13 06:38:03'),(1063808,'dodoos','','Access-Reject','2019-12-13 06:38:15'),(1063809,'dodoos','','Access-Reject','2019-12-13 06:38:26'),(1063810,'dodoos','','Access-Reject','2019-12-13 06:38:38'),(1063811,'dodoos','','Access-Reject','2019-12-13 06:38:49'),(1063812,'dodoos','','Access-Reject','2019-12-13 06:39:01'),(1063813,'dodoos','','Access-Reject','2019-12-13 06:39:12'),(1063814,'dodoos','','Access-Reject','2019-12-13 06:39:24'),(1063815,'dodoos','','Access-Reject','2019-12-13 06:39:35'),(1063816,'dodoos','','Access-Reject','2019-12-13 06:39:46'),(1063817,'dodoos','','Access-Reject','2019-12-13 06:39:58'),(1063818,'dodoos','','Access-Reject','2019-12-13 06:40:09'),(1063819,'capitalhill','','Access-Accept','2019-12-13 06:40:10'),(1063820,'dodoos','','Access-Reject','2019-12-13 06:40:20'),(1063821,'dodoos','','Access-Reject','2019-12-13 06:40:32'),(1063822,'dodoos','','Access-Reject','2019-12-13 06:40:43'),(1063823,'dodoos','','Access-Reject','2019-12-13 06:40:55'),(1063824,'dodoos','','Access-Reject','2019-12-13 06:41:06'),(1063825,'dodoos','','Access-Reject','2019-12-13 06:41:18'),(1063826,'dodoos','','Access-Reject','2019-12-13 06:41:29'),(1063827,'dodoos','','Access-Reject','2019-12-13 06:41:41'),(1063828,'dodoos','','Access-Reject','2019-12-13 06:41:52'),(1063829,'dodoos','','Access-Reject','2019-12-13 06:42:04'),(1063830,'dodoos','','Access-Reject','2019-12-13 06:42:15'),(1063831,'dodoos','','Access-Reject','2019-12-13 06:42:26'),(1063832,'dodoos','','Access-Reject','2019-12-13 06:42:38'),(1063833,'dodoos','','Access-Reject','2019-12-13 06:42:49'),(1063834,'dodoos','','Access-Reject','2019-12-13 06:43:01'),(1063835,'dodoos','','Access-Reject','2019-12-13 06:43:12'),(1063836,'dodoos','','Access-Reject','2019-12-13 06:43:23'),(1063837,'dodoos','','Access-Reject','2019-12-13 06:43:35'),(1063838,'dodoos','','Access-Reject','2019-12-13 06:43:46'),(1063839,'dodoos','','Access-Reject','2019-12-13 06:43:58'),(1063840,'dodoos','','Access-Reject','2019-12-13 06:44:09'),(1063841,'dodoos','','Access-Reject','2019-12-13 06:44:20'),(1063842,'dodoos','','Access-Reject','2019-12-13 06:44:32'),(1063843,'dodoos','','Access-Reject','2019-12-13 06:44:43'),(1063844,'dodoos','','Access-Reject','2019-12-13 06:44:55'),(1063845,'dodoos','','Access-Reject','2019-12-13 06:45:06'),(1063846,'dodoos','','Access-Reject','2019-12-13 06:45:18'),(1063847,'dodoos','','Access-Reject','2019-12-13 06:45:29'),(1063848,'dodoos','','Access-Reject','2019-12-13 06:45:40'),(1063849,'dodoos','','Access-Reject','2019-12-13 06:45:52'),(1063850,'ekpetis','','Access-Accept','2019-12-13 06:46:01'),(1063851,'dodoos','','Access-Reject','2019-12-13 06:46:03'),(1063852,'dodoos','','Access-Reject','2019-12-13 06:46:15'),(1063853,'dodoos','','Access-Reject','2019-12-13 06:46:26'),(1063854,'dodoos','','Access-Reject','2019-12-13 06:46:38'),(1063855,'dodoos','','Access-Reject','2019-12-13 06:46:49'),(1063856,'dodoos','','Access-Reject','2019-12-13 06:47:00'),(1063857,'dodoos','','Access-Reject','2019-12-13 06:47:12'),(1063858,'dodoos','','Access-Reject','2019-12-13 06:47:23'),(1063859,'dodoos','','Access-Reject','2019-12-13 06:47:35'),(1063860,'dodoos','','Access-Reject','2019-12-13 06:47:46'),(1063861,'home','','Access-Accept','2019-12-13 06:47:51'),(1063862,'dodoos','','Access-Reject','2019-12-13 06:47:58'),(1063863,'dodoos','','Access-Reject','2019-12-13 06:48:09'),(1063864,'dodoos','','Access-Reject','2019-12-13 06:48:20'),(1063865,'dodoos','','Access-Reject','2019-12-13 06:48:32'),(1063866,'dodoos','','Access-Reject','2019-12-13 06:48:43'),(1063867,'dodoos','','Access-Reject','2019-12-13 06:48:55'),(1063868,'dodoos','','Access-Reject','2019-12-13 06:49:06'),(1063869,'dodoos','','Access-Reject','2019-12-13 06:49:18'),(1063870,'dodoos','','Access-Reject','2019-12-13 06:49:29'),(1063871,'dodoos','','Access-Reject','2019-12-13 06:49:40'),(1063872,'dodoos','','Access-Reject','2019-12-13 06:49:52'),(1063873,'dodoos','','Access-Reject','2019-12-13 06:50:03'),(1063874,'dodoos','','Access-Reject','2019-12-13 06:50:15'),(1063875,'dodoos','','Access-Reject','2019-12-13 06:50:26'),(1063876,'dodoos','','Access-Reject','2019-12-13 06:50:38'),(1063877,'dodoos','','Access-Reject','2019-12-13 06:50:49'),(1063878,'dodoos','','Access-Reject','2019-12-13 06:51:00'),(1063879,'dodoos','','Access-Reject','2019-12-13 06:51:12'),(1063880,'dodoos','','Access-Reject','2019-12-13 06:51:23'),(1063881,'dodoos','','Access-Reject','2019-12-13 06:51:35'),(1063882,'dodoos','','Access-Reject','2019-12-13 06:51:46'),(1063883,'dodoos','','Access-Reject','2019-12-13 06:51:58'),(1063884,'dodoos','','Access-Reject','2019-12-13 06:52:10'),(1063885,'dodoos','','Access-Reject','2019-12-13 06:52:21'),(1063886,'dodoos','','Access-Reject','2019-12-13 06:52:33'),(1063887,'dodoos','','Access-Reject','2019-12-13 06:52:44'),(1063888,'dodoos','','Access-Reject','2019-12-13 06:52:55'),(1063889,'dodoos','','Access-Reject','2019-12-13 06:53:07'),(1063890,'dodoos','','Access-Reject','2019-12-13 06:53:18'),(1063891,'dodoos','','Access-Reject','2019-12-13 06:53:30'),(1063892,'dodoos','','Access-Reject','2019-12-13 06:53:41'),(1063893,'dodoos','','Access-Reject','2019-12-13 06:53:52'),(1063894,'dodoos','','Access-Reject','2019-12-13 06:54:04'),(1063895,'dodoos','','Access-Reject','2019-12-13 06:54:15'),(1063896,'dodoos','','Access-Reject','2019-12-13 06:54:27'),(1063897,'dodoos','','Access-Reject','2019-12-13 06:54:38'),(1063898,'dodoos','','Access-Reject','2019-12-13 06:54:50'),(1063899,'dodoos','','Access-Reject','2019-12-13 06:55:01'),(1063900,'dodoos','','Access-Reject','2019-12-13 06:55:13'),(1063901,'dodoos','','Access-Reject','2019-12-13 06:55:25'),(1063902,'dodoos','','Access-Reject','2019-12-13 06:55:36'),(1063903,'dodoos','','Access-Reject','2019-12-13 06:55:48'),(1063904,'dodoos','','Access-Reject','2019-12-13 06:55:59'),(1063905,'dodoos','','Access-Reject','2019-12-13 06:56:11'),(1063906,'dodoos','','Access-Reject','2019-12-13 06:56:22'),(1063907,'dodoos','','Access-Reject','2019-12-13 06:56:33'),(1063908,'dodoos','','Access-Reject','2019-12-13 06:56:45'),(1063909,'dodoos','','Access-Reject','2019-12-13 06:56:56'),(1063910,'dodoos','','Access-Reject','2019-12-13 06:57:07'),(1063911,'dodoos','','Access-Reject','2019-12-13 06:57:19'),(1063912,'dodoos','','Access-Reject','2019-12-13 06:57:30'),(1063913,'dodoos','','Access-Reject','2019-12-13 06:57:42'),(1063914,'dodoos','','Access-Reject','2019-12-13 06:57:53'),(1063915,'dodoos','','Access-Reject','2019-12-13 06:58:05'),(1063916,'dodoos','','Access-Reject','2019-12-13 06:58:16'),(1063917,'dodoos','','Access-Reject','2019-12-13 06:58:27'),(1063918,'dodoos','','Access-Reject','2019-12-13 06:58:39'),(1063919,'dodoos','','Access-Reject','2019-12-13 06:58:50'),(1063920,'dodoos','','Access-Reject','2019-12-13 06:59:02'),(1063921,'dodoos','','Access-Reject','2019-12-13 06:59:13'),(1063922,'dodoos','','Access-Reject','2019-12-13 06:59:25'),(1063923,'dodoos','','Access-Reject','2019-12-13 06:59:37'),(1063924,'dodoos','','Access-Reject','2019-12-13 06:59:49'),(1063925,'dodoos','','Access-Reject','2019-12-13 07:00:01'),(1063926,'dodoos','','Access-Reject','2019-12-13 07:00:12'),(1063927,'dodoos','','Access-Reject','2019-12-13 07:00:24'),(1063928,'dodoos','','Access-Reject','2019-12-13 07:00:35'),(1063929,'dodoos','','Access-Reject','2019-12-13 07:00:47'),(1063930,'dodoos','','Access-Reject','2019-12-13 07:00:58'),(1063931,'dodoos','','Access-Reject','2019-12-13 07:01:10'),(1063932,'dodoos','','Access-Reject','2019-12-13 07:01:21'),(1063933,'dodoos','','Access-Reject','2019-12-13 07:01:32'),(1063934,'dodoos','','Access-Reject','2019-12-13 07:01:44'),(1063935,'dodoos','','Access-Reject','2019-12-13 07:01:55'),(1063936,'dodoos','','Access-Reject','2019-12-13 07:02:07'),(1063937,'dodoos','','Access-Reject','2019-12-13 07:02:18'),(1063938,'dodoos','','Access-Reject','2019-12-13 07:02:30'),(1063939,'dodoos','','Access-Reject','2019-12-13 07:02:41'),(1063940,'dodoos','','Access-Reject','2019-12-13 07:02:53'),(1063941,'dodoos','','Access-Reject','2019-12-13 07:03:04'),(1063942,'dodoos','','Access-Reject','2019-12-13 07:03:15'),(1063943,'dodoos','','Access-Reject','2019-12-13 07:03:27'),(1063944,'baduwa','','Access-Accept','2019-12-13 07:31:52'),(1063945,'dodoos','','Access-Reject','2019-12-13 07:32:14'),(1063946,'dodoos','','Access-Reject','2019-12-13 07:32:15'),(1063947,'dodoos','','Access-Reject','2019-12-13 07:32:18'),(1063948,'dodoos','','Access-Reject','2019-12-13 07:32:20'),(1063949,'adukpos','','Access-Accept','2019-12-13 07:32:22'),(1063950,'dodoos','','Access-Reject','2019-12-13 07:32:23'),(1063951,'dodoos','','Access-Reject','2019-12-13 07:32:28'),(1063952,'dodoos','','Access-Reject','2019-12-13 07:32:36'),(1063953,'nyarko-sampson','','Access-Accept','2019-12-13 07:32:44'),(1063954,'ekpetis','','Access-Accept','2019-12-13 07:32:45'),(1063955,'dodoos','','Access-Reject','2019-12-13 07:32:47'),(1063956,'dodoos','','Access-Reject','2019-12-13 07:32:59'),(1063957,'dodoos','','Access-Reject','2019-12-13 07:33:11'),(1063958,'dodoos','','Access-Reject','2019-12-13 07:33:22'),(1063959,'dodoos','','Access-Reject','2019-12-13 07:33:34'),(1063960,'dodoos','','Access-Reject','2019-12-13 07:33:46'),(1063961,'dodoos','','Access-Reject','2019-12-13 07:33:58'),(1063962,'dodoos','','Access-Reject','2019-12-13 07:34:09'),(1063963,'dodoos','','Access-Reject','2019-12-13 07:34:21'),(1063964,'dodoos','','Access-Reject','2019-12-13 07:34:32'),(1063965,'dodoos','','Access-Reject','2019-12-13 07:34:44'),(1063966,'src_hostel','','Access-Accept','2019-12-13 07:34:53'),(1063967,'dodoos','','Access-Reject','2019-12-13 07:34:55'),(1063968,'dodoos','','Access-Reject','2019-12-13 07:35:07'),(1063969,'dodoos','','Access-Reject','2019-12-13 07:35:19'),(1063970,'dodoos','','Access-Reject','2019-12-13 07:35:31'),(1063971,'dodoos','','Access-Reject','2019-12-13 07:35:42'),(1063972,'dodoos','','Access-Reject','2019-12-13 07:35:54'),(1063973,'dodoos','','Access-Reject','2019-12-13 07:36:05'),(1063974,'dodoos','','Access-Reject','2019-12-13 07:36:16'),(1063975,'dodoos','','Access-Reject','2019-12-13 07:36:28'),(1063976,'dodoos','','Access-Reject','2019-12-13 07:36:39'),(1063977,'dodoos','','Access-Reject','2019-12-13 07:36:51'),(1063978,'dodoos','','Access-Reject','2019-12-13 07:37:02'),(1063979,'dodoos','','Access-Reject','2019-12-13 07:37:14'),(1063980,'dodoos','','Access-Reject','2019-12-13 07:37:25'),(1063981,'dodoos','','Access-Reject','2019-12-13 07:37:36'),(1063982,'dodoos','','Access-Reject','2019-12-13 07:37:48'),(1063983,'dodoos','','Access-Reject','2019-12-13 07:37:59'),(1063984,'dodoos','','Access-Reject','2019-12-13 07:38:11'),(1063985,'dodoos','','Access-Reject','2019-12-13 07:38:22'),(1063986,'dodoos','','Access-Reject','2019-12-13 07:38:34'),(1063987,'dodoos','','Access-Reject','2019-12-13 07:38:45'),(1063988,'dodoos','','Access-Reject','2019-12-13 07:38:56'),(1063989,'dodoos','','Access-Reject','2019-12-13 07:39:08'),(1063990,'dodoos','','Access-Reject','2019-12-13 07:39:19'),(1063991,'dodoos','','Access-Reject','2019-12-13 07:39:31'),(1063992,'dodoos','','Access-Reject','2019-12-13 07:39:42'),(1063993,'dodoos','','Access-Reject','2019-12-13 07:39:53'),(1063994,'dodoos','','Access-Reject','2019-12-13 07:40:05'),(1063995,'capitalhill','','Access-Accept','2019-12-13 07:40:11'),(1063996,'dodoos','','Access-Reject','2019-12-13 07:40:16'),(1063997,'dodoos','','Access-Reject','2019-12-13 07:40:28'),(1063998,'dodoos','','Access-Reject','2019-12-13 07:40:39'),(1063999,'dodoos','','Access-Reject','2019-12-13 07:40:51'),(1064000,'dodoos','','Access-Reject','2019-12-13 07:41:02'),(1064001,'dodoos','','Access-Reject','2019-12-13 07:41:14'),(1064002,'dodoos','','Access-Reject','2019-12-13 07:41:25'),(1064003,'dodoos','','Access-Reject','2019-12-13 07:41:36'),(1064004,'dodoos','','Access-Reject','2019-12-13 07:41:48'),(1064005,'dodoos','','Access-Reject','2019-12-13 07:41:59'),(1064006,'dodoos','','Access-Reject','2019-12-13 07:42:11'),(1064007,'dodoos','','Access-Reject','2019-12-13 07:42:22'),(1064008,'dodoos','','Access-Reject','2019-12-13 07:42:33'),(1064009,'dodoos','','Access-Reject','2019-12-13 07:42:45'),(1064010,'dodoos','','Access-Reject','2019-12-13 07:42:56'),(1064011,'dodoos','','Access-Reject','2019-12-13 07:43:08'),(1064012,'dodoos','','Access-Reject','2019-12-13 07:43:19'),(1064013,'dodoos','','Access-Reject','2019-12-13 07:43:30'),(1064014,'dodoos','','Access-Reject','2019-12-13 07:43:42'),(1064015,'dodoos','','Access-Reject','2019-12-13 07:43:53'),(1064016,'dodoos','','Access-Reject','2019-12-13 07:44:05'),(1064017,'dodoos','','Access-Reject','2019-12-13 07:44:16'),(1064018,'dodoos','','Access-Reject','2019-12-13 07:44:28'),(1064019,'dodoos','','Access-Reject','2019-12-13 07:44:39'),(1064020,'dodoos','','Access-Reject','2019-12-13 07:44:50'),(1064021,'dodoos','','Access-Reject','2019-12-13 07:45:02'),(1064022,'dodoos','','Access-Reject','2019-12-13 07:45:13'),(1064023,'dodoos','','Access-Reject','2019-12-13 07:45:25'),(1064024,'dodoos','','Access-Reject','2019-12-13 07:45:36'),(1064025,'pempamsie','','Access-Accept','2019-12-13 07:45:43'),(1064026,'dodoos','','Access-Reject','2019-12-13 07:45:47'),(1064027,'dodoos','','Access-Reject','2019-12-13 07:45:59'),(1064028,'ekpetis','','Access-Accept','2019-12-13 07:46:00'),(1064029,'dodoos','','Access-Reject','2019-12-13 07:46:10'),(1064030,'dodoos','','Access-Reject','2019-12-13 07:46:21'),(1064031,'dodoos','','Access-Reject','2019-12-13 07:46:33'),(1064032,'dodoos','','Access-Reject','2019-12-13 07:46:44'),(1064033,'dodoos','','Access-Reject','2019-12-13 07:46:56'),(1064034,'dodoos','','Access-Reject','2019-12-13 07:47:07'),(1064035,'dodoos','','Access-Reject','2019-12-13 07:47:19'),(1064036,'dodoos','','Access-Reject','2019-12-13 07:47:30'),(1064037,'dodoos','','Access-Reject','2019-12-13 07:47:41'),(1064038,'dodoos','','Access-Reject','2019-12-13 07:47:53'),(1064039,'dodoos','','Access-Reject','2019-12-13 07:48:04'),(1064040,'dodoos','','Access-Reject','2019-12-13 07:48:16'),(1064041,'dodoos','','Access-Reject','2019-12-13 07:48:27'),(1064042,'dodoos','','Access-Reject','2019-12-13 07:48:38'),(1064043,'dodoos','','Access-Reject','2019-12-13 07:48:50'),(1064044,'dodoos','','Access-Reject','2019-12-13 07:49:01'),(1064045,'dodoos','','Access-Reject','2019-12-13 07:49:13'),(1064046,'dodoos','','Access-Reject','2019-12-13 07:49:24'),(1064047,'dodoos','','Access-Reject','2019-12-13 07:49:35'),(1064048,'dodoos','','Access-Reject','2019-12-13 07:49:47'),(1064049,'dodoos','','Access-Reject','2019-12-13 07:49:58'),(1064050,'dodoos','','Access-Reject','2019-12-13 07:50:10'),(1064051,'dodoos','','Access-Reject','2019-12-13 07:50:21'),(1064052,'dodoos','','Access-Reject','2019-12-13 07:50:32'),(1064053,'dodoos','','Access-Reject','2019-12-13 07:50:44'),(1064054,'dodoos','','Access-Reject','2019-12-13 07:50:55'),(1064055,'dodoos','','Access-Reject','2019-12-13 07:51:07'),(1064056,'dodoos','','Access-Reject','2019-12-13 07:51:18'),(1064057,'dodoos','','Access-Reject','2019-12-13 07:51:30'),(1064058,'dodoos','','Access-Reject','2019-12-13 07:51:41'),(1064059,'dodoos','','Access-Reject','2019-12-13 07:51:53'),(1064060,'dodoos','','Access-Reject','2019-12-13 07:52:04'),(1064061,'dodoos','','Access-Reject','2019-12-13 07:52:16'),(1064062,'dodoos','','Access-Reject','2019-12-13 07:52:27'),(1064063,'dodoos','','Access-Reject','2019-12-13 07:52:38'),(1064064,'dodoos','','Access-Reject','2019-12-13 07:52:50'),(1064065,'dodoos','','Access-Reject','2019-12-13 07:53:34'),(1064066,'dodoos','','Access-Reject','2019-12-13 07:53:45'),(1064067,'dodoos','','Access-Reject','2019-12-13 07:53:57'),(1064068,'dodoos','','Access-Reject','2019-12-13 07:54:08'),(1064069,'dodoos','','Access-Reject','2019-12-13 07:54:20'),(1064070,'dodoos','','Access-Reject','2019-12-13 07:54:31'),(1064071,'dodoos','','Access-Reject','2019-12-13 07:54:43'),(1064072,'dodoos','','Access-Reject','2019-12-13 07:54:54'),(1064073,'dodoos','','Access-Reject','2019-12-13 07:55:05'),(1064074,'dodoos','','Access-Reject','2019-12-13 07:55:17'),(1064075,'dodoos','','Access-Reject','2019-12-13 07:55:28'),(1064076,'dodoos','','Access-Reject','2019-12-13 07:55:40'),(1064077,'dodoos','','Access-Reject','2019-12-13 07:55:51'),(1064078,'dodoos','','Access-Reject','2019-12-13 07:56:03'),(1064079,'dodoos','','Access-Reject','2019-12-13 07:56:14'),(1064080,'dodoos','','Access-Reject','2019-12-13 07:56:25'),(1064081,'dodoos','','Access-Reject','2019-12-13 07:56:37'),(1064082,'dodoos','','Access-Reject','2019-12-13 07:56:48'),(1064083,'dodoos','','Access-Reject','2019-12-13 07:56:59'),(1064084,'dodoos','','Access-Reject','2019-12-13 07:57:11'),(1064085,'dodoos','','Access-Reject','2019-12-13 07:57:22'),(1064086,'dodoos','','Access-Reject','2019-12-13 07:57:34'),(1064087,'dodoos','','Access-Reject','2019-12-13 07:57:45'),(1064088,'dodoos','','Access-Reject','2019-12-13 07:57:56'),(1064089,'dodoos','','Access-Reject','2019-12-13 07:58:08'),(1064090,'dodoos','','Access-Reject','2019-12-13 07:58:19'),(1064091,'dodoos','','Access-Reject','2019-12-13 07:58:31'),(1064092,'dodoos','','Access-Reject','2019-12-13 07:58:42'),(1064093,'dodoos','','Access-Reject','2019-12-13 07:58:53'),(1064094,'dodoos','','Access-Reject','2019-12-13 07:59:05'),(1064095,'dodoos','','Access-Reject','2019-12-13 07:59:16'),(1064096,'dodoos','','Access-Reject','2019-12-13 07:59:28'),(1064097,'dodoos','','Access-Reject','2019-12-13 07:59:39'),(1064098,'dodoos','','Access-Reject','2019-12-13 07:59:50'),(1064099,'dodoos','','Access-Reject','2019-12-13 08:00:02'),(1064100,'amanful','','Access-Accept','2019-12-13 08:00:08'),(1064101,'dodoos','','Access-Reject','2019-12-13 08:00:13'),(1064102,'dodoos','','Access-Reject','2019-12-13 08:00:25'),(1064103,'dodoos','','Access-Reject','2019-12-13 08:00:36'),(1064104,'dodoos','','Access-Reject','2019-12-13 08:00:47'),(1064105,'dodoos','','Access-Reject','2019-12-13 08:00:59'),(1064106,'dodoos','','Access-Reject','2019-12-13 08:01:10'),(1064107,'dodoos','','Access-Reject','2019-12-13 08:01:22'),(1064108,'dodoos','','Access-Reject','2019-12-13 08:01:33'),(1064109,'dodoos','','Access-Reject','2019-12-13 08:01:46'),(1064110,'dodoos','','Access-Reject','2019-12-13 08:01:58'),(1064111,'dodoos','','Access-Reject','2019-12-13 08:02:09'),(1064112,'dodoos','','Access-Reject','2019-12-13 08:02:21'),(1064113,'dodoos','','Access-Reject','2019-12-13 08:02:32'),(1064114,'dodoos','','Access-Reject','2019-12-13 08:02:44'),(1064115,'dodoos','','Access-Reject','2019-12-13 08:02:56'),(1064116,'dodoos','','Access-Reject','2019-12-13 08:03:08'),(1064117,'dodoos','','Access-Reject','2019-12-13 08:03:19'),(1064118,'dodoos','','Access-Reject','2019-12-13 08:03:31'),(1064119,'dodoos','','Access-Reject','2019-12-13 08:03:42'),(1064120,'dodoos','','Access-Reject','2019-12-13 08:03:54'),(1064121,'dodoos','','Access-Reject','2019-12-13 08:04:06'),(1064122,'dodoos','','Access-Reject','2019-12-13 08:04:17'),(1064123,'dodoos','','Access-Reject','2019-12-13 08:04:29'),(1064124,'dodoos','','Access-Reject','2019-12-13 08:04:40'),(1064125,'dodoos','','Access-Reject','2019-12-13 08:04:51'),(1064126,'dodoos','','Access-Reject','2019-12-13 08:05:03'),(1064127,'dodoos','','Access-Reject','2019-12-13 08:05:12'),(1064128,'dodoos','','Access-Reject','2019-12-13 08:05:13'),(1064129,'dodoos','','Access-Reject','2019-12-13 08:05:15'),(1064130,'dodoos','','Access-Reject','2019-12-13 08:05:17'),(1064131,'dodoos','','Access-Reject','2019-12-13 08:05:20'),(1064132,'dodoos','','Access-Reject','2019-12-13 08:05:24'),(1064133,'dodoos','','Access-Reject','2019-12-13 08:05:32'),(1064134,'dodoos','','Access-Reject','2019-12-13 08:05:44'),(1064135,'dodoos','','Access-Reject','2019-12-13 08:05:55'),(1064136,'dodoos','','Access-Reject','2019-12-13 08:06:07'),(1064137,'dodoos','','Access-Reject','2019-12-13 08:06:18'),(1064138,'dodoos','','Access-Reject','2019-12-13 08:06:29'),(1064139,'dodoos','','Access-Reject','2019-12-13 08:06:41'),(1064140,'dodoos','','Access-Reject','2019-12-13 08:06:52'),(1064141,'dodoos','','Access-Reject','2019-12-13 08:07:04'),(1064142,'dodoos','','Access-Reject','2019-12-13 08:07:15'),(1064143,'dodoos','','Access-Reject','2019-12-13 08:07:26'),(1064144,'dodoos','','Access-Reject','2019-12-13 08:07:38'),(1064145,'dodoos','','Access-Reject','2019-12-13 08:07:49'),(1064146,'dodoos','','Access-Reject','2019-12-13 08:08:01'),(1064147,'dodoos','','Access-Reject','2019-12-13 08:08:12'),(1064148,'dodoos','','Access-Reject','2019-12-13 08:08:24'),(1064149,'dodoos','','Access-Reject','2019-12-13 08:08:35'),(1064150,'dodoos','','Access-Reject','2019-12-13 08:08:46'),(1064151,'dodoos','','Access-Reject','2019-12-13 08:08:58'),(1064152,'dodoos','','Access-Reject','2019-12-13 08:09:09'),(1064153,'dodoos','','Access-Reject','2019-12-13 08:09:21'),(1064154,'dodoos','','Access-Reject','2019-12-13 08:09:32'),(1064155,'dodoos','','Access-Reject','2019-12-13 08:09:43'),(1064156,'dodoos','','Access-Reject','2019-12-13 08:09:55'),(1064157,'affiliation','','Access-Accept','2019-12-13 08:10:03'),(1064158,'dodoos','','Access-Reject','2019-12-13 08:10:06'),(1064159,'anane-fenin','','Access-Accept','2019-12-13 08:10:08'),(1064160,'britwums','','Access-Accept','2019-12-13 08:10:13'),(1064161,'dodoos','','Access-Reject','2019-12-13 08:10:18'),(1064162,'dodoos','','Access-Reject','2019-12-13 08:10:29'),(1064163,'dodoos','','Access-Reject','2019-12-13 08:10:40'),(1064164,'dodoos','','Access-Reject','2019-12-13 08:10:52'),(1064165,'dodoos','','Access-Reject','2019-12-13 08:11:03'),(1064166,'dodoos','','Access-Reject','2019-12-13 08:11:15'),(1064167,'dodoos','','Access-Reject','2019-12-13 08:11:26'),(1064168,'dodoos','','Access-Reject','2019-12-13 08:11:37'),(1064169,'dodoos','','Access-Reject','2019-12-13 08:11:49'),(1064170,'dodoos','','Access-Reject','2019-12-13 08:12:00'),(1064171,'dodoos','','Access-Reject','2019-12-13 08:12:12'),(1064172,'dodoos','','Access-Reject','2019-12-13 08:12:23'),(1064173,'dodoos','','Access-Reject','2019-12-13 08:12:34'),(1064174,'dodoos','','Access-Reject','2019-12-13 08:12:46'),(1064175,'dodoos','','Access-Reject','2019-12-13 08:12:57'),(1064176,'dodoos','','Access-Reject','2019-12-13 08:13:09'),(1064177,'dodoos','','Access-Reject','2019-12-13 08:13:20'),(1064178,'dodoos','','Access-Reject','2019-12-13 08:13:31'),(1064179,'dodoos','','Access-Reject','2019-12-13 08:13:43'),(1064180,'dodoos','','Access-Reject','2019-12-13 08:13:54'),(1064181,'dodoos','','Access-Reject','2019-12-13 08:14:06'),(1064182,'dodoos','','Access-Reject','2019-12-13 08:14:17'),(1064183,'dodoos','','Access-Reject','2019-12-13 08:14:28'),(1064184,'dodoos','','Access-Reject','2019-12-13 08:14:40'),(1064185,'dodoos','','Access-Reject','2019-12-13 08:14:51'),(1064186,'dodoos','','Access-Reject','2019-12-13 08:15:03'),(1064187,'dodoos','','Access-Reject','2019-12-13 08:15:14'),(1064188,'dodoos','','Access-Reject','2019-12-13 08:15:25'),(1064189,'dodoos','','Access-Reject','2019-12-13 08:15:37'),(1064190,'dodoos','','Access-Reject','2019-12-13 08:15:48'),(1064191,'dodoos','','Access-Reject','2019-12-13 08:16:00'),(1064192,'dodoos','','Access-Reject','2019-12-13 08:16:11'),(1064193,'dodoos','','Access-Reject','2019-12-13 08:16:23'),(1064194,'dodoos','','Access-Reject','2019-12-13 08:16:34'),(1064195,'dodoos','','Access-Reject','2019-12-13 08:16:45'),(1064196,'dodoos','','Access-Reject','2019-12-13 08:16:57'),(1064197,'dodoos','','Access-Reject','2019-12-13 08:17:08'),(1064198,'dodoos','','Access-Reject','2019-12-13 08:17:20'),(1064199,'dodoos','','Access-Reject','2019-12-13 08:17:31'),(1064200,'dodoos','','Access-Reject','2019-12-13 08:17:42'),(1064201,'dodoos','','Access-Reject','2019-12-13 08:17:54'),(1064202,'dodoos','','Access-Reject','2019-12-13 08:18:05'),(1064203,'dodoos','','Access-Reject','2019-12-13 08:18:17'),(1064204,'dodoos','','Access-Reject','2019-12-13 08:18:28'),(1064205,'dodoos','','Access-Reject','2019-12-13 08:18:39'),(1064206,'dodoos','','Access-Reject','2019-12-13 08:18:51'),(1064207,'dodoos','','Access-Reject','2019-12-13 08:19:02'),(1064208,'dodoos','','Access-Reject','2019-12-13 08:19:14'),(1064209,'dodoos','','Access-Reject','2019-12-13 08:19:25'),(1064210,'dodoos','','Access-Reject','2019-12-13 08:19:36'),(1064211,'dodoos','','Access-Reject','2019-12-13 08:19:48'),(1064212,'dodoos','','Access-Reject','2019-12-13 08:19:59'),(1064213,'dodoos','','Access-Reject','2019-12-13 08:20:11'),(1064214,'dodoos','','Access-Reject','2019-12-13 08:20:22'),(1064215,'dodoos','','Access-Reject','2019-12-13 08:20:33'),(1064216,'dodoos','','Access-Reject','2019-12-13 08:20:45'),(1064217,'dodoos','','Access-Reject','2019-12-13 08:20:56'),(1064218,'dodoos','','Access-Reject','2019-12-13 08:21:08'),(1064219,'dodoos','','Access-Reject','2019-12-13 08:21:19'),(1064220,'dodoos','','Access-Reject','2019-12-13 08:21:31'),(1064221,'dodoos','','Access-Reject','2019-12-13 08:21:42'),(1064222,'dodoos','','Access-Reject','2019-12-13 08:21:54'),(1064223,'dodoos','','Access-Reject','2019-12-13 08:22:05'),(1064224,'dodoos','','Access-Reject','2019-12-13 08:22:16'),(1064225,'dodoos','','Access-Reject','2019-12-13 08:22:28'),(1064226,'dodoos','','Access-Reject','2019-12-13 08:22:39'),(1064227,'dodoos','','Access-Reject','2019-12-13 08:22:51'),(1064228,'dodoos','','Access-Reject','2019-12-13 08:23:02'),(1064229,'dodoos','','Access-Reject','2019-12-13 08:23:13'),(1064230,'dodoos','','Access-Reject','2019-12-13 08:23:25'),(1064231,'dodoos','','Access-Reject','2019-12-13 08:23:36'),(1064232,'dodoos','','Access-Reject','2019-12-13 08:23:48'),(1064233,'dodoos','','Access-Reject','2019-12-13 08:23:59'),(1064234,'dodoos','','Access-Reject','2019-12-13 08:24:10'),(1064235,'dodoos','','Access-Reject','2019-12-13 08:24:22'),(1064236,'dodoos','','Access-Reject','2019-12-13 08:24:33'),(1064237,'dodoos','','Access-Reject','2019-12-13 08:24:45'),(1064238,'dodoos','','Access-Reject','2019-12-13 08:24:59'),(1064239,'dodoos','','Access-Reject','2019-12-13 08:25:11'),(1064240,'dodoos','','Access-Reject','2019-12-13 08:25:22'),(1064241,'dodoos','','Access-Reject','2019-12-13 08:25:34'),(1064242,'dodoos','','Access-Reject','2019-12-13 08:25:51'),(1064243,'dodoos','','Access-Reject','2019-12-13 08:26:03'),(1064244,'dodoos','','Access-Reject','2019-12-13 08:26:14'),(1064245,'dodoos','','Access-Reject','2019-12-13 08:26:26'),(1064246,'dodoos','','Access-Reject','2019-12-13 08:26:37'),(1064247,'dodoos','','Access-Reject','2019-12-13 08:26:49'),(1064248,'dodoos','','Access-Reject','2019-12-13 08:27:00'),(1064249,'dodoos','','Access-Reject','2019-12-13 08:27:12'),(1064250,'dodoos','','Access-Reject','2019-12-13 08:27:23'),(1064251,'baduwa','','Access-Accept','2019-12-13 08:27:27'),(1064252,'dodoos','','Access-Reject','2019-12-13 08:27:35'),(1064253,'dodoos','','Access-Reject','2019-12-13 08:27:46'),(1064254,'dodoos','','Access-Reject','2019-12-13 08:27:57'),(1064255,'dodoos','','Access-Reject','2019-12-13 08:28:09'),(1064256,'dodoos','','Access-Reject','2019-12-13 08:28:20'),(1064257,'dodoos','','Access-Reject','2019-12-13 08:28:32'),(1064258,'dodoos','','Access-Reject','2019-12-13 08:28:43'),(1064259,'dodoos','','Access-Reject','2019-12-13 08:28:55'),(1064260,'dodoos','','Access-Reject','2019-12-13 08:29:06'),(1064261,'dodoos','','Access-Reject','2019-12-13 08:29:19'),(1064262,'dodoos','','Access-Reject','2019-12-13 08:29:32'),(1064263,'dodoos','','Access-Reject','2019-12-13 08:29:43'),(1064264,'dodoos','','Access-Reject','2019-12-13 08:29:55'),(1064265,'dodoos','','Access-Reject','2019-12-13 08:30:06'),(1064266,'dodoos','','Access-Reject','2019-12-13 08:30:19'),(1064267,'dodoos','','Access-Reject','2019-12-13 08:30:30'),(1064268,'dodoos','','Access-Reject','2019-12-13 08:30:43'),(1064269,'dodoos','','Access-Reject','2019-12-13 08:30:54'),(1064270,'dodoos','','Access-Reject','2019-12-13 08:31:07'),(1064271,'dodoos','','Access-Reject','2019-12-13 08:31:18'),(1064272,'dodoos','','Access-Reject','2019-12-13 08:31:33'),(1064273,'dodoos','','Access-Reject','2019-12-13 08:31:44'),(1064274,'dodoos','','Access-Reject','2019-12-13 08:31:55'),(1064275,'dodoos','','Access-Reject','2019-12-13 08:32:08'),(1064276,'dodoos','','Access-Reject','2019-12-13 08:32:19'),(1064277,'dodoos','','Access-Reject','2019-12-13 08:32:32'),(1064278,'dodoos','','Access-Reject','2019-12-13 08:32:43'),(1064279,'dodoos','','Access-Reject','2019-12-13 08:32:55'),(1064280,'dodoos','','Access-Reject','2019-12-13 08:33:06'),(1064281,'dodoos','','Access-Reject','2019-12-13 08:33:18'),(1064282,'dodoos','','Access-Reject','2019-12-13 08:33:29'),(1064283,'dodoos','','Access-Reject','2019-12-13 08:33:40'),(1064284,'dodoos','','Access-Reject','2019-12-13 08:33:52'),(1064285,'dodoos','','Access-Reject','2019-12-13 08:34:03'),(1064286,'dodoos','','Access-Reject','2019-12-13 08:34:16'),(1064287,'dodoos','','Access-Reject','2019-12-13 08:34:28'),(1064288,'dodoos','','Access-Reject','2019-12-13 08:34:40'),(1064289,'dodoos','','Access-Reject','2019-12-13 08:34:51'),(1064290,'src_hostel','','Access-Accept','2019-12-13 08:34:53'),(1064291,'dodoos','','Access-Reject','2019-12-13 08:35:03'),(1064292,'dodoos','','Access-Reject','2019-12-13 08:35:14'),(1064293,'dodoos','','Access-Reject','2019-12-13 08:35:25'),(1064294,'dodoos','','Access-Reject','2019-12-13 08:35:37'),(1064295,'dodoos','','Access-Reject','2019-12-13 08:35:48'),(1064296,'dodoos','','Access-Reject','2019-12-13 08:36:00'),(1064297,'dodoos','','Access-Reject','2019-12-13 08:36:12'),(1064298,'dodoos','','Access-Reject','2019-12-13 08:36:23'),(1064299,'dodoos','','Access-Reject','2019-12-13 08:36:35'),(1064300,'dodoos','','Access-Reject','2019-12-13 08:36:46'),(1064301,'dodoos','','Access-Reject','2019-12-13 08:36:58'),(1064302,'dodoos','','Access-Reject','2019-12-13 08:37:09'),(1064303,'dodoos','','Access-Reject','2019-12-13 08:37:21'),(1064304,'dodoos','','Access-Reject','2019-12-13 08:37:32'),(1064305,'dodoos','','Access-Reject','2019-12-13 08:37:44'),(1064306,'dodoos','','Access-Reject','2019-12-13 08:37:55'),(1064307,'dodoos','','Access-Reject','2019-12-13 08:38:07'),(1064308,'dodoos','','Access-Reject','2019-12-13 08:38:18'),(1064309,'dodoos','','Access-Reject','2019-12-13 08:38:30'),(1064310,'dodoos','','Access-Reject','2019-12-13 08:38:41'),(1064311,'dodoos','','Access-Reject','2019-12-13 08:38:53'),(1064312,'dodoos','','Access-Reject','2019-12-13 08:39:04'),(1064313,'dodoos','','Access-Reject','2019-12-13 08:39:16'),(1064314,'dodoos','','Access-Reject','2019-12-13 08:39:27'),(1064315,'dodoos','','Access-Reject','2019-12-13 08:39:39'),(1064316,'dodoos','','Access-Reject','2019-12-13 08:39:50'),(1064317,'dodoos','','Access-Reject','2019-12-13 08:40:02'),(1064318,'capitalhill','','Access-Accept','2019-12-13 08:40:10'),(1064319,'dodoos','','Access-Reject','2019-12-13 08:40:13'),(1064320,'dodoos','','Access-Reject','2019-12-13 08:40:24'),(1064321,'dodoos','','Access-Reject','2019-12-13 08:40:36'),(1064322,'dodoos','','Access-Reject','2019-12-13 08:40:47'),(1064323,'dodoos','','Access-Reject','2019-12-13 08:40:59'),(1064324,'dodoos','','Access-Reject','2019-12-13 08:41:10'),(1064325,'dodoos','','Access-Reject','2019-12-13 08:41:22'),(1064326,'dodoos','','Access-Reject','2019-12-13 08:41:33'),(1064327,'dodoos','','Access-Reject','2019-12-13 08:41:45'),(1064328,'dodoos','','Access-Reject','2019-12-13 08:41:57'),(1064329,'dodoos','','Access-Reject','2019-12-13 08:42:08'),(1064330,'dodoos','','Access-Reject','2019-12-13 08:42:19'),(1064331,'dodoos','','Access-Reject','2019-12-13 08:42:31'),(1064332,'dodoos','','Access-Reject','2019-12-13 08:42:42'),(1064333,'dodoos','','Access-Reject','2019-12-13 08:42:54'),(1064334,'dodoos','','Access-Reject','2019-12-13 08:43:06'),(1064335,'dodoos','','Access-Reject','2019-12-13 08:43:18'),(1064336,'dodoos','','Access-Reject','2019-12-13 08:43:29'),(1064337,'dodoos','','Access-Reject','2019-12-13 08:43:41'),(1064338,'dodoos','','Access-Reject','2019-12-13 08:43:53'),(1064339,'dodoos','','Access-Reject','2019-12-13 08:44:04'),(1064340,'dodoos','','Access-Reject','2019-12-13 08:44:16'),(1064341,'dodoos','','Access-Reject','2019-12-13 08:44:27'),(1064342,'dodoos','','Access-Reject','2019-12-13 08:44:39'),(1064343,'dodoos','','Access-Reject','2019-12-13 08:44:51'),(1064344,'dodoos','','Access-Reject','2019-12-13 08:45:03'),(1064345,'dodoos','','Access-Reject','2019-12-13 08:45:14'),(1064346,'dodoos','','Access-Reject','2019-12-13 08:45:26'),(1064347,'dodoos','','Access-Reject','2019-12-13 08:45:37'),(1064348,'dodoos','','Access-Reject','2019-12-13 08:45:49'),(1064349,'dodoos','','Access-Reject','2019-12-13 08:46:00'),(1064350,'ekpetis','','Access-Accept','2019-12-13 08:46:03'),(1064351,'dodoos','','Access-Reject','2019-12-13 08:46:11'),(1064352,'dodoos','','Access-Reject','2019-12-13 08:46:23'),(1064353,'dodoos','','Access-Reject','2019-12-13 08:46:34'),(1064354,'dodoos','','Access-Reject','2019-12-13 08:46:46'),(1064355,'dodoos','','Access-Reject','2019-12-13 08:46:58'),(1064356,'dodoos','','Access-Reject','2019-12-13 08:47:09'),(1064357,'dodoos','','Access-Reject','2019-12-13 08:47:20'),(1064358,'dodoos','','Access-Reject','2019-12-13 08:47:32'),(1064359,'dodoos','','Access-Reject','2019-12-13 08:47:44'),(1064360,'dodoos','','Access-Reject','2019-12-13 08:47:55'),(1064361,'dodoos','','Access-Reject','2019-12-13 08:48:07'),(1064362,'dodoos','','Access-Reject','2019-12-13 08:48:18'),(1064363,'dodoos','','Access-Reject','2019-12-13 08:48:31'),(1064364,'dodoos','','Access-Reject','2019-12-13 08:48:43'),(1064365,'dodoos','','Access-Reject','2019-12-13 08:48:54'),(1064366,'dodoos','','Access-Reject','2019-12-13 08:49:06'),(1064367,'dodoos','','Access-Reject','2019-12-13 08:49:17'),(1064368,'dodoos','','Access-Reject','2019-12-13 08:49:29'),(1064369,'dodoos','','Access-Reject','2019-12-13 08:49:40'),(1064370,'dodoos','','Access-Reject','2019-12-13 08:49:52'),(1064371,'dodoos','','Access-Reject','2019-12-13 08:50:03'),(1064372,'dodoos','','Access-Reject','2019-12-13 08:50:14'),(1064373,'dodoos','','Access-Reject','2019-12-13 08:50:26'),(1064374,'dodoos','','Access-Reject','2019-12-13 08:50:37'),(1064375,'dodoos','','Access-Reject','2019-12-13 08:50:49'),(1064376,'dodoos','','Access-Reject','2019-12-13 08:51:00'),(1064377,'dodoos','','Access-Reject','2019-12-13 08:51:11'),(1064378,'dodoos','','Access-Reject','2019-12-13 08:51:23'),(1064379,'dodoos','','Access-Reject','2019-12-13 08:51:34'),(1064380,'dodoos','','Access-Reject','2019-12-13 08:51:46'),(1064381,'dodoos','','Access-Reject','2019-12-13 08:51:57'),(1064382,'dodoos','','Access-Reject','2019-12-13 08:52:09'),(1064383,'dodoos','','Access-Reject','2019-12-13 08:52:20'),(1064384,'dodoos','','Access-Reject','2019-12-13 08:52:32'),(1064385,'dodoos','','Access-Reject','2019-12-13 08:52:43'),(1064386,'dodoos','','Access-Reject','2019-12-13 08:52:55'),(1064387,'dodoos','','Access-Reject','2019-12-13 08:53:06'),(1064388,'dodoos','','Access-Reject','2019-12-13 08:53:18'),(1064389,'dodoos','','Access-Reject','2019-12-13 08:53:29'),(1064390,'dodoos','','Access-Reject','2019-12-13 08:53:40'),(1064391,'dodoos','','Access-Reject','2019-12-13 08:53:52'),(1064392,'dodoos','','Access-Reject','2019-12-13 08:54:03'),(1064393,'dodoos','','Access-Reject','2019-12-13 08:54:15'),(1064394,'dodoos','','Access-Reject','2019-12-13 08:54:26'),(1064395,'dodoos','','Access-Reject','2019-12-13 08:54:38'),(1064396,'dodoos','','Access-Reject','2019-12-13 08:54:49'),(1064397,'dodoos','','Access-Reject','2019-12-13 08:55:01'),(1064398,'dodoos','','Access-Reject','2019-12-13 08:55:12'),(1064399,'dodoos','','Access-Reject','2019-12-13 08:55:24'),(1064400,'dodoos','','Access-Reject','2019-12-13 08:55:35'),(1064401,'dodoos','','Access-Reject','2019-12-13 08:55:47'),(1064402,'dodoos','','Access-Reject','2019-12-13 08:55:58'),(1064403,'dodoos','','Access-Reject','2019-12-13 08:56:10'),(1064404,'dodoos','','Access-Reject','2019-12-13 08:56:21'),(1064405,'dodoos','','Access-Reject','2019-12-13 08:56:33'),(1064406,'dodoos','','Access-Reject','2019-12-13 08:56:44'),(1064407,'dodoos','','Access-Reject','2019-12-13 08:56:56'),(1064408,'dodoos','','Access-Reject','2019-12-13 08:57:07'),(1064409,'dodoos','','Access-Reject','2019-12-13 08:57:19'),(1064410,'dodoos','','Access-Reject','2019-12-13 08:57:30'),(1064411,'dodoos','','Access-Reject','2019-12-13 08:57:41'),(1064412,'dodoos','','Access-Reject','2019-12-13 08:57:53'),(1064413,'dodoos','','Access-Reject','2019-12-13 08:58:04'),(1064414,'dodoos','','Access-Reject','2019-12-13 08:58:16'),(1064415,'dodoos','','Access-Reject','2019-12-13 08:58:27'),(1064416,'dodoos','','Access-Reject','2019-12-13 08:58:39'),(1064417,'dodoos','','Access-Reject','2019-12-13 08:58:50'),(1064418,'dodoos','','Access-Reject','2019-12-13 08:59:01'),(1064419,'dodoos','','Access-Reject','2019-12-13 08:59:13'),(1064420,'dodoos','','Access-Reject','2019-12-13 08:59:24'),(1064421,'dodoos','','Access-Reject','2019-12-13 08:59:36'),(1064422,'dodoos','','Access-Reject','2019-12-13 08:59:47'),(1064423,'dodoos','','Access-Reject','2019-12-13 08:59:59'),(1064424,'dodoos','','Access-Reject','2019-12-13 09:00:10'),(1064425,'dodoos','','Access-Reject','2019-12-13 09:00:21'),(1064426,'dodoos','','Access-Reject','2019-12-13 09:00:33'),(1064427,'dodoos','','Access-Reject','2019-12-13 09:00:44'),(1064428,'dodoos','','Access-Reject','2019-12-13 09:00:56'),(1064429,'dodoos','','Access-Reject','2019-12-13 09:01:07'),(1064430,'dodoos','','Access-Reject','2019-12-13 09:01:19'),(1064431,'dodoos','','Access-Reject','2019-12-13 09:01:30'),(1064432,'dodoos','','Access-Reject','2019-12-13 09:01:41'),(1064433,'dodoos','','Access-Reject','2019-12-13 09:01:53'),(1064434,'dodoos','','Access-Reject','2019-12-13 09:02:04'),(1064435,'dodoos','','Access-Reject','2019-12-13 09:02:16'),(1064436,'dodoos','','Access-Reject','2019-12-13 09:02:27'),(1064437,'dodoos','','Access-Reject','2019-12-13 09:02:38'),(1064438,'dodoos','','Access-Reject','2019-12-13 09:02:50'),(1064439,'dodoos','','Access-Reject','2019-12-13 09:03:01'),(1064440,'dodoos','','Access-Reject','2019-12-13 09:03:13'),(1064441,'dodoos','','Access-Reject','2019-12-13 09:03:24'),(1064442,'dodoos','','Access-Reject','2019-12-13 09:03:35'),(1064443,'dodoos','','Access-Reject','2019-12-13 09:03:47'),(1064444,'dodoos','','Access-Reject','2019-12-13 09:03:59'),(1064445,'dodoos','','Access-Reject','2019-12-13 09:04:10'),(1064446,'dodoos','','Access-Reject','2019-12-13 09:04:22'),(1064447,'dodoos','','Access-Reject','2019-12-13 09:04:33'),(1064448,'dodoos','','Access-Reject','2019-12-13 09:04:45'),(1064449,'dodoos','','Access-Reject','2019-12-13 09:04:56'),(1064450,'dodoos','','Access-Reject','2019-12-13 09:05:07'),(1064451,'dodoos','','Access-Reject','2019-12-13 09:05:11'),(1064452,'dodoos','','Access-Reject','2019-12-13 09:05:12'),(1064453,'dodoos','','Access-Reject','2019-12-13 09:05:14'),(1064454,'dodoos','','Access-Reject','2019-12-13 09:05:16'),(1064455,'dodoos','','Access-Reject','2019-12-13 09:05:19'),(1064456,'dodoos','','Access-Reject','2019-12-13 09:05:24'),(1064457,'dodoos','','Access-Reject','2019-12-13 09:05:32'),(1064458,'dodoos','','Access-Reject','2019-12-13 09:05:43'),(1064459,'dodoos','','Access-Reject','2019-12-13 09:05:55'),(1064460,'dodoos','','Access-Reject','2019-12-13 09:06:06'),(1064461,'dodoos','','Access-Reject','2019-12-13 09:06:18'),(1064462,'dodoos','','Access-Reject','2019-12-13 09:06:29'),(1064463,'dodoos','','Access-Reject','2019-12-13 09:06:41'),(1064464,'dodoos','','Access-Reject','2019-12-13 09:06:52'),(1064465,'dodoos','','Access-Reject','2019-12-13 09:07:04'),(1064466,'dodoos','','Access-Reject','2019-12-13 09:07:15'),(1064467,'dodoos','','Access-Reject','2019-12-13 09:07:27'),(1064468,'dodoos','','Access-Reject','2019-12-13 09:07:38'),(1064469,'dodoos','','Access-Reject','2019-12-13 09:07:50'),(1064470,'dodoos','','Access-Reject','2019-12-13 09:08:02'),(1064471,'dodoos','','Access-Reject','2019-12-13 09:08:13'),(1064472,'dodoos','','Access-Reject','2019-12-13 09:08:25'),(1064473,'dodoos','','Access-Reject','2019-12-13 09:08:36'),(1064474,'dodoos','','Access-Reject','2019-12-13 09:08:48'),(1064475,'dodoos','','Access-Reject','2019-12-13 09:09:00'),(1064476,'dodoos','','Access-Reject','2019-12-13 09:09:11'),(1064477,'dodoos','','Access-Reject','2019-12-13 09:09:23'),(1064478,'dodoos','','Access-Reject','2019-12-13 09:09:34'),(1064479,'dodoos','','Access-Reject','2019-12-13 09:09:46'),(1064480,'dodoos','','Access-Reject','2019-12-13 09:09:57'),(1064481,'dodoos','','Access-Reject','2019-12-13 09:10:09'),(1064482,'dodoos','','Access-Reject','2019-12-13 09:10:20'),(1064483,'dodoos','','Access-Reject','2019-12-13 09:10:32'),(1064484,'dodoos','','Access-Reject','2019-12-13 09:10:43'),(1064485,'dodoos','','Access-Reject','2019-12-13 09:10:55'),(1064486,'dodoos','','Access-Reject','2019-12-13 09:11:06'),(1064487,'dodoos','','Access-Reject','2019-12-13 09:11:18'),(1064488,'dodoos','','Access-Reject','2019-12-13 09:11:29'),(1064489,'dodoos','','Access-Reject','2019-12-13 09:11:41'),(1064490,'dodoos','','Access-Reject','2019-12-13 09:11:52'),(1064491,'dodoos','','Access-Reject','2019-12-13 09:12:03'),(1064492,'dodoos','','Access-Reject','2019-12-13 09:12:15'),(1064493,'dodoos','','Access-Reject','2019-12-13 09:12:26'),(1064494,'dodoos','','Access-Reject','2019-12-13 09:12:38'),(1064495,'dodoos','','Access-Reject','2019-12-13 09:12:49'),(1064496,'dodoos','','Access-Reject','2019-12-13 09:13:00'),(1064497,'dodoos','','Access-Reject','2019-12-13 09:13:12'),(1064498,'dodoos','','Access-Reject','2019-12-13 09:13:23'),(1064499,'dodoos','','Access-Reject','2019-12-13 09:13:35'),(1064500,'dodoos','','Access-Reject','2019-12-13 09:13:46'),(1064501,'dodoos','','Access-Reject','2019-12-13 09:13:58'),(1064502,'dodoos','','Access-Reject','2019-12-13 09:14:09'),(1064503,'dodoos','','Access-Reject','2019-12-13 09:14:20'),(1064504,'dodoos','','Access-Reject','2019-12-13 09:14:32'),(1064505,'dodoos','','Access-Reject','2019-12-13 09:14:43'),(1064506,'dodoos','','Access-Reject','2019-12-13 09:14:55'),(1064507,'dodoos','','Access-Reject','2019-12-13 09:15:06'),(1064508,'dodoos','','Access-Reject','2019-12-13 09:15:18'),(1064509,'dodoos','','Access-Reject','2019-12-13 09:15:29'),(1064510,'dodoos','','Access-Reject','2019-12-13 09:15:40'),(1064511,'dodoos','','Access-Reject','2019-12-13 09:15:52'),(1064512,'dodoos','','Access-Reject','2019-12-13 09:16:03'),(1064513,'dodoos','','Access-Reject','2019-12-13 09:16:14'),(1064514,'dodoos','','Access-Reject','2019-12-13 09:16:26'),(1064515,'dodoos','','Access-Reject','2019-12-13 09:16:37'),(1064516,'dodoos','','Access-Reject','2019-12-13 09:16:49'),(1064517,'dodoos','','Access-Reject','2019-12-13 09:17:00'),(1064518,'dodoos','','Access-Reject','2019-12-13 09:17:12'),(1064519,'dodoos','','Access-Reject','2019-12-13 09:17:23'),(1064520,'dodoos','','Access-Reject','2019-12-13 09:17:35'),(1064521,'dodoos','','Access-Reject','2019-12-13 09:17:46'),(1064522,'dodoos','','Access-Reject','2019-12-13 09:17:57'),(1064523,'dodoos','','Access-Reject','2019-12-13 09:18:09'),(1064524,'dodoos','','Access-Reject','2019-12-13 09:18:20'),(1064525,'dodoos','','Access-Reject','2019-12-13 09:18:32'),(1064526,'dodoos','','Access-Reject','2019-12-13 09:19:20'),(1064527,'dodoos','','Access-Reject','2019-12-13 09:19:32'),(1064528,'dodoos','','Access-Reject','2019-12-13 09:19:43'),(1064529,'dodoos','','Access-Reject','2019-12-13 09:19:55'),(1064530,'dodoos','','Access-Reject','2019-12-13 09:20:06'),(1064531,'dodoos','','Access-Reject','2019-12-13 09:20:18'),(1064532,'dodoos','','Access-Reject','2019-12-13 09:20:29'),(1064533,'dodoos','','Access-Reject','2019-12-13 09:20:41'),(1064534,'dodoos','','Access-Reject','2019-12-13 09:20:52'),(1064535,'dodoos','','Access-Reject','2019-12-13 09:21:04'),(1064536,'dodoos','','Access-Reject','2019-12-13 09:21:15'),(1064537,'dodoos','','Access-Reject','2019-12-13 09:21:27'),(1064538,'dodoos','','Access-Reject','2019-12-13 09:21:38'),(1064539,'dodoos','','Access-Reject','2019-12-13 09:21:50'),(1064540,'dodoos','','Access-Reject','2019-12-13 09:22:01'),(1064541,'dodoos','','Access-Reject','2019-12-13 09:22:12'),(1064542,'dodoos','','Access-Reject','2019-12-13 09:22:24'),(1064543,'dodoos','','Access-Reject','2019-12-13 09:22:35'),(1064544,'dodoos','','Access-Reject','2019-12-13 09:22:47'),(1064545,'dodoos','','Access-Reject','2019-12-13 09:22:58'),(1064546,'dodoos','','Access-Reject','2019-12-13 09:23:10'),(1064547,'dodoos','','Access-Reject','2019-12-13 09:23:21'),(1064548,'dodoos','','Access-Reject','2019-12-13 09:23:33'),(1064549,'dodoos','','Access-Reject','2019-12-13 09:23:44'),(1064550,'dodoos','','Access-Reject','2019-12-13 09:23:56'),(1064551,'dodoos','','Access-Reject','2019-12-13 09:24:07'),(1064552,'dodoos','','Access-Reject','2019-12-13 09:24:19'),(1064553,'dodoos','','Access-Reject','2019-12-13 09:24:30'),(1064554,'dodoos','','Access-Reject','2019-12-13 09:24:42'),(1064555,'dodoos','','Access-Reject','2019-12-13 09:24:53'),(1064556,'dodoos','','Access-Reject','2019-12-13 09:25:05'),(1064557,'dodoos','','Access-Reject','2019-12-13 09:25:17'),(1064558,'dodoos','','Access-Reject','2019-12-13 09:25:28'),(1064559,'dodoos','','Access-Reject','2019-12-13 09:25:39'),(1064560,'dodoos','','Access-Reject','2019-12-13 09:25:51'),(1064561,'dodoos','','Access-Reject','2019-12-13 09:26:03'),(1064562,'dodoos','','Access-Reject','2019-12-13 09:26:14'),(1064563,'dodoos','','Access-Reject','2019-12-13 09:26:26'),(1064564,'dodoos','','Access-Reject','2019-12-13 09:26:37'),(1064565,'dodoos','','Access-Reject','2019-12-13 09:26:48'),(1064566,'dodoos','','Access-Reject','2019-12-13 09:27:00'),(1064567,'dodoos','','Access-Reject','2019-12-13 09:27:11'),(1064568,'dodoos','','Access-Reject','2019-12-13 09:27:23'),(1064569,'baduwa','','Access-Accept','2019-12-13 09:27:28'),(1064570,'dodoos','','Access-Reject','2019-12-13 09:27:34'),(1064571,'dodoos','','Access-Reject','2019-12-13 09:27:46'),(1064572,'dodoos','','Access-Reject','2019-12-13 09:27:57'),(1064573,'dodoos','','Access-Reject','2019-12-13 09:28:09'),(1064574,'dodoos','','Access-Reject','2019-12-13 09:28:20'),(1064575,'dodoos','','Access-Reject','2019-12-13 09:28:32'),(1064576,'dodoos','','Access-Reject','2019-12-13 09:28:43'),(1064577,'dodoos','','Access-Reject','2019-12-13 09:28:55'),(1064578,'dodoos','','Access-Reject','2019-12-13 09:29:06'),(1064579,'dodoos','','Access-Reject','2019-12-13 09:29:18'),(1064580,'dodoos','','Access-Reject','2019-12-13 09:29:29'),(1064581,'dodoos','','Access-Reject','2019-12-13 09:29:41'),(1064582,'nyarko-sampson','','Access-Accept','2019-12-13 09:29:43'),(1064583,'dodoos','','Access-Reject','2019-12-13 09:29:52'),(1064584,'dodoos','','Access-Reject','2019-12-13 09:30:04'),(1064585,'dodoos','','Access-Reject','2019-12-13 09:30:15'),(1064586,'dodoos','','Access-Reject','2019-12-13 09:30:27'),(1064587,'dodoos','','Access-Reject','2019-12-13 09:30:38'),(1064588,'dodoos','','Access-Reject','2019-12-13 09:30:50'),(1064589,'dodoos','','Access-Reject','2019-12-13 09:31:01'),(1064590,'dodoos','','Access-Reject','2019-12-13 09:31:13'),(1064591,'dodoos','','Access-Reject','2019-12-13 09:31:24'),(1064592,'dodoos','','Access-Reject','2019-12-13 09:31:36'),(1064593,'dodoos','','Access-Reject','2019-12-13 09:31:47'),(1064594,'dodoos','','Access-Reject','2019-12-13 09:31:59'),(1064595,'dodoos','','Access-Reject','2019-12-13 09:32:10'),(1064596,'dodoos','','Access-Reject','2019-12-13 09:32:22'),(1064597,'dodoos','','Access-Reject','2019-12-13 09:32:34'),(1064598,'dodoos','','Access-Reject','2019-12-13 09:32:45'),(1064599,'dodoos','','Access-Reject','2019-12-13 09:32:57'),(1064600,'dodoos','','Access-Reject','2019-12-13 09:33:08'),(1064601,'dodoos','','Access-Reject','2019-12-13 09:33:20'),(1064602,'dodoos','','Access-Reject','2019-12-13 09:33:32'),(1064603,'dodoos','','Access-Reject','2019-12-13 09:33:43'),(1064604,'dodoos','','Access-Reject','2019-12-13 09:33:54'),(1064605,'dodoos','','Access-Reject','2019-12-13 09:34:06'),(1064606,'dodoos','','Access-Reject','2019-12-13 09:34:18'),(1064607,'dodoos','','Access-Reject','2019-12-13 09:34:29'),(1064608,'dodoos','','Access-Reject','2019-12-13 09:34:41'),(1064609,'dodoos','','Access-Reject','2019-12-13 09:34:52'),(1064610,'src_hostel','','Access-Accept','2019-12-13 09:34:53'),(1064611,'dodoos','','Access-Reject','2019-12-13 09:35:04'),(1064612,'dodoos','','Access-Reject','2019-12-13 09:35:15'),(1064613,'dodoos','','Access-Reject','2019-12-13 09:35:27'),(1064614,'dodoos','','Access-Reject','2019-12-13 09:35:38'),(1064615,'dodoos','','Access-Reject','2019-12-13 09:35:50'),(1064616,'dodoos','','Access-Reject','2019-12-13 09:36:01'),(1064617,'dodoos','','Access-Reject','2019-12-13 09:36:13'),(1064618,'dodoos','','Access-Reject','2019-12-13 09:36:24'),(1064619,'dodoos','','Access-Reject','2019-12-13 09:36:36'),(1064620,'dodoos','','Access-Reject','2019-12-13 09:36:47'),(1064621,'dodoos','','Access-Reject','2019-12-13 09:36:59'),(1064622,'dodoos','','Access-Reject','2019-12-13 09:37:10'),(1064623,'dodoos','','Access-Reject','2019-12-13 09:37:22'),(1064624,'dodoos','','Access-Reject','2019-12-13 09:37:33'),(1064625,'dodoos','','Access-Reject','2019-12-13 09:37:45'),(1064626,'dodoos','','Access-Reject','2019-12-13 09:37:56'),(1064627,'dodoos','','Access-Reject','2019-12-13 09:38:08'),(1064628,'dodoos','','Access-Reject','2019-12-13 09:38:19'),(1064629,'dodoos','','Access-Reject','2019-12-13 09:38:31'),(1064630,'dodoos','','Access-Reject','2019-12-13 09:38:42'),(1064631,'dodoos','','Access-Reject','2019-12-13 09:38:54'),(1064632,'dodoos','','Access-Reject','2019-12-13 09:39:05'),(1064633,'dodoos','','Access-Reject','2019-12-13 09:39:17'),(1064634,'dodoos','','Access-Reject','2019-12-13 09:39:28'),(1064635,'dodoos','','Access-Reject','2019-12-13 09:39:40'),(1064636,'dodoos','','Access-Reject','2019-12-13 09:39:51'),(1064637,'dodoos','','Access-Reject','2019-12-13 09:40:03'),(1064638,'capitalhill','','Access-Accept','2019-12-13 09:40:10'),(1064639,'dodoos','','Access-Reject','2019-12-13 09:40:15'),(1064640,'dodoos','','Access-Reject','2019-12-13 09:40:26'),(1064641,'dodoos','','Access-Reject','2019-12-13 09:40:38'),(1064642,'dodoos','','Access-Reject','2019-12-13 09:40:49'),(1064643,'dodoos','','Access-Reject','2019-12-13 09:41:01'),(1064644,'dodoos','','Access-Reject','2019-12-13 09:41:12'),(1064645,'dodoos','','Access-Reject','2019-12-13 09:41:24'),(1064646,'dodoos','','Access-Reject','2019-12-13 09:41:36'),(1064647,'dodoos','','Access-Reject','2019-12-13 09:41:47'),(1064648,'dodoos','','Access-Reject','2019-12-13 09:41:59'),(1064649,'dodoos','','Access-Reject','2019-12-13 09:42:10'),(1064650,'dodoos','','Access-Reject','2019-12-13 09:42:22'),(1064651,'dodoos','','Access-Reject','2019-12-13 09:42:33'),(1064652,'dodoos','','Access-Reject','2019-12-13 09:42:45'),(1064653,'dodoos','','Access-Reject','2019-12-13 09:42:56'),(1064654,'dodoos','','Access-Reject','2019-12-13 09:43:08'),(1064655,'dodoos','','Access-Reject','2019-12-13 09:43:19'),(1064656,'dodoos','','Access-Reject','2019-12-13 09:43:31'),(1064657,'dodoos','','Access-Reject','2019-12-13 09:43:42'),(1064658,'dodoos','','Access-Reject','2019-12-13 09:43:54'),(1064659,'dodoos','','Access-Reject','2019-12-13 09:44:06'),(1064660,'dodoos','','Access-Reject','2019-12-13 09:44:18'),(1064661,'dodoos','','Access-Reject','2019-12-13 09:44:29'),(1064662,'dodoos','','Access-Reject','2019-12-13 09:44:41'),(1064663,'dodoos','','Access-Reject','2019-12-13 09:44:52'),(1064664,'dodoos','','Access-Reject','2019-12-13 09:45:04'),(1064665,'dodoos','','Access-Reject','2019-12-13 09:45:15'),(1064666,'dodoos','','Access-Reject','2019-12-13 09:45:27'),(1064667,'dodoos','','Access-Reject','2019-12-13 09:45:40'),(1064668,'dodoos','','Access-Reject','2019-12-13 09:45:52'),(1064669,'ekpetis','','Access-Accept','2019-12-13 09:46:03'),(1064670,'dodoos','','Access-Reject','2019-12-13 09:46:03'),(1064671,'dodoos','','Access-Reject','2019-12-13 09:46:15'),(1064672,'dodoos','','Access-Reject','2019-12-13 09:46:26'),(1064673,'dodoos','','Access-Reject','2019-12-13 09:46:38'),(1064674,'dodoos','','Access-Reject','2019-12-13 09:46:49'),(1064675,'dodoos','','Access-Reject','2019-12-13 09:47:01'),(1064676,'dodoos','','Access-Reject','2019-12-13 09:47:12'),(1064677,'dodoos','','Access-Reject','2019-12-13 09:47:24'),(1064678,'dodoos','','Access-Reject','2019-12-13 09:47:36'),(1064679,'dodoos','','Access-Reject','2019-12-13 09:47:47'),(1064680,'dodoos','','Access-Reject','2019-12-13 09:47:59'),(1064681,'dodoos','','Access-Reject','2019-12-13 09:48:10'),(1064682,'dodoos','','Access-Reject','2019-12-13 09:48:22'),(1064683,'dodoos','','Access-Reject','2019-12-13 09:48:33'),(1064684,'dodoos','','Access-Reject','2019-12-13 09:48:45'),(1064685,'dodoos','','Access-Reject','2019-12-13 09:48:57'),(1064686,'dodoos','','Access-Reject','2019-12-13 09:49:08'),(1064687,'dodoos','','Access-Reject','2019-12-13 09:49:20'),(1064688,'dodoos','','Access-Reject','2019-12-13 09:49:32'),(1064689,'dodoos','','Access-Reject','2019-12-13 09:49:44'),(1064690,'dodoos','','Access-Reject','2019-12-13 09:49:55'),(1064691,'dodoos','','Access-Reject','2019-12-13 09:50:07'),(1064692,'dodoos','','Access-Reject','2019-12-13 09:50:19'),(1064693,'dodoos','','Access-Reject','2019-12-13 09:50:30'),(1064694,'dodoos','','Access-Reject','2019-12-13 09:50:42'),(1064695,'dodoos','','Access-Reject','2019-12-13 09:50:54'),(1064696,'dodoos','','Access-Reject','2019-12-13 09:51:05'),(1064697,'dodoos','','Access-Reject','2019-12-13 09:51:17'),(1064698,'dodoos','','Access-Reject','2019-12-13 09:51:29'),(1064699,'dodoos','','Access-Reject','2019-12-13 09:51:41'),(1064700,'dodoos','','Access-Reject','2019-12-13 09:51:52'),(1064701,'dodoos','','Access-Reject','2019-12-13 09:52:03'),(1064702,'dodoos','','Access-Reject','2019-12-13 09:52:15'),(1064703,'dodoos','','Access-Reject','2019-12-13 09:52:27'),(1064704,'dodoos','','Access-Reject','2019-12-13 09:52:38'),(1064705,'dodoos','','Access-Reject','2019-12-13 09:52:50'),(1064706,'dodoos','','Access-Reject','2019-12-13 09:53:01'),(1064707,'dodoos','','Access-Reject','2019-12-13 09:53:13'),(1064708,'dodoos','','Access-Reject','2019-12-13 09:53:24'),(1064709,'dodoos','','Access-Reject','2019-12-13 09:53:36'),(1064710,'dodoos','','Access-Reject','2019-12-13 09:53:47'),(1064711,'dodoos','','Access-Reject','2019-12-13 09:53:59'),(1064712,'dodoos','','Access-Reject','2019-12-13 09:54:10'),(1064713,'dodoos','','Access-Reject','2019-12-13 09:54:22'),(1064714,'dodoos','','Access-Reject','2019-12-13 09:54:33'),(1064715,'dodoos','','Access-Reject','2019-12-13 09:54:45'),(1064716,'dodoos','','Access-Reject','2019-12-13 09:54:57'),(1064717,'dodoos','','Access-Reject','2019-12-13 09:55:08'),(1064718,'dodoos','','Access-Reject','2019-12-13 09:55:20'),(1064719,'dodoos','','Access-Reject','2019-12-13 09:55:31'),(1064720,'dodoos','','Access-Reject','2019-12-13 09:55:43'),(1064721,'dodoos','','Access-Reject','2019-12-13 09:55:54'),(1064722,'dodoos','','Access-Reject','2019-12-13 09:56:06'),(1064723,'dodoos','','Access-Reject','2019-12-13 09:56:17'),(1064724,'dodoos','','Access-Reject','2019-12-13 09:56:29'),(1064725,'dodoos','','Access-Reject','2019-12-13 09:56:41'),(1064726,'dodoos','','Access-Reject','2019-12-13 09:56:52'),(1064727,'dodoos','','Access-Reject','2019-12-13 09:57:03'),(1064728,'dodoos','','Access-Reject','2019-12-13 09:57:15'),(1064729,'dodoos','','Access-Reject','2019-12-13 09:57:26'),(1064730,'dodoos','','Access-Reject','2019-12-13 09:57:38'),(1064731,'dodoos','','Access-Reject','2019-12-13 09:57:49'),(1064732,'dodoos','','Access-Reject','2019-12-13 09:58:01'),(1064733,'dodoos','','Access-Reject','2019-12-13 09:58:12'),(1064734,'dodoos','','Access-Reject','2019-12-13 09:58:24'),(1064735,'dodoos','','Access-Reject','2019-12-13 09:58:35'),(1064736,'dodoos','','Access-Reject','2019-12-13 09:58:47'),(1064737,'dodoos','','Access-Reject','2019-12-13 09:58:58'),(1064738,'dodoos','','Access-Reject','2019-12-13 09:59:10'),(1064739,'dodoos','','Access-Reject','2019-12-13 09:59:21'),(1064740,'dodoos','','Access-Reject','2019-12-13 09:59:33'),(1064741,'dodoos','','Access-Reject','2019-12-13 09:59:44'),(1064742,'dodoos','','Access-Reject','2019-12-13 09:59:56'),(1064743,'dodoos','','Access-Reject','2019-12-13 10:00:07'),(1064744,'dodoos','','Access-Reject','2019-12-13 10:00:18'),(1064745,'dodoos','','Access-Reject','2019-12-13 10:00:30'),(1064746,'dodoos','','Access-Reject','2019-12-13 10:00:41'),(1064747,'dodoos','','Access-Reject','2019-12-13 10:00:54'),(1064748,'dodoos','','Access-Reject','2019-12-13 10:01:05'),(1064749,'dodoos','','Access-Reject','2019-12-13 10:01:17'),(1064750,'dodoos','','Access-Reject','2019-12-13 10:01:28'),(1064751,'dodoos','','Access-Reject','2019-12-13 10:01:40'),(1064752,'dodoos','','Access-Reject','2019-12-13 10:01:51'),(1064753,'dodoos','','Access-Reject','2019-12-13 10:02:03'),(1064754,'dodoos','','Access-Reject','2019-12-13 10:02:14'),(1064755,'dodoos','','Access-Reject','2019-12-13 10:02:26'),(1064756,'dodoos','','Access-Reject','2019-12-13 10:02:37'),(1064757,'dodoos','','Access-Reject','2019-12-13 10:02:49'),(1064758,'dodoos','','Access-Reject','2019-12-13 10:03:01'),(1064759,'dodoos','','Access-Reject','2019-12-13 10:03:12'),(1064760,'dodoos','','Access-Reject','2019-12-13 10:03:23'),(1064761,'dodoos','','Access-Reject','2019-12-13 10:03:35'),(1064762,'dodoos','','Access-Reject','2019-12-13 10:03:46'),(1064763,'dodoos','','Access-Reject','2019-12-13 10:03:58'),(1064764,'dodoos','','Access-Reject','2019-12-13 10:04:09'),(1064765,'dodoos','','Access-Reject','2019-12-13 10:04:21'),(1064766,'dodoos','','Access-Reject','2019-12-13 10:04:33'),(1064767,'dodoos','','Access-Reject','2019-12-13 10:04:44'),(1064768,'dodoos','','Access-Reject','2019-12-13 10:04:56'),(1064769,'dodoos','','Access-Reject','2019-12-13 10:05:07'),(1064770,'dodoos','','Access-Reject','2019-12-13 10:05:11'),(1064771,'dodoos','','Access-Reject','2019-12-13 10:05:13'),(1064772,'dodoos','','Access-Reject','2019-12-13 10:05:14'),(1064773,'dodoos','','Access-Reject','2019-12-13 10:05:16'),(1064774,'dodoos','','Access-Reject','2019-12-13 10:05:19'),(1064775,'dodoos','','Access-Reject','2019-12-13 10:05:24'),(1064776,'dodoos','','Access-Reject','2019-12-13 10:05:32'),(1064777,'pempamsie','','Access-Accept','2019-12-13 10:05:43'),(1064778,'dodoos','','Access-Reject','2019-12-13 10:05:44'),(1064779,'dodoos','','Access-Reject','2019-12-13 10:05:55'),(1064780,'dodoos','','Access-Reject','2019-12-13 10:06:07'),(1064781,'dodoos','','Access-Reject','2019-12-13 10:06:18'),(1064782,'dodoos','','Access-Reject','2019-12-13 10:06:30'),(1064783,'dodoos','','Access-Reject','2019-12-13 10:06:41'),(1064784,'dodoos','','Access-Reject','2019-12-13 10:06:53'),(1064785,'dodoos','','Access-Reject','2019-12-13 10:07:04'),(1064786,'dodoos','','Access-Reject','2019-12-13 10:07:16'),(1064787,'dodoos','','Access-Reject','2019-12-13 10:07:27'),(1064788,'dodoos','','Access-Reject','2019-12-13 10:07:39'),(1064789,'dodoos','','Access-Reject','2019-12-13 10:07:50'),(1064790,'dodoos','','Access-Reject','2019-12-13 10:08:02'),(1064791,'dodoos','','Access-Reject','2019-12-13 10:08:13'),(1064792,'dodoos','','Access-Reject','2019-12-13 10:08:25'),(1064793,'dodoos','','Access-Reject','2019-12-13 10:08:36'),(1064794,'dodoos','','Access-Reject','2019-12-13 10:08:48'),(1064795,'dodoos','','Access-Reject','2019-12-13 10:08:59'),(1064796,'dodoos','','Access-Reject','2019-12-13 10:09:11'),(1064797,'dodoos','','Access-Reject','2019-12-13 10:09:23'),(1064798,'dodoos','','Access-Reject','2019-12-13 10:09:34'),(1064799,'dodoos','','Access-Reject','2019-12-13 10:09:46'),(1064800,'dodoos','','Access-Reject','2019-12-13 10:09:57'),(1064801,'affiliation','','Access-Accept','2019-12-13 10:10:03'),(1064802,'dodoos','','Access-Reject','2019-12-13 10:10:09'),(1064803,'anane-fenin','','Access-Accept','2019-12-13 10:10:09'),(1064804,'dodoos','','Access-Reject','2019-12-13 10:10:20'),(1064805,'dodoos','','Access-Reject','2019-12-13 10:10:32'),(1064806,'dodoos','','Access-Reject','2019-12-13 10:10:43'),(1064807,'dodoos','','Access-Reject','2019-12-13 10:10:55'),(1064808,'dodoos','','Access-Reject','2019-12-13 10:11:06'),(1064809,'dodoos','','Access-Reject','2019-12-13 10:11:18'),(1064810,'dodoos','','Access-Reject','2019-12-13 10:11:30'),(1064811,'dodoos','','Access-Reject','2019-12-13 10:11:41'),(1064812,'dodoos','','Access-Reject','2019-12-13 10:11:53'),(1064813,'dodoos','','Access-Reject','2019-12-13 10:12:04'),(1064814,'dodoos','','Access-Reject','2019-12-13 10:12:16'),(1064815,'dodoos','','Access-Reject','2019-12-13 10:12:27'),(1064816,'dodoos','','Access-Reject','2019-12-13 10:12:39'),(1064817,'dodoos','','Access-Reject','2019-12-13 10:12:50'),(1064818,'dodoos','','Access-Reject','2019-12-13 10:13:02'),(1064819,'dodoos','','Access-Reject','2019-12-13 10:13:13'),(1064820,'dodoos','','Access-Reject','2019-12-13 10:13:25'),(1064821,'dodoos','','Access-Reject','2019-12-13 10:13:36'),(1064822,'dodoos','','Access-Reject','2019-12-13 10:13:48'),(1064823,'dodoos','','Access-Reject','2019-12-13 10:14:00'),(1064824,'dodoos','','Access-Reject','2019-12-13 10:14:11'),(1064825,'dodoos','','Access-Reject','2019-12-13 10:14:23'),(1064826,'dodoos','','Access-Reject','2019-12-13 10:14:34'),(1064827,'dodoos','','Access-Reject','2019-12-13 10:14:46'),(1064828,'dodoos','','Access-Reject','2019-12-13 10:14:58'),(1064829,'dodoos','','Access-Reject','2019-12-13 10:15:09'),(1064830,'dodoos','','Access-Reject','2019-12-13 10:15:21'),(1064831,'dodoos','','Access-Reject','2019-12-13 10:15:32'),(1064832,'dodoos','','Access-Reject','2019-12-13 10:15:45'),(1064833,'dodoos','','Access-Reject','2019-12-13 10:15:57'),(1064834,'dodoos','','Access-Reject','2019-12-13 10:16:08'),(1064835,'dodoos','','Access-Reject','2019-12-13 10:16:20'),(1064836,'dodoos','','Access-Reject','2019-12-13 10:16:31'),(1064837,'dodoos','','Access-Reject','2019-12-13 10:16:43'),(1064838,'dodoos','','Access-Reject','2019-12-13 10:16:54'),(1064839,'dodoos','','Access-Reject','2019-12-13 10:17:06'),(1064840,'dodoos','','Access-Reject','2019-12-13 10:17:18'),(1064841,'dodoos','','Access-Reject','2019-12-13 10:17:29'),(1064842,'dodoos','','Access-Reject','2019-12-13 10:17:41'),(1064843,'dodoos','','Access-Reject','2019-12-13 10:17:52'),(1064844,'dodoos','','Access-Reject','2019-12-13 10:18:04'),(1064845,'dodoos','','Access-Reject','2019-12-13 10:18:15'),(1064846,'dodoos','','Access-Reject','2019-12-13 10:18:27'),(1064847,'dodoos','','Access-Reject','2019-12-13 10:18:39'),(1064848,'dodoos','','Access-Reject','2019-12-13 10:18:51'),(1064849,'dodoos','','Access-Reject','2019-12-13 10:19:02'),(1064850,'dodoos','','Access-Reject','2019-12-13 10:19:14'),(1064851,'dodoos','','Access-Reject','2019-12-13 10:19:25'),(1064852,'dodoos','','Access-Reject','2019-12-13 10:19:37'),(1064853,'dodoos','','Access-Reject','2019-12-13 10:19:48'),(1064854,'dodoos','','Access-Reject','2019-12-13 10:20:00'),(1064855,'dodoos','','Access-Reject','2019-12-13 10:20:11'),(1064856,'dodoos','','Access-Reject','2019-12-13 10:20:23'),(1064857,'dodoos','','Access-Reject','2019-12-13 10:20:34'),(1064858,'dodoos','','Access-Reject','2019-12-13 10:20:46'),(1064859,'dodoos','','Access-Reject','2019-12-13 10:20:58'),(1064860,'dodoos','','Access-Reject','2019-12-13 10:21:10'),(1064861,'dodoos','','Access-Reject','2019-12-13 10:21:21'),(1064862,'dodoos','','Access-Reject','2019-12-13 10:21:33'),(1064863,'dodoos','','Access-Reject','2019-12-13 10:21:44'),(1064864,'dodoos','','Access-Reject','2019-12-13 10:21:56'),(1064865,'dodoos','','Access-Reject','2019-12-13 10:22:08'),(1064866,'dodoos','','Access-Reject','2019-12-13 10:22:19'),(1064867,'dodoos','','Access-Reject','2019-12-13 10:22:31'),(1064868,'dodoos','','Access-Reject','2019-12-13 10:22:42'),(1064869,'dodoos','','Access-Reject','2019-12-13 10:22:54'),(1064870,'dodoos','','Access-Reject','2019-12-13 10:23:05'),(1064871,'dodoos','','Access-Reject','2019-12-13 10:23:17'),(1064872,'dodoos','','Access-Reject','2019-12-13 10:23:28'),(1064873,'dodoos','','Access-Reject','2019-12-13 10:23:40'),(1064874,'dodoos','','Access-Reject','2019-12-13 10:23:52'),(1064875,'dodoos','','Access-Reject','2019-12-13 10:24:04'),(1064876,'dodoos','','Access-Reject','2019-12-13 10:24:15'),(1064877,'dodoos','','Access-Reject','2019-12-13 10:24:27'),(1064878,'dodoos','','Access-Reject','2019-12-13 10:24:38'),(1064879,'dodoos','','Access-Reject','2019-12-13 10:24:50'),(1064880,'dodoos','','Access-Reject','2019-12-13 10:25:01'),(1064881,'dodoos','','Access-Reject','2019-12-13 10:25:13'),(1064882,'dodoos','','Access-Reject','2019-12-13 10:25:24'),(1064883,'dodoos','','Access-Reject','2019-12-13 10:25:36'),(1064884,'dodoos','','Access-Reject','2019-12-13 10:25:47'),(1064885,'dodoos','','Access-Reject','2019-12-13 10:25:59'),(1064886,'dodoos','','Access-Reject','2019-12-13 10:26:10'),(1064887,'dodoos','','Access-Reject','2019-12-13 10:26:22'),(1064888,'dodoos','','Access-Reject','2019-12-13 10:26:33'),(1064889,'dodoos','','Access-Reject','2019-12-13 10:26:45'),(1064890,'dodoos','','Access-Reject','2019-12-13 10:26:57'),(1064891,'dodoos','','Access-Reject','2019-12-13 10:27:08'),(1064892,'dodoos','','Access-Reject','2019-12-13 10:27:20'),(1064893,'baduwa','','Access-Accept','2019-12-13 10:27:27'),(1064894,'dodoos','','Access-Reject','2019-12-13 10:27:31'),(1064895,'dodoos','','Access-Reject','2019-12-13 10:27:43'),(1064896,'dodoos','','Access-Reject','2019-12-13 10:27:54'),(1064897,'dodoos','','Access-Reject','2019-12-13 10:28:06'),(1064898,'dodoos','','Access-Reject','2019-12-13 10:28:17'),(1064899,'dodoos','','Access-Reject','2019-12-13 10:28:29'),(1064900,'dodoos','','Access-Reject','2019-12-13 10:28:40'),(1064901,'dodoos','','Access-Reject','2019-12-13 10:28:52'),(1064902,'dodoos','','Access-Reject','2019-12-13 10:29:03'),(1064903,'dodoos','','Access-Reject','2019-12-13 10:29:15'),(1064904,'dodoos','','Access-Reject','2019-12-13 10:29:26'),(1064905,'dodoos','','Access-Reject','2019-12-13 10:29:38'),(1064906,'dodoos','','Access-Reject','2019-12-13 10:29:49'),(1064907,'dodoos','','Access-Reject','2019-12-13 10:30:01'),(1064908,'dodoos','','Access-Reject','2019-12-13 10:30:12'),(1064909,'dodoos','','Access-Reject','2019-12-13 10:30:24'),(1064910,'dodoos','','Access-Reject','2019-12-13 10:30:36'),(1064911,'dodoos','','Access-Reject','2019-12-13 10:30:47'),(1064912,'dodoos','','Access-Reject','2019-12-13 10:30:59'),(1064913,'dodoos','','Access-Reject','2019-12-13 10:31:10'),(1064914,'dodoos','','Access-Reject','2019-12-13 10:31:22'),(1064915,'dodoos','','Access-Reject','2019-12-13 10:31:33'),(1064916,'dodoos','','Access-Reject','2019-12-13 10:31:45'),(1064917,'dodoos','','Access-Reject','2019-12-13 10:31:56'),(1064918,'dodoos','','Access-Reject','2019-12-13 10:32:08'),(1064919,'dodoos','','Access-Reject','2019-12-13 10:32:19'),(1064920,'dodoos','','Access-Reject','2019-12-13 10:32:31'),(1064921,'dodoos','','Access-Reject','2019-12-13 10:32:42'),(1064922,'dodoos','','Access-Reject','2019-12-13 10:32:55'),(1064923,'dodoos','','Access-Reject','2019-12-13 10:33:06'),(1064924,'dodoos','','Access-Reject','2019-12-13 10:33:18'),(1064925,'dodoos','','Access-Reject','2019-12-13 10:33:29'),(1064926,'dodoos','','Access-Reject','2019-12-13 10:33:41'),(1064927,'dodoos','','Access-Reject','2019-12-13 10:33:52'),(1064928,'dodoos','','Access-Reject','2019-12-13 10:34:04'),(1064929,'dodoos','','Access-Reject','2019-12-13 10:34:15'),(1064930,'dodoos','','Access-Reject','2019-12-13 10:34:27'),(1064931,'dodoos','','Access-Reject','2019-12-13 10:34:38'),(1064932,'dodoos','','Access-Reject','2019-12-13 10:34:50'),(1064933,'src_hostel','','Access-Accept','2019-12-13 10:34:53'),(1064934,'dodoos','','Access-Reject','2019-12-13 10:35:01'),(1064935,'dodoos','','Access-Reject','2019-12-13 10:35:13'),(1064936,'dodoos','','Access-Reject','2019-12-13 10:35:25'),(1064937,'dodoos','','Access-Reject','2019-12-13 10:35:36'),(1064938,'dodoos','','Access-Reject','2019-12-13 10:35:48'),(1064939,'dodoos','','Access-Reject','2019-12-13 10:35:59'),(1064940,'dodoos','','Access-Reject','2019-12-13 10:36:11'),(1064941,'dodoos','','Access-Reject','2019-12-13 10:36:23'),(1064942,'dodoos','','Access-Reject','2019-12-13 10:36:34'),(1064943,'dodoos','','Access-Reject','2019-12-13 10:36:46'),(1064944,'dodoos','','Access-Reject','2019-12-13 10:36:57'),(1064945,'dodoos','','Access-Reject','2019-12-13 10:37:09'),(1064946,'dodoos','','Access-Reject','2019-12-13 10:37:21'),(1064947,'dodoos','','Access-Reject','2019-12-13 10:37:32'),(1064948,'dodoos','','Access-Reject','2019-12-13 10:37:44'),(1064949,'dodoos','','Access-Reject','2019-12-13 10:37:55'),(1064950,'dodoos','','Access-Reject','2019-12-13 10:38:07'),(1064951,'dodoos','','Access-Reject','2019-12-13 10:38:18'),(1064952,'dodoos','','Access-Reject','2019-12-13 10:38:30'),(1064953,'dodoos','','Access-Reject','2019-12-13 10:38:42'),(1064954,'dodoos','','Access-Reject','2019-12-13 10:38:53'),(1064955,'dodoos','','Access-Reject','2019-12-13 10:39:05'),(1064956,'dodoos','','Access-Reject','2019-12-13 10:39:16'),(1064957,'dodoos','','Access-Reject','2019-12-13 10:39:28'),(1064958,'dodoos','','Access-Reject','2019-12-13 10:39:39'),(1064959,'dodoos','','Access-Reject','2019-12-13 10:39:51'),(1064960,'dodoos','','Access-Reject','2019-12-13 10:40:02'),(1064961,'capitalhill','','Access-Accept','2019-12-13 10:40:11'),(1064962,'dodoos','','Access-Reject','2019-12-13 10:40:14'),(1064963,'dodoos','','Access-Reject','2019-12-13 10:40:25'),(1064964,'dodoos','','Access-Reject','2019-12-13 10:40:37'),(1064965,'dodoos','','Access-Reject','2019-12-13 10:40:48'),(1064966,'dodoos','','Access-Reject','2019-12-13 10:41:00'),(1064967,'dodoos','','Access-Reject','2019-12-13 10:41:12'),(1064968,'dodoos','','Access-Reject','2019-12-13 10:41:23'),(1064969,'dodoos','','Access-Reject','2019-12-13 10:41:35'),(1064970,'dodoos','','Access-Reject','2019-12-13 10:41:46'),(1064971,'dodoos','','Access-Reject','2019-12-13 10:41:58'),(1064972,'dodoos','','Access-Reject','2019-12-13 10:42:09'),(1064973,'dodoos','','Access-Reject','2019-12-13 10:42:21'),(1064974,'dodoos','','Access-Reject','2019-12-13 10:42:32'),(1064975,'dodoos','','Access-Reject','2019-12-13 10:42:44'),(1064976,'dodoos','','Access-Reject','2019-12-13 10:42:56'),(1064977,'dodoos','','Access-Reject','2019-12-13 10:43:07'),(1064978,'dodoos','','Access-Reject','2019-12-13 10:43:19'),(1064979,'dodoos','','Access-Reject','2019-12-13 10:43:30'),(1064980,'dodoos','','Access-Reject','2019-12-13 10:43:42'),(1064981,'dodoos','','Access-Reject','2019-12-13 10:43:53'),(1064982,'dodoos','','Access-Reject','2019-12-13 10:44:05'),(1064983,'dodoos','','Access-Reject','2019-12-13 10:44:17'),(1064984,'dodoos','','Access-Reject','2019-12-13 10:44:28'),(1064985,'dodoos','','Access-Reject','2019-12-13 10:44:40'),(1064986,'dodoos','','Access-Reject','2019-12-13 10:44:51'),(1064987,'dodoos','','Access-Reject','2019-12-13 10:45:03'),(1064988,'dodoos','','Access-Reject','2019-12-13 10:45:14'),(1064989,'dodoos','','Access-Reject','2019-12-13 10:45:26'),(1064990,'dodoos','','Access-Reject','2019-12-13 10:45:38'),(1064991,'dodoos','','Access-Reject','2019-12-13 10:45:49'),(1064992,'dodoos','','Access-Reject','2019-12-13 10:46:01'),(1064993,'ekpetis','','Access-Accept','2019-12-13 10:46:02'),(1064994,'dodoos','','Access-Reject','2019-12-13 10:46:12'),(1064995,'dodoos','','Access-Reject','2019-12-13 10:46:24'),(1064996,'dodoos','','Access-Reject','2019-12-13 10:46:35'),(1064997,'dodoos','','Access-Reject','2019-12-13 10:46:47'),(1064998,'dodoos','','Access-Reject','2019-12-13 10:46:59'),(1064999,'dodoos','','Access-Reject','2019-12-13 10:47:10'),(1065000,'dodoos','','Access-Reject','2019-12-13 10:47:22'),(1065001,'dodoos','','Access-Reject','2019-12-13 10:47:34'),(1065002,'dodoos','','Access-Reject','2019-12-13 10:47:45'),(1065003,'dodoos','','Access-Reject','2019-12-13 10:47:57'),(1065004,'dodoos','','Access-Reject','2019-12-13 10:48:10'),(1065005,'dodoos','','Access-Reject','2019-12-13 10:48:22'),(1065006,'dodoos','','Access-Reject','2019-12-13 10:48:33'),(1065007,'dodoos','','Access-Reject','2019-12-13 10:48:45'),(1065008,'dodoos','','Access-Reject','2019-12-13 10:48:57'),(1065009,'dodoos','','Access-Reject','2019-12-13 10:49:08'),(1065010,'dodoos','','Access-Reject','2019-12-13 10:49:20'),(1065011,'dodoos','','Access-Reject','2019-12-13 10:49:32'),(1065012,'dodoos','','Access-Reject','2019-12-13 10:49:44'),(1065013,'dodoos','','Access-Reject','2019-12-13 10:49:55'),(1065014,'dodoos','','Access-Reject','2019-12-13 10:50:07'),(1065015,'dodoos','','Access-Reject','2019-12-13 10:50:19'),(1065016,'dodoos','','Access-Reject','2019-12-13 10:50:30'),(1065017,'dodoos','','Access-Reject','2019-12-13 10:50:42'),(1065018,'dodoos','','Access-Reject','2019-12-13 10:50:53'),(1065019,'dodoos','','Access-Reject','2019-12-13 10:51:05'),(1065020,'dodoos','','Access-Reject','2019-12-13 10:51:16'),(1065021,'dodoos','','Access-Reject','2019-12-13 10:51:28'),(1065022,'dodoos','','Access-Reject','2019-12-13 10:51:39'),(1065023,'dodoos','','Access-Reject','2019-12-13 10:51:51'),(1065024,'dodoos','','Access-Reject','2019-12-13 10:52:03'),(1065025,'dodoos','','Access-Reject','2019-12-13 10:52:15'),(1065026,'dodoos','','Access-Reject','2019-12-13 10:52:27'),(1065027,'dodoos','','Access-Reject','2019-12-13 10:52:38'),(1065028,'dodoos','','Access-Reject','2019-12-13 10:52:50'),(1065029,'dodoos','','Access-Reject','2019-12-13 10:53:01'),(1065030,'dodoos','','Access-Reject','2019-12-13 10:53:13'),(1065031,'dodoos','','Access-Reject','2019-12-13 10:53:24'),(1065032,'dodoos','','Access-Reject','2019-12-13 10:53:36'),(1065033,'dodoos','','Access-Reject','2019-12-13 10:53:48'),(1065034,'dodoos','','Access-Reject','2019-12-13 10:53:59'),(1065035,'dodoos','','Access-Reject','2019-12-13 10:54:11'),(1065036,'dodoos','','Access-Reject','2019-12-13 10:54:23'),(1065037,'dodoos','','Access-Reject','2019-12-13 10:54:35'),(1065038,'dodoos','','Access-Reject','2019-12-13 10:54:47'),(1065039,'dodoos','','Access-Reject','2019-12-13 10:54:58'),(1065040,'dodoos','','Access-Reject','2019-12-13 10:55:10'),(1065041,'dodoos','','Access-Reject','2019-12-13 10:55:21'),(1065042,'dodoos','','Access-Reject','2019-12-13 10:55:33'),(1065043,'dodoos','','Access-Reject','2019-12-13 10:55:45'),(1065044,'dodoos','','Access-Reject','2019-12-13 10:55:56'),(1065045,'dodoos','','Access-Reject','2019-12-13 10:56:08'),(1065046,'dodoos','','Access-Reject','2019-12-13 10:56:19'),(1065047,'dodoos','','Access-Reject','2019-12-13 10:56:31'),(1065048,'dodoos','','Access-Reject','2019-12-13 10:56:42'),(1065049,'dodoos','','Access-Reject','2019-12-13 10:56:54'),(1065050,'dodoos','','Access-Reject','2019-12-13 10:57:05'),(1065051,'dodoos','','Access-Reject','2019-12-13 10:57:17'),(1065052,'dodoos','','Access-Reject','2019-12-13 10:57:28'),(1065053,'dodoos','','Access-Reject','2019-12-13 10:57:40'),(1065054,'dodoos','','Access-Reject','2019-12-13 10:57:51'),(1065055,'dodoos','','Access-Reject','2019-12-13 10:58:04'),(1065056,'dodoos','','Access-Reject','2019-12-13 10:58:15'),(1065057,'dodoos','','Access-Reject','2019-12-13 10:58:27'),(1065058,'dodoos','','Access-Reject','2019-12-13 10:58:38'),(1065059,'dodoos','','Access-Reject','2019-12-13 10:58:50'),(1065060,'dodoos','','Access-Reject','2019-12-13 10:59:01'),(1065061,'dodoos','','Access-Reject','2019-12-13 10:59:48'),(1065062,'dodoos','','Access-Reject','2019-12-13 10:59:59'),(1065063,'dodoos','','Access-Reject','2019-12-13 11:00:11'),(1065064,'dodoos','','Access-Reject','2019-12-13 11:00:22'),(1065065,'dodoos','','Access-Reject','2019-12-13 11:00:34'),(1065066,'dodoos','','Access-Reject','2019-12-13 11:00:45'),(1065067,'dodoos','','Access-Reject','2019-12-13 11:00:56'),(1065068,'dodoos','','Access-Reject','2019-12-13 11:01:08'),(1065069,'dodoos','','Access-Reject','2019-12-13 11:01:19'),(1065070,'dodoos','','Access-Reject','2019-12-13 11:01:32'),(1065071,'dodoos','','Access-Reject','2019-12-13 11:01:43'),(1065072,'dodoos','','Access-Reject','2019-12-13 11:01:55'),(1065073,'dodoos','','Access-Reject','2019-12-13 11:02:06'),(1065074,'dodoos','','Access-Reject','2019-12-13 11:02:19'),(1065075,'dodoos','','Access-Reject','2019-12-13 11:02:30'),(1065076,'dodoos','','Access-Reject','2019-12-13 11:02:43'),(1065077,'dodoos','','Access-Reject','2019-12-13 11:02:54'),(1065078,'dodoos','','Access-Reject','2019-12-13 11:03:06'),(1065079,'dodoos','','Access-Reject','2019-12-13 11:03:17'),(1065080,'dodoos','','Access-Reject','2019-12-13 11:03:28'),(1065081,'dodoos','','Access-Reject','2019-12-13 11:03:40'),(1065082,'dodoos','','Access-Reject','2019-12-13 11:03:51'),(1065083,'dodoos','','Access-Reject','2019-12-13 11:04:03'),(1065084,'dodoos','','Access-Reject','2019-12-13 11:04:14'),(1065085,'dodoos','','Access-Reject','2019-12-13 11:04:26'),(1065086,'dodoos','','Access-Reject','2019-12-13 11:04:37'),(1065087,'dodoos','','Access-Reject','2019-12-13 11:04:49'),(1065088,'dodoos','','Access-Reject','2019-12-13 11:05:01'),(1065089,'dodoos','','Access-Reject','2019-12-13 11:05:11'),(1065090,'dodoos','','Access-Reject','2019-12-13 11:05:14'),(1065091,'dodoos','','Access-Reject','2019-12-13 11:05:15'),(1065092,'dodoos','','Access-Reject','2019-12-13 11:05:18'),(1065093,'dodoos','','Access-Reject','2019-12-13 11:05:20'),(1065094,'dodoos','','Access-Reject','2019-12-13 11:05:25'),(1065095,'dodoos','','Access-Reject','2019-12-13 11:05:33'),(1065096,'dodoos','','Access-Reject','2019-12-13 11:05:44'),(1065097,'dodoos','','Access-Reject','2019-12-13 11:05:56'),(1065098,'dodoos','','Access-Reject','2019-12-13 11:06:07'),(1065099,'dodoos','','Access-Reject','2019-12-13 11:06:19'),(1065100,'dodoos','','Access-Reject','2019-12-13 11:06:30'),(1065101,'dodoos','','Access-Reject','2019-12-13 11:06:42'),(1065102,'dodoos','','Access-Reject','2019-12-13 11:06:53'),(1065103,'dodoos','','Access-Reject','2019-12-13 11:07:04'),(1065104,'dodoos','','Access-Reject','2019-12-13 11:07:16'),(1065105,'dodoos','','Access-Reject','2019-12-13 11:07:27'),(1065106,'dodoos','','Access-Reject','2019-12-13 11:07:39'),(1065107,'dodoos','','Access-Reject','2019-12-13 11:07:51'),(1065108,'dodoos','','Access-Reject','2019-12-13 11:08:02'),(1065109,'dodoos','','Access-Reject','2019-12-13 11:08:14'),(1065110,'dodoos','','Access-Reject','2019-12-13 11:08:25'),(1065111,'dodoos','','Access-Reject','2019-12-13 11:08:37'),(1065112,'dodoos','','Access-Reject','2019-12-13 11:08:48'),(1065113,'dodoos','','Access-Reject','2019-12-13 11:08:59'),(1065114,'dodoos','','Access-Reject','2019-12-13 11:09:11'),(1065115,'dodoos','','Access-Reject','2019-12-13 11:09:22'),(1065116,'dodoos','','Access-Reject','2019-12-13 11:09:34'),(1065117,'dodoos','','Access-Reject','2019-12-13 11:09:45'),(1065118,'dodoos','','Access-Reject','2019-12-13 11:09:57'),(1065119,'dodoos','','Access-Reject','2019-12-13 11:10:08'),(1065120,'dodoos','','Access-Reject','2019-12-13 11:10:20'),(1065121,'dodoos','','Access-Reject','2019-12-13 11:10:31'),(1065122,'dodoos','','Access-Reject','2019-12-13 11:10:43'),(1065123,'dodoos','','Access-Reject','2019-12-13 11:10:54'),(1065124,'dodoos','','Access-Reject','2019-12-13 11:11:05'),(1065125,'dodoos','','Access-Reject','2019-12-13 11:11:17'),(1065126,'dodoos','','Access-Reject','2019-12-13 11:11:29'),(1065127,'dodoos','','Access-Reject','2019-12-13 11:11:40'),(1065128,'dodoos','','Access-Reject','2019-12-13 11:11:52'),(1065129,'dodoos','','Access-Reject','2019-12-13 11:12:03'),(1065130,'dodoos','','Access-Reject','2019-12-13 11:12:15'),(1065131,'dodoos','','Access-Reject','2019-12-13 11:12:26'),(1065132,'dodoos','','Access-Reject','2019-12-13 11:12:38'),(1065133,'dodoos','','Access-Reject','2019-12-13 11:12:49'),(1065134,'dodoos','','Access-Reject','2019-12-13 11:13:01'),(1065135,'dodoos','','Access-Reject','2019-12-13 11:13:12'),(1065136,'dodoos','','Access-Reject','2019-12-13 11:13:24'),(1065137,'dodoos','','Access-Reject','2019-12-13 11:13:35'),(1065138,'dodoos','','Access-Reject','2019-12-13 11:13:46'),(1065139,'dodoos','','Access-Reject','2019-12-13 11:13:58'),(1065140,'dodoos','','Access-Reject','2019-12-13 11:14:09'),(1065141,'dodoos','','Access-Reject','2019-12-13 11:14:21'),(1065142,'dodoos','','Access-Reject','2019-12-13 11:14:32'),(1065143,'dodoos','','Access-Reject','2019-12-13 11:14:44'),(1065144,'dodoos','','Access-Reject','2019-12-13 11:14:55'),(1065145,'dodoos','','Access-Reject','2019-12-13 11:15:07'),(1065146,'dodoos','','Access-Reject','2019-12-13 11:15:18'),(1065147,'dodoos','','Access-Reject','2019-12-13 11:15:29'),(1065148,'dodoos','','Access-Reject','2019-12-13 11:15:41'),(1065149,'dodoos','','Access-Reject','2019-12-13 11:15:52'),(1065150,'dodoos','','Access-Reject','2019-12-13 11:16:04'),(1065151,'dodoos','','Access-Reject','2019-12-13 11:16:16'),(1065152,'dodoos','','Access-Reject','2019-12-13 11:16:28'),(1065153,'dodoos','','Access-Reject','2019-12-13 11:16:39'),(1065154,'dodoos','','Access-Reject','2019-12-13 11:16:51'),(1065155,'dodoos','','Access-Reject','2019-12-13 11:17:02'),(1065156,'dodoos','','Access-Reject','2019-12-13 11:17:15'),(1065157,'dodoos','','Access-Reject','2019-12-13 11:17:26'),(1065158,'dodoos','','Access-Reject','2019-12-13 11:17:38'),(1065159,'dodoos','','Access-Reject','2019-12-13 11:17:49'),(1065160,'dodoos','','Access-Reject','2019-12-13 11:18:01'),(1065161,'dodoos','','Access-Reject','2019-12-13 11:18:12'),(1065162,'dodoos','','Access-Reject','2019-12-13 11:18:23'),(1065163,'dodoos','','Access-Reject','2019-12-13 11:18:35'),(1065164,'dodoos','','Access-Reject','2019-12-13 11:18:46'),(1065165,'dodoos','','Access-Reject','2019-12-13 11:18:58'),(1065166,'dodoos','','Access-Reject','2019-12-13 11:19:09'),(1065167,'dodoos','','Access-Reject','2019-12-13 11:19:21'),(1065168,'dodoos','','Access-Reject','2019-12-13 11:19:32'),(1065169,'dodoos','','Access-Reject','2019-12-13 11:19:44'),(1065170,'dodoos','','Access-Reject','2019-12-13 11:19:55'),(1065171,'dodoos','','Access-Reject','2019-12-13 11:20:07'),(1065172,'dodoos','','Access-Reject','2019-12-13 11:20:18'),(1065173,'dodoos','','Access-Reject','2019-12-13 11:20:30'),(1065174,'dodoos','','Access-Reject','2019-12-13 11:20:41'),(1065175,'dodoos','','Access-Reject','2019-12-13 11:20:53'),(1065176,'dodoos','','Access-Reject','2019-12-13 11:21:04'),(1065177,'dodoos','','Access-Reject','2019-12-13 11:21:16'),(1065178,'dodoos','','Access-Reject','2019-12-13 11:21:27'),(1065179,'dodoos','','Access-Reject','2019-12-13 11:21:38'),(1065180,'dodoos','','Access-Reject','2019-12-13 11:21:50'),(1065181,'dodoos','','Access-Reject','2019-12-13 11:22:01'),(1065182,'dodoos','','Access-Reject','2019-12-13 11:22:13'),(1065183,'dodoos','','Access-Reject','2019-12-13 11:22:24'),(1065184,'dodoos','','Access-Reject','2019-12-13 11:22:36'),(1065185,'dodoos','','Access-Reject','2019-12-13 11:22:47'),(1065186,'dodoos','','Access-Reject','2019-12-13 11:22:59'),(1065187,'dodoos','','Access-Reject','2019-12-13 11:23:11'),(1065188,'dodoos','','Access-Reject','2019-12-13 11:23:22'),(1065189,'dodoos','','Access-Reject','2019-12-13 11:23:34'),(1065190,'dodoos','','Access-Reject','2019-12-13 11:23:45'),(1065191,'dodoos','','Access-Reject','2019-12-13 11:23:56'),(1065192,'dodoos','','Access-Reject','2019-12-13 11:24:08'),(1065193,'dodoos','','Access-Reject','2019-12-13 11:24:20'),(1065194,'dodoos','','Access-Reject','2019-12-13 11:24:31'),(1065195,'dodoos','','Access-Reject','2019-12-13 11:24:43'),(1065196,'dodoos','','Access-Reject','2019-12-13 11:24:54'),(1065197,'dodoos','','Access-Reject','2019-12-13 11:25:05'),(1065198,'dodoos','','Access-Reject','2019-12-13 11:25:17'),(1065199,'dodoos','','Access-Reject','2019-12-13 11:25:28'),(1065200,'dodoos','','Access-Reject','2019-12-13 11:25:39'),(1065201,'dodoos','','Access-Reject','2019-12-13 11:25:51'),(1065202,'dodoos','','Access-Reject','2019-12-13 11:26:02'),(1065203,'dodoos','','Access-Reject','2019-12-13 11:26:14'),(1065204,'dodoos','','Access-Reject','2019-12-13 11:26:25'),(1065205,'dodoos','','Access-Reject','2019-12-13 11:26:36'),(1065206,'dodoos','','Access-Reject','2019-12-13 11:26:48'),(1065207,'dodoos','','Access-Reject','2019-12-13 11:26:59'),(1065208,'dodoos','','Access-Reject','2019-12-13 11:27:11'),(1065209,'dodoos','','Access-Reject','2019-12-13 11:27:22'),(1065210,'baduwa','','Access-Accept','2019-12-13 11:27:27'),(1065211,'dodoos','','Access-Reject','2019-12-13 11:27:34'),(1065212,'dodoos','','Access-Reject','2019-12-13 11:27:45'),(1065213,'dodoos','','Access-Reject','2019-12-13 11:27:57'),(1065214,'dodoos','','Access-Reject','2019-12-13 11:28:09'),(1065215,'dodoos','','Access-Reject','2019-12-13 11:28:20'),(1065216,'dodoos','','Access-Reject','2019-12-13 11:28:32'),(1065217,'dodoos','','Access-Reject','2019-12-13 11:28:43'),(1065218,'dodoos','','Access-Reject','2019-12-13 11:28:54'),(1065219,'dodoos','','Access-Reject','2019-12-13 11:29:06'),(1065220,'dodoos','','Access-Reject','2019-12-13 11:29:17'),(1065221,'dodoos','','Access-Reject','2019-12-13 11:29:29'),(1065222,'dodoos','','Access-Reject','2019-12-13 11:29:40'),(1065223,'dodoos','','Access-Reject','2019-12-13 11:29:52'),(1065224,'dodoos','','Access-Reject','2019-12-13 11:30:03'),(1065225,'dodoos','','Access-Reject','2019-12-13 11:30:15'),(1065226,'dodoos','','Access-Reject','2019-12-13 11:30:26'),(1065227,'dodoos','','Access-Reject','2019-12-13 11:30:38'),(1065228,'dodoos','','Access-Reject','2019-12-13 11:30:49'),(1065229,'dodoos','','Access-Reject','2019-12-13 11:31:01'),(1065230,'dodoos','','Access-Reject','2019-12-13 11:31:12'),(1065231,'dodoos','','Access-Reject','2019-12-13 11:31:23'),(1065232,'dodoos','','Access-Reject','2019-12-13 11:31:35'),(1065233,'dodoos','','Access-Reject','2019-12-13 11:31:47'),(1065234,'dodoos','','Access-Reject','2019-12-13 11:31:59'),(1065235,'dodoos','','Access-Reject','2019-12-13 11:32:10'),(1065236,'dodoos','','Access-Reject','2019-12-13 11:32:22'),(1065237,'dodoos','','Access-Reject','2019-12-13 11:32:33'),(1065238,'dodoos','','Access-Reject','2019-12-13 11:32:44'),(1065239,'dodoos','','Access-Reject','2019-12-13 11:32:56'),(1065240,'dodoos','','Access-Reject','2019-12-13 11:33:07'),(1065241,'dodoos','','Access-Reject','2019-12-13 11:33:19'),(1065242,'dodoos','','Access-Reject','2019-12-13 11:33:30'),(1065243,'dodoos','','Access-Reject','2019-12-13 11:33:42'),(1065244,'dodoos','','Access-Reject','2019-12-13 11:33:53'),(1065245,'dodoos','','Access-Reject','2019-12-13 11:34:05'),(1065246,'dodoos','','Access-Reject','2019-12-13 11:34:16'),(1065247,'dodoos','','Access-Reject','2019-12-13 11:34:28'),(1065248,'dodoos','','Access-Reject','2019-12-13 11:34:39'),(1065249,'dodoos','','Access-Reject','2019-12-13 11:34:51'),(1065250,'src_hostel','','Access-Accept','2019-12-13 11:34:53'),(1065251,'dodoos','','Access-Reject','2019-12-13 11:35:02'),(1065252,'dodoos','','Access-Reject','2019-12-13 11:35:14'),(1065253,'dodoos','','Access-Reject','2019-12-13 11:35:25'),(1065254,'dodoos','','Access-Reject','2019-12-13 11:35:37'),(1065255,'dodoos','','Access-Reject','2019-12-13 11:35:48'),(1065256,'dodoos','','Access-Reject','2019-12-13 11:36:00'),(1065257,'dodoos','','Access-Reject','2019-12-13 11:36:12'),(1065258,'dodoos','','Access-Reject','2019-12-13 11:36:23'),(1065259,'dodoos','','Access-Reject','2019-12-13 11:36:35'),(1065260,'dodoos','','Access-Reject','2019-12-13 11:36:46'),(1065261,'dodoos','','Access-Reject','2019-12-13 11:36:58'),(1065262,'dodoos','','Access-Reject','2019-12-13 11:37:09'),(1065263,'dodoos','','Access-Reject','2019-12-13 11:37:21'),(1065264,'dodoos','','Access-Reject','2019-12-13 11:37:32'),(1065265,'dodoos','','Access-Reject','2019-12-13 11:37:43'),(1065266,'dodoos','','Access-Reject','2019-12-13 11:37:55'),(1065267,'dodoos','','Access-Reject','2019-12-13 11:38:06'),(1065268,'dodoos','','Access-Reject','2019-12-13 11:38:18'),(1065269,'dodoos','','Access-Reject','2019-12-13 11:38:29'),(1065270,'dodoos','','Access-Reject','2019-12-13 11:38:40'),(1065271,'dodoos','','Access-Reject','2019-12-13 11:38:52'),(1065272,'dodoos','','Access-Reject','2019-12-13 11:39:03'),(1065273,'dodoos','','Access-Reject','2019-12-13 11:39:15'),(1065274,'dodoos','','Access-Reject','2019-12-13 11:39:26'),(1065275,'dodoos','','Access-Reject','2019-12-13 11:39:38'),(1065276,'dodoos','','Access-Reject','2019-12-13 11:39:49'),(1065277,'dodoos','','Access-Reject','2019-12-13 11:40:01'),(1065278,'capitalhill','','Access-Accept','2019-12-13 11:40:10'),(1065279,'dodoos','','Access-Reject','2019-12-13 11:40:12'),(1065280,'dodoos','','Access-Reject','2019-12-13 11:40:24'),(1065281,'dodoos','','Access-Reject','2019-12-13 11:40:35'),(1065282,'dodoos','','Access-Reject','2019-12-13 11:40:47'),(1065283,'dodoos','','Access-Reject','2019-12-13 11:40:58'),(1065284,'dodoos','','Access-Reject','2019-12-13 11:41:10'),(1065285,'dodoos','','Access-Reject','2019-12-13 11:41:21'),(1065286,'dodoos','','Access-Reject','2019-12-13 11:41:33'),(1065287,'dodoos','','Access-Reject','2019-12-13 11:41:44'),(1065288,'dodoos','','Access-Reject','2019-12-13 11:41:55'),(1065289,'dodoos','','Access-Reject','2019-12-13 11:42:07'),(1065290,'dodoos','','Access-Reject','2019-12-13 11:42:18'),(1065291,'dodoos','','Access-Reject','2019-12-13 11:42:30'),(1065292,'dodoos','','Access-Reject','2019-12-13 11:42:41'),(1065293,'dodoos','','Access-Reject','2019-12-13 11:42:53'),(1065294,'dodoos','','Access-Reject','2019-12-13 11:43:04'),(1065295,'dodoos','','Access-Reject','2019-12-13 11:43:16'),(1065296,'dodoos','','Access-Reject','2019-12-13 11:43:27'),(1065297,'dodoos','','Access-Reject','2019-12-13 11:43:38'),(1065298,'dodoos','','Access-Reject','2019-12-13 11:43:50'),(1065299,'dodoos','','Access-Reject','2019-12-13 11:44:01'),(1065300,'dodoos','','Access-Reject','2019-12-13 11:44:13'),(1065301,'dodoos','','Access-Reject','2019-12-13 11:44:24'),(1065302,'dodoos','','Access-Reject','2019-12-13 11:44:36'),(1065303,'dodoos','','Access-Reject','2019-12-13 11:44:47'),(1065304,'dodoos','','Access-Reject','2019-12-13 11:44:59'),(1065305,'dodoos','','Access-Reject','2019-12-13 11:45:10'),(1065306,'dodoos','','Access-Reject','2019-12-13 11:45:22'),(1065307,'dodoos','','Access-Reject','2019-12-13 11:45:33'),(1065308,'dodoos','','Access-Reject','2019-12-13 11:45:44'),(1065309,'dodoos','','Access-Reject','2019-12-13 11:45:56'),(1065310,'ekpetis','','Access-Accept','2019-12-13 11:46:00'),(1065311,'dodoos','','Access-Reject','2019-12-13 11:46:07'),(1065312,'dodoos','','Access-Reject','2019-12-13 11:46:19'),(1065313,'dodoos','','Access-Reject','2019-12-13 11:46:30'),(1065314,'dodoos','','Access-Reject','2019-12-13 11:46:42'),(1065315,'dodoos','','Access-Reject','2019-12-13 11:46:53'),(1065316,'dodoos','','Access-Reject','2019-12-13 11:47:05'),(1065317,'dodoos','','Access-Reject','2019-12-13 11:47:16'),(1065318,'dodoos','','Access-Reject','2019-12-13 11:47:28'),(1065319,'dodoos','','Access-Reject','2019-12-13 11:47:39'),(1065320,'dodoos','','Access-Reject','2019-12-13 11:47:51'),(1065321,'dodoos','','Access-Reject','2019-12-13 11:48:02'),(1065322,'dodoos','','Access-Reject','2019-12-13 11:48:13'),(1065323,'dodoos','','Access-Reject','2019-12-13 11:48:25'),(1065324,'dodoos','','Access-Reject','2019-12-13 11:48:36'),(1065325,'dodoos','','Access-Reject','2019-12-13 11:48:48'),(1065326,'dodoos','','Access-Reject','2019-12-13 11:48:59'),(1065327,'dodoos','','Access-Reject','2019-12-13 11:49:11'),(1065328,'dodoos','','Access-Reject','2019-12-13 11:49:22'),(1065329,'dodoos','','Access-Reject','2019-12-13 11:49:33'),(1065330,'dodoos','','Access-Reject','2019-12-13 11:49:45'),(1065331,'dodoos','','Access-Reject','2019-12-13 11:49:56'),(1065332,'dodoos','','Access-Reject','2019-12-13 11:50:08'),(1065333,'dodoos','','Access-Reject','2019-12-13 11:50:19'),(1065334,'dodoos','','Access-Reject','2019-12-13 11:50:30'),(1065335,'dodoos','','Access-Reject','2019-12-13 11:50:42'),(1065336,'dodoos','','Access-Reject','2019-12-13 11:50:53'),(1065337,'dodoos','','Access-Reject','2019-12-13 11:51:05'),(1065338,'dodoos','','Access-Reject','2019-12-13 11:51:16'),(1065339,'dodoos','','Access-Reject','2019-12-13 11:51:28'),(1065340,'dodoos','','Access-Reject','2019-12-13 11:51:39'),(1065341,'dodoos','','Access-Reject','2019-12-13 11:51:50'),(1065342,'dodoos','','Access-Reject','2019-12-13 11:52:02'),(1065343,'dodoos','','Access-Reject','2019-12-13 11:52:13'),(1065344,'dodoos','','Access-Reject','2019-12-13 11:52:25'),(1065345,'dodoos','','Access-Reject','2019-12-13 11:52:36'),(1065346,'dodoos','','Access-Reject','2019-12-13 11:52:48'),(1065347,'dodoos','','Access-Reject','2019-12-13 11:52:59'),(1065348,'dodoos','','Access-Reject','2019-12-13 11:53:11'),(1065349,'dodoos','','Access-Reject','2019-12-13 11:53:22'),(1065350,'dodoos','','Access-Reject','2019-12-13 11:53:33'),(1065351,'dodoos','','Access-Reject','2019-12-13 11:53:45'),(1065352,'dodoos','','Access-Reject','2019-12-13 11:53:56'),(1065353,'dodoos','','Access-Reject','2019-12-13 11:54:08'),(1065354,'dodoos','','Access-Reject','2019-12-13 11:54:19'),(1065355,'dodoos','','Access-Reject','2019-12-13 11:54:31'),(1065356,'dodoos','','Access-Reject','2019-12-13 11:54:43'),(1065357,'dodoos','','Access-Reject','2019-12-13 11:54:54'),(1065358,'dodoos','','Access-Reject','2019-12-13 11:55:05'),(1065359,'dodoos','','Access-Reject','2019-12-13 11:55:17'),(1065360,'dodoos','','Access-Reject','2019-12-13 11:55:28'),(1065361,'dodoos','','Access-Reject','2019-12-13 11:55:40'),(1065362,'dodoos','','Access-Reject','2019-12-13 11:55:51'),(1065363,'dodoos','','Access-Reject','2019-12-13 11:56:03'),(1065364,'dodoos','','Access-Reject','2019-12-13 11:56:14'),(1065365,'dodoos','','Access-Reject','2019-12-13 11:56:26'),(1065366,'dodoos','','Access-Reject','2019-12-13 11:56:37'),(1065367,'dodoos','','Access-Reject','2019-12-13 11:56:48'),(1065368,'dodoos','','Access-Reject','2019-12-13 11:57:00'),(1065369,'dodoos','','Access-Reject','2019-12-13 11:57:11'),(1065370,'dodoos','','Access-Reject','2019-12-13 11:57:23'),(1065371,'dodoos','','Access-Reject','2019-12-13 11:57:34'),(1065372,'dodoos','','Access-Reject','2019-12-13 11:57:46'),(1065373,'dodoos','','Access-Reject','2019-12-13 11:57:57'),(1065374,'dodoos','','Access-Reject','2019-12-13 11:58:09'),(1065375,'dodoos','','Access-Reject','2019-12-13 11:58:20'),(1065376,'dodoos','','Access-Reject','2019-12-13 11:58:31'),(1065377,'dodoos','','Access-Reject','2019-12-13 11:58:43'),(1065378,'dodoos','','Access-Reject','2019-12-13 11:58:55'),(1065379,'dodoos','','Access-Reject','2019-12-13 11:59:07'),(1065380,'dodoos','','Access-Reject','2019-12-13 11:59:18'),(1065381,'dodoos','','Access-Reject','2019-12-13 11:59:30'),(1065382,'dodoos','','Access-Reject','2019-12-13 11:59:41'),(1065383,'dodoos','','Access-Reject','2019-12-13 11:59:53'),(1065384,'dodoos','','Access-Reject','2019-12-13 12:00:04'),(1065385,'dodoos','','Access-Reject','2019-12-13 12:00:16'),(1065386,'dodoos','','Access-Reject','2019-12-13 12:00:28'),(1065387,'dodoos','','Access-Reject','2019-12-13 12:00:40'),(1065388,'dodoos','','Access-Reject','2019-12-13 12:00:51'),(1065389,'dodoos','','Access-Reject','2019-12-13 12:01:02'),(1065390,'dodoos','','Access-Reject','2019-12-13 12:01:14'),(1065391,'dodoos','','Access-Reject','2019-12-13 12:01:25'),(1065392,'dodoos','','Access-Reject','2019-12-13 12:01:37'),(1065393,'dodoos','','Access-Reject','2019-12-13 12:01:48'),(1065394,'dodoos','','Access-Reject','2019-12-13 12:02:00'),(1065395,'dodoos','','Access-Reject','2019-12-13 12:02:11'),(1065396,'dodoos','','Access-Reject','2019-12-13 12:02:22'),(1065397,'dodoos','','Access-Reject','2019-12-13 12:02:34'),(1065398,'dodoos','','Access-Reject','2019-12-13 12:02:45'),(1065399,'dodoos','','Access-Reject','2019-12-13 12:02:57'),(1065400,'dodoos','','Access-Reject','2019-12-13 12:03:08'),(1065401,'dodoos','','Access-Reject','2019-12-13 12:03:20'),(1065402,'dodoos','','Access-Reject','2019-12-13 12:03:31'),(1065403,'dodoos','','Access-Reject','2019-12-13 12:03:42'),(1065404,'dodoos','','Access-Reject','2019-12-13 12:03:54'),(1065405,'dodoos','','Access-Reject','2019-12-13 12:04:05'),(1065406,'dodoos','','Access-Reject','2019-12-13 12:04:17'),(1065407,'dodoos','','Access-Reject','2019-12-13 12:04:28'),(1065408,'dodoos','','Access-Reject','2019-12-13 12:04:40'),(1065409,'dodoos','','Access-Reject','2019-12-13 12:04:51'),(1065410,'dodoos','','Access-Reject','2019-12-13 12:05:03'),(1065411,'dodoos','','Access-Reject','2019-12-13 12:05:11'),(1065412,'dodoos','','Access-Reject','2019-12-13 12:05:13'),(1065413,'dodoos','','Access-Reject','2019-12-13 12:05:14'),(1065414,'dodoos','','Access-Reject','2019-12-13 12:05:16'),(1065415,'dodoos','','Access-Reject','2019-12-13 12:05:19'),(1065416,'dodoos','','Access-Reject','2019-12-13 12:05:24'),(1065417,'dodoos','','Access-Reject','2019-12-13 12:05:32'),(1065418,'dodoos','','Access-Reject','2019-12-13 12:05:43'),(1065419,'dodoos','','Access-Reject','2019-12-13 12:05:54'),(1065420,'dodoos','','Access-Reject','2019-12-13 12:06:06'),(1065421,'dodoos','','Access-Reject','2019-12-13 12:06:17'),(1065422,'dodoos','','Access-Reject','2019-12-13 12:06:29'),(1065423,'dodoos','','Access-Reject','2019-12-13 12:06:40'),(1065424,'dodoos','','Access-Reject','2019-12-13 12:06:52'),(1065425,'dodoos','','Access-Reject','2019-12-13 12:07:03'),(1065426,'dodoos','','Access-Reject','2019-12-13 12:07:14'),(1065427,'dodoos','','Access-Reject','2019-12-13 12:07:26'),(1065428,'dodoos','','Access-Reject','2019-12-13 12:07:37'),(1065429,'dodoos','','Access-Reject','2019-12-13 12:07:49'),(1065430,'dodoos','','Access-Reject','2019-12-13 12:08:00'),(1065431,'dodoos','','Access-Reject','2019-12-13 12:08:11'),(1065432,'dodoos','','Access-Reject','2019-12-13 12:08:23'),(1065433,'dodoos','','Access-Reject','2019-12-13 12:08:34'),(1065434,'dodoos','','Access-Reject','2019-12-13 12:08:46'),(1065435,'dodoos','','Access-Reject','2019-12-13 12:08:57'),(1065436,'dodoos','','Access-Reject','2019-12-13 12:09:09'),(1065437,'dodoos','','Access-Reject','2019-12-13 12:09:20'),(1065438,'dodoos','','Access-Reject','2019-12-13 12:09:32'),(1065439,'dodoos','','Access-Reject','2019-12-13 12:09:43'),(1065440,'dodoos','','Access-Reject','2019-12-13 12:09:55'),(1065441,'affiliation','','Access-Accept','2019-12-13 12:10:03'),(1065442,'dodoos','','Access-Reject','2019-12-13 12:10:06'),(1065443,'anane-fenin','','Access-Accept','2019-12-13 12:10:08'),(1065444,'dodoos','','Access-Reject','2019-12-13 12:10:17'),(1065445,'dodoos','','Access-Reject','2019-12-13 12:10:29'),(1065446,'dodoos','','Access-Reject','2019-12-13 12:10:40'),(1065447,'dodoos','','Access-Reject','2019-12-13 12:10:52'),(1065448,'dodoos','','Access-Reject','2019-12-13 12:11:03'),(1065449,'dodoos','','Access-Reject','2019-12-13 12:11:15'),(1065450,'dodoos','','Access-Reject','2019-12-13 12:11:26'),(1065451,'dodoos','','Access-Reject','2019-12-13 12:11:38'),(1065452,'dodoos','','Access-Reject','2019-12-13 12:11:49'),(1065453,'dodoos','','Access-Reject','2019-12-13 12:12:00'),(1065454,'dodoos','','Access-Reject','2019-12-13 12:12:12'),(1065455,'dodoos','','Access-Reject','2019-12-13 12:12:23'),(1065456,'dodoos','','Access-Reject','2019-12-13 12:12:35'),(1065457,'dodoos','','Access-Reject','2019-12-13 12:12:46'),(1065458,'dodoos','','Access-Reject','2019-12-13 12:12:57'),(1065459,'dodoos','','Access-Reject','2019-12-13 12:13:09'),(1065460,'dodoos','','Access-Reject','2019-12-13 12:13:20'),(1065461,'dodoos','','Access-Reject','2019-12-13 12:13:32'),(1065462,'dodoos','','Access-Reject','2019-12-13 12:13:43'),(1065463,'dodoos','','Access-Reject','2019-12-13 12:13:55'),(1065464,'dodoos','','Access-Reject','2019-12-13 12:14:06'),(1065465,'dodoos','','Access-Reject','2019-12-13 12:14:17'),(1065466,'dodoos','','Access-Reject','2019-12-13 12:14:29'),(1065467,'dodoos','','Access-Reject','2019-12-13 12:14:40'),(1065468,'dodoos','','Access-Reject','2019-12-13 12:14:52'),(1065469,'dodoos','','Access-Reject','2019-12-13 12:15:03'),(1065470,'dodoos','','Access-Reject','2019-12-13 12:15:15'),(1065471,'dodoos','','Access-Reject','2019-12-13 12:15:26'),(1065472,'dodoos','','Access-Reject','2019-12-13 12:15:37'),(1065473,'dodoos','','Access-Reject','2019-12-13 12:15:49'),(1065474,'dodoos','','Access-Reject','2019-12-13 12:16:00'),(1065475,'dodoos','','Access-Reject','2019-12-13 12:16:12'),(1065476,'dodoos','','Access-Reject','2019-12-13 12:16:23'),(1065477,'dodoos','','Access-Reject','2019-12-13 12:16:35'),(1065478,'dodoos','','Access-Reject','2019-12-13 12:16:46'),(1065479,'dodoos','','Access-Reject','2019-12-13 12:16:57'),(1065480,'dodoos','','Access-Reject','2019-12-13 12:17:09'),(1065481,'dodoos','','Access-Reject','2019-12-13 12:17:20'),(1065482,'dodoos','','Access-Reject','2019-12-13 12:17:32'),(1065483,'dodoos','','Access-Reject','2019-12-13 12:17:43'),(1065484,'dodoos','','Access-Reject','2019-12-13 12:17:55'),(1065485,'dodoos','','Access-Reject','2019-12-13 12:18:06'),(1065486,'dodoos','','Access-Reject','2019-12-13 12:18:18'),(1065487,'dodoos','','Access-Reject','2019-12-13 12:18:29'),(1065488,'dodoos','','Access-Reject','2019-12-13 12:18:41'),(1065489,'dodoos','','Access-Reject','2019-12-13 12:18:52'),(1065490,'dodoos','','Access-Reject','2019-12-13 12:19:03'),(1065491,'dodoos','','Access-Reject','2019-12-13 12:19:15'),(1065492,'dodoos','','Access-Reject','2019-12-13 12:19:26'),(1065493,'dodoos','','Access-Reject','2019-12-13 12:19:38'),(1065494,'dodoos','','Access-Reject','2019-12-13 12:20:23'),(1065495,'dodoos','','Access-Reject','2019-12-13 12:20:35'),(1065496,'dodoos','','Access-Reject','2019-12-13 12:20:46'),(1065497,'dodoos','','Access-Reject','2019-12-13 12:20:58'),(1065498,'dodoos','','Access-Reject','2019-12-13 12:21:09'),(1065499,'dodoos','','Access-Reject','2019-12-13 12:21:21'),(1065500,'dodoos','','Access-Reject','2019-12-13 12:21:32'),(1065501,'dodoos','','Access-Reject','2019-12-13 12:21:43'),(1065502,'dodoos','','Access-Reject','2019-12-13 12:21:55'),(1065503,'dodoos','','Access-Reject','2019-12-13 12:22:06'),(1065504,'dodoos','','Access-Reject','2019-12-13 12:22:18'),(1065505,'dodoos','','Access-Reject','2019-12-13 12:22:29'),(1065506,'dodoos','','Access-Reject','2019-12-13 12:22:41'),(1065507,'dodoos','','Access-Reject','2019-12-13 12:22:52'),(1065508,'dodoos','','Access-Reject','2019-12-13 12:23:03'),(1065509,'dodoos','','Access-Reject','2019-12-13 12:23:15'),(1065510,'dodoos','','Access-Reject','2019-12-13 12:23:26'),(1065511,'dodoos','','Access-Reject','2019-12-13 12:23:38'),(1065512,'dodoos','','Access-Reject','2019-12-13 12:23:49'),(1065513,'dodoos','','Access-Reject','2019-12-13 12:24:00'),(1065514,'dodoos','','Access-Reject','2019-12-13 12:24:12'),(1065515,'dodoos','','Access-Reject','2019-12-13 12:24:23'),(1065516,'dodoos','','Access-Reject','2019-12-13 12:24:35'),(1065517,'dodoos','','Access-Reject','2019-12-13 12:24:46'),(1065518,'dodoos','','Access-Reject','2019-12-13 12:24:59'),(1065519,'dodoos','','Access-Reject','2019-12-13 12:25:10'),(1065520,'dodoos','','Access-Reject','2019-12-13 12:25:21'),(1065521,'dodoos','','Access-Reject','2019-12-13 12:25:33'),(1065522,'pempamsie','','Access-Accept','2019-12-13 12:25:44'),(1065523,'dodoos','','Access-Reject','2019-12-13 12:25:44'),(1065524,'dodoos','','Access-Reject','2019-12-13 12:25:56'),(1065525,'dodoos','','Access-Reject','2019-12-13 12:26:07'),(1065526,'dodoos','','Access-Reject','2019-12-13 12:26:18'),(1065527,'dodoos','','Access-Reject','2019-12-13 12:26:30'),(1065528,'dodoos','','Access-Reject','2019-12-13 12:26:41'),(1065529,'dodoos','','Access-Reject','2019-12-13 12:26:53'),(1065530,'dodoos','','Access-Reject','2019-12-13 12:27:04'),(1065531,'dodoos','','Access-Reject','2019-12-13 12:27:16'),(1065532,'dodoos','','Access-Reject','2019-12-13 12:27:27'),(1065533,'baduwa','','Access-Accept','2019-12-13 12:27:27'),(1065534,'dodoos','','Access-Reject','2019-12-13 12:27:38'),(1065535,'dodoos','','Access-Reject','2019-12-13 12:27:50'),(1065536,'dodoos','','Access-Reject','2019-12-13 12:28:01'),(1065537,'dodoos','','Access-Reject','2019-12-13 12:28:13'),(1065538,'dodoos','','Access-Reject','2019-12-13 12:28:24'),(1065539,'dodoos','','Access-Reject','2019-12-13 12:28:36'),(1065540,'dodoos','','Access-Reject','2019-12-13 12:28:47'),(1065541,'dodoos','','Access-Reject','2019-12-13 12:28:58'),(1065542,'dodoos','','Access-Reject','2019-12-13 12:29:10'),(1065543,'dodoos','','Access-Reject','2019-12-13 12:29:21'),(1065544,'dodoos','','Access-Reject','2019-12-13 12:29:33'),(1065545,'dodoos','','Access-Reject','2019-12-13 12:29:44'),(1065546,'dodoos','','Access-Reject','2019-12-13 12:29:56'),(1065547,'dodoos','','Access-Reject','2019-12-13 12:30:07'),(1065548,'dodoos','','Access-Reject','2019-12-13 12:30:18'),(1065549,'dodoos','','Access-Reject','2019-12-13 12:30:30'),(1065550,'dodoos','','Access-Reject','2019-12-13 12:30:41'),(1065551,'dodoos','','Access-Reject','2019-12-13 12:30:53'),(1065552,'dodoos','','Access-Reject','2019-12-13 12:31:04'),(1065553,'dodoos','','Access-Reject','2019-12-13 12:31:16'),(1065554,'dodoos','','Access-Reject','2019-12-13 12:31:27'),(1065555,'dodoos','','Access-Reject','2019-12-13 12:31:39'),(1065556,'dodoos','','Access-Reject','2019-12-13 12:31:50'),(1065557,'dodoos','','Access-Reject','2019-12-13 12:32:01'),(1065558,'dodoos','','Access-Reject','2019-12-13 12:32:13'),(1065559,'dodoos','','Access-Reject','2019-12-13 12:32:24'),(1065560,'dodoos','','Access-Reject','2019-12-13 12:32:36'),(1065561,'dodoos','','Access-Reject','2019-12-13 12:32:47'),(1065562,'dodoos','','Access-Reject','2019-12-13 12:32:59'),(1065563,'dodoos','','Access-Reject','2019-12-13 12:33:10'),(1065564,'dodoos','','Access-Reject','2019-12-13 12:33:21'),(1065565,'dodoos','','Access-Reject','2019-12-13 12:33:33'),(1065566,'dodoos','','Access-Reject','2019-12-13 12:33:44'),(1065567,'dodoos','','Access-Reject','2019-12-13 12:33:56'),(1065568,'dodoos','','Access-Reject','2019-12-13 12:34:07'),(1065569,'dodoos','','Access-Reject','2019-12-13 12:34:18'),(1065570,'dodoos','','Access-Reject','2019-12-13 12:34:30'),(1065571,'dodoos','','Access-Reject','2019-12-13 12:34:41'),(1065572,'dodoos','','Access-Reject','2019-12-13 12:34:53'),(1065573,'src_hostel','','Access-Accept','2019-12-13 12:34:53'),(1065574,'dodoos','','Access-Reject','2019-12-13 12:35:04'),(1065575,'dodoos','','Access-Reject','2019-12-13 12:35:15'),(1065576,'dodoos','','Access-Reject','2019-12-13 12:35:27'),(1065577,'dodoos','','Access-Reject','2019-12-13 12:35:39'),(1065578,'dodoos','','Access-Reject','2019-12-13 12:35:50'),(1065579,'dodoos','','Access-Reject','2019-12-13 12:36:02'),(1065580,'dodoos','','Access-Reject','2019-12-13 12:36:13'),(1065581,'dodoos','','Access-Reject','2019-12-13 12:36:24'),(1065582,'dodoos','','Access-Reject','2019-12-13 12:36:36'),(1065583,'dodoos','','Access-Reject','2019-12-13 12:36:47'),(1065584,'dodoos','','Access-Reject','2019-12-13 12:36:59'),(1065585,'dodoos','','Access-Reject','2019-12-13 12:37:10'),(1065586,'dodoos','','Access-Reject','2019-12-13 12:37:21'),(1065587,'dodoos','','Access-Reject','2019-12-13 12:37:33'),(1065588,'dodoos','','Access-Reject','2019-12-13 12:37:44'),(1065589,'dodoos','','Access-Reject','2019-12-13 12:37:56'),(1065590,'dodoos','','Access-Reject','2019-12-13 12:38:07'),(1065591,'dodoos','','Access-Reject','2019-12-13 12:38:19'),(1065592,'dodoos','','Access-Reject','2019-12-13 12:38:30'),(1065593,'dodoos','','Access-Reject','2019-12-13 12:38:41'),(1065594,'dodoos','','Access-Reject','2019-12-13 12:38:53'),(1065595,'dodoos','','Access-Reject','2019-12-13 12:39:04'),(1065596,'dodoos','','Access-Reject','2019-12-13 12:39:16'),(1065597,'dodoos','','Access-Reject','2019-12-13 12:39:27'),(1065598,'dodoos','','Access-Reject','2019-12-13 12:39:38'),(1065599,'dodoos','','Access-Reject','2019-12-13 12:39:50'),(1065600,'dodoos','','Access-Reject','2019-12-13 12:40:01'),(1065601,'capitalhill','','Access-Accept','2019-12-13 12:40:10'),(1065602,'dodoos','','Access-Reject','2019-12-13 12:40:13'),(1065603,'dodoos','','Access-Reject','2019-12-13 12:40:24'),(1065604,'dodoos','','Access-Reject','2019-12-13 12:40:35'),(1065605,'dodoos','','Access-Reject','2019-12-13 12:40:47'),(1065606,'dodoos','','Access-Reject','2019-12-13 12:40:58'),(1065607,'dodoos','','Access-Reject','2019-12-13 12:41:10'),(1065608,'dodoos','','Access-Reject','2019-12-13 12:41:21'),(1065609,'dodoos','','Access-Reject','2019-12-13 12:41:33'),(1065610,'dodoos','','Access-Reject','2019-12-13 12:41:44'),(1065611,'dodoos','','Access-Reject','2019-12-13 12:41:55'),(1065612,'dodoos','','Access-Reject','2019-12-13 12:42:07'),(1065613,'dodoos','','Access-Reject','2019-12-13 12:42:18'),(1065614,'dodoos','','Access-Reject','2019-12-13 12:42:30'),(1065615,'dodoos','','Access-Reject','2019-12-13 12:42:41'),(1065616,'dodoos','','Access-Reject','2019-12-13 12:42:53'),(1065617,'dodoos','','Access-Reject','2019-12-13 12:43:04'),(1065618,'dodoos','','Access-Reject','2019-12-13 12:43:15'),(1065619,'dodoos','','Access-Reject','2019-12-13 12:43:27'),(1065620,'dodoos','','Access-Reject','2019-12-13 12:43:38'),(1065621,'dodoos','','Access-Reject','2019-12-13 12:43:50'),(1065622,'dodoos','','Access-Reject','2019-12-13 12:44:01'),(1065623,'dodoos','','Access-Reject','2019-12-13 12:44:13'),(1065624,'dodoos','','Access-Reject','2019-12-13 12:44:24'),(1065625,'dodoos','','Access-Reject','2019-12-13 12:44:35'),(1065626,'dodoos','','Access-Reject','2019-12-13 12:44:47'),(1065627,'dodoos','','Access-Reject','2019-12-13 12:44:58'),(1065628,'dodoos','','Access-Reject','2019-12-13 12:45:10'),(1065629,'dodoos','','Access-Reject','2019-12-13 12:45:21'),(1065630,'dodoos','','Access-Reject','2019-12-13 12:45:32'),(1065631,'dodoos','','Access-Reject','2019-12-13 12:45:44'),(1065632,'dodoos','','Access-Reject','2019-12-13 12:45:55'),(1065633,'ekpetis','','Access-Accept','2019-12-13 12:46:01'),(1065634,'dodoos','','Access-Reject','2019-12-13 12:46:07'),(1065635,'dodoos','','Access-Reject','2019-12-13 12:46:18'),(1065636,'dodoos','','Access-Reject','2019-12-13 12:46:30'),(1065637,'dodoos','','Access-Reject','2019-12-13 12:46:41'),(1065638,'dodoos','','Access-Reject','2019-12-13 12:46:52'),(1065639,'dodoos','','Access-Reject','2019-12-13 12:47:04'),(1065640,'dodoos','','Access-Reject','2019-12-13 12:47:15'),(1065641,'dodoos','','Access-Reject','2019-12-13 12:47:27'),(1065642,'dodoos','','Access-Reject','2019-12-13 12:47:38'),(1065643,'dodoos','','Access-Reject','2019-12-13 12:47:50'),(1065644,'dodoos','','Access-Reject','2019-12-13 12:48:01'),(1065645,'dodoos','','Access-Reject','2019-12-13 12:48:12'),(1065646,'dodoos','','Access-Reject','2019-12-13 12:48:24'),(1065647,'dodoos','','Access-Reject','2019-12-13 12:48:35'),(1065648,'dodoos','','Access-Reject','2019-12-13 12:48:47'),(1065649,'dodoos','','Access-Reject','2019-12-13 12:48:58'),(1065650,'dodoos','','Access-Reject','2019-12-13 12:49:09'),(1065651,'dodoos','','Access-Reject','2019-12-13 12:49:21'),(1065652,'dodoos','','Access-Reject','2019-12-13 12:49:32'),(1065653,'dodoos','','Access-Reject','2019-12-13 12:49:44'),(1065654,'dodoos','','Access-Reject','2019-12-13 12:49:55'),(1065655,'dodoos','','Access-Reject','2019-12-13 12:50:06'),(1065656,'dodoos','','Access-Reject','2019-12-13 12:50:18'),(1065657,'dodoos','','Access-Reject','2019-12-13 12:50:29'),(1065658,'dodoos','','Access-Reject','2019-12-13 12:50:41'),(1065659,'dodoos','','Access-Reject','2019-12-13 12:50:52'),(1065660,'dodoos','','Access-Reject','2019-12-13 12:51:03'),(1065661,'dodoos','','Access-Reject','2019-12-13 12:51:15'),(1065662,'dodoos','','Access-Reject','2019-12-13 12:51:26'),(1065663,'dodoos','','Access-Reject','2019-12-13 12:51:38'),(1065664,'dodoos','','Access-Reject','2019-12-13 12:51:49'),(1065665,'dodoos','','Access-Reject','2019-12-13 12:52:01'),(1065666,'dodoos','','Access-Reject','2019-12-13 12:52:12'),(1065667,'dodoos','','Access-Reject','2019-12-13 12:52:23'),(1065668,'dodoos','','Access-Reject','2019-12-13 12:52:35'),(1065669,'dodoos','','Access-Reject','2019-12-13 12:52:46'),(1065670,'dodoos','','Access-Reject','2019-12-13 12:52:58'),(1065671,'dodoos','','Access-Reject','2019-12-13 12:53:09'),(1065672,'dodoos','','Access-Reject','2019-12-13 12:53:20'),(1065673,'dodoos','','Access-Reject','2019-12-13 12:53:32'),(1065674,'dodoos','','Access-Reject','2019-12-13 12:53:43'),(1065675,'dodoos','','Access-Reject','2019-12-13 12:53:55'),(1065676,'dodoos','','Access-Reject','2019-12-13 12:54:06'),(1065677,'dodoos','','Access-Reject','2019-12-13 12:54:17'),(1065678,'Admin','','Access-Reject','2019-12-13 12:54:18'),(1065679,'admin','','Access-Reject','2019-12-13 12:54:20'),(1065680,'user','','Access-Reject','2019-12-13 12:54:22'),(1065681,'dodoos','','Access-Reject','2019-12-13 12:54:29'),(1065682,'dodoos','','Access-Reject','2019-12-13 12:54:40'),(1065683,'dodoos','','Access-Reject','2019-12-13 12:54:52'),(1065684,'dodoos','','Access-Reject','2019-12-13 12:55:03'),(1065685,'dodoos','','Access-Reject','2019-12-13 12:55:15'),(1065686,'dodoos','','Access-Reject','2019-12-13 12:55:26'),(1065687,'dodoos','','Access-Reject','2019-12-13 12:55:37'),(1065688,'dodoos','','Access-Reject','2019-12-13 12:55:49'),(1065689,'dodoos','','Access-Reject','2019-12-13 12:56:00'),(1065690,'dodoos','','Access-Reject','2019-12-13 12:56:12'),(1065691,'dodoos','','Access-Reject','2019-12-13 12:56:23'),(1065692,'dodoos','','Access-Reject','2019-12-13 12:56:34'),(1065693,'dodoos','','Access-Reject','2019-12-13 12:56:46'),(1065694,'dodoos','','Access-Reject','2019-12-13 12:56:57'),(1065695,'dodoos','','Access-Reject','2019-12-13 12:57:09'),(1065696,'dodoos','','Access-Reject','2019-12-13 12:57:20'),(1065697,'dodoos','','Access-Reject','2019-12-13 12:57:32'),(1065698,'dodoos','','Access-Reject','2019-12-13 12:57:43'),(1065699,'dodoos','','Access-Reject','2019-12-13 12:57:54'),(1065700,'dodoos','','Access-Reject','2019-12-13 12:58:06'),(1065701,'dodoos','','Access-Reject','2019-12-13 12:58:17'),(1065702,'dodoos','','Access-Reject','2019-12-13 12:58:29'),(1065703,'dodoos','','Access-Reject','2019-12-13 12:58:40'),(1065704,'dodoos','','Access-Reject','2019-12-13 12:58:51'),(1065705,'dodoos','','Access-Reject','2019-12-13 12:59:03'),(1065706,'dodoos','','Access-Reject','2019-12-13 12:59:14'),(1065707,'dodoos','','Access-Reject','2019-12-13 12:59:26'),(1065708,'dodoos','','Access-Reject','2019-12-13 12:59:37'),(1065709,'dodoos','','Access-Reject','2019-12-13 12:59:49'),(1065710,'dodoos','','Access-Reject','2019-12-13 13:00:00'),(1065711,'dodoos','','Access-Reject','2019-12-13 13:00:12'),(1065712,'dodoos','','Access-Reject','2019-12-13 13:00:23'),(1065713,'dodoos','','Access-Reject','2019-12-13 13:00:35'),(1065714,'dodoos','','Access-Reject','2019-12-13 13:00:46'),(1065715,'dodoos','','Access-Reject','2019-12-13 13:00:57'),(1065716,'dodoos','','Access-Reject','2019-12-13 13:01:09'),(1065717,'dodoos','','Access-Reject','2019-12-13 13:01:20'),(1065718,'dodoos','','Access-Reject','2019-12-13 13:01:32'),(1065719,'dodoos','','Access-Reject','2019-12-13 13:01:43'),(1065720,'dodoos','','Access-Reject','2019-12-13 13:01:55'),(1065721,'dodoos','','Access-Reject','2019-12-13 13:02:06'),(1065722,'dodoos','','Access-Reject','2019-12-13 13:02:17'),(1065723,'dodoos','','Access-Reject','2019-12-13 13:02:29'),(1065724,'dodoos','','Access-Reject','2019-12-13 13:02:40'),(1065725,'dodoos','','Access-Reject','2019-12-13 13:02:52'),(1065726,'dodoos','','Access-Reject','2019-12-13 13:03:03'),(1065727,'dodoos','','Access-Reject','2019-12-13 13:03:15'),(1065728,'dodoos','','Access-Reject','2019-12-13 13:03:26'),(1065729,'dodoos','','Access-Reject','2019-12-13 13:03:38'),(1065730,'dodoos','','Access-Reject','2019-12-13 13:03:49'),(1065731,'dodoos','','Access-Reject','2019-12-13 13:04:00'),(1065732,'dodoos','','Access-Reject','2019-12-13 13:04:12'),(1065733,'dodoos','','Access-Reject','2019-12-13 13:04:23'),(1065734,'dodoos','','Access-Reject','2019-12-13 13:04:35'),(1065735,'dodoos','','Access-Reject','2019-12-13 13:04:46'),(1065736,'dodoos','','Access-Reject','2019-12-13 13:04:58'),(1065737,'dodoos','','Access-Reject','2019-12-13 13:05:10'),(1065738,'dodoos','','Access-Reject','2019-12-13 13:05:11'),(1065739,'dodoos','','Access-Reject','2019-12-13 13:05:13'),(1065740,'dodoos','','Access-Reject','2019-12-13 13:05:14'),(1065741,'dodoos','','Access-Reject','2019-12-13 13:05:16'),(1065742,'dodoos','','Access-Reject','2019-12-13 13:05:19'),(1065743,'dodoos','','Access-Reject','2019-12-13 13:05:24'),(1065744,'dodoos','','Access-Reject','2019-12-13 13:05:32'),(1065745,'dodoos','','Access-Reject','2019-12-13 13:05:43'),(1065746,'dodoos','','Access-Reject','2019-12-13 13:05:55'),(1065747,'dodoos','','Access-Reject','2019-12-13 13:06:06'),(1065748,'dodoos','','Access-Reject','2019-12-13 13:06:18'),(1065749,'dodoos','','Access-Reject','2019-12-13 13:06:29'),(1065750,'dodoos','','Access-Reject','2019-12-13 13:06:41'),(1065751,'dodoos','','Access-Reject','2019-12-13 13:06:52'),(1065752,'dodoos','','Access-Reject','2019-12-13 13:07:04'),(1065753,'dodoos','','Access-Reject','2019-12-13 13:07:15'),(1065754,'dodoos','','Access-Reject','2019-12-13 13:07:26'),(1065755,'dodoos','','Access-Reject','2019-12-13 13:07:38'),(1065756,'dodoos','','Access-Reject','2019-12-13 13:07:49'),(1065757,'dodoos','','Access-Reject','2019-12-13 13:08:01'),(1065758,'dodoos','','Access-Reject','2019-12-13 13:08:12'),(1065759,'dodoos','','Access-Reject','2019-12-13 13:08:24'),(1065760,'dodoos','','Access-Reject','2019-12-13 13:08:35'),(1065761,'dodoos','','Access-Reject','2019-12-13 13:08:46'),(1065762,'dodoos','','Access-Reject','2019-12-13 13:08:58'),(1065763,'dodoos','','Access-Reject','2019-12-13 13:09:09'),(1065764,'dodoos','','Access-Reject','2019-12-13 13:09:21'),(1065765,'dodoos','','Access-Reject','2019-12-13 13:09:32'),(1065766,'dodoos','','Access-Reject','2019-12-13 13:09:44'),(1065767,'dodoos','','Access-Reject','2019-12-13 13:09:55'),(1065768,'dodoos','','Access-Reject','2019-12-13 13:10:07'),(1065769,'britwums','','Access-Accept','2019-12-13 13:10:13'),(1065770,'dodoos','','Access-Reject','2019-12-13 13:10:18'),(1065771,'dodoos','','Access-Reject','2019-12-13 13:10:30'),(1065772,'dodoos','','Access-Reject','2019-12-13 13:10:41'),(1065773,'dodoos','','Access-Reject','2019-12-13 13:10:52'),(1065774,'dodoos','','Access-Reject','2019-12-13 13:11:04'),(1065775,'dodoos','','Access-Reject','2019-12-13 13:11:15'),(1065776,'dodoos','','Access-Reject','2019-12-13 13:11:27'),(1065777,'dodoos','','Access-Reject','2019-12-13 13:11:39'),(1065778,'dodoos','','Access-Reject','2019-12-13 13:11:50'),(1065779,'dodoos','','Access-Reject','2019-12-13 13:12:02'),(1065780,'dodoos','','Access-Reject','2019-12-13 13:12:13'),(1065781,'dodoos','','Access-Reject','2019-12-13 13:12:25'),(1065782,'dodoos','','Access-Reject','2019-12-13 13:12:36'),(1065783,'dodoos','','Access-Reject','2019-12-13 13:12:48'),(1065784,'dodoos','','Access-Reject','2019-12-13 13:12:59'),(1065785,'dodoos','','Access-Reject','2019-12-13 13:13:11'),(1065786,'dodoos','','Access-Reject','2019-12-13 13:13:22'),(1065787,'dodoos','','Access-Reject','2019-12-13 13:13:34'),(1065788,'dodoos','','Access-Reject','2019-12-13 13:13:45'),(1065789,'dodoos','','Access-Reject','2019-12-13 13:13:57'),(1065790,'dodoos','','Access-Reject','2019-12-13 13:14:08'),(1065791,'dodoos','','Access-Reject','2019-12-13 13:14:20'),(1065792,'dodoos','','Access-Reject','2019-12-13 13:14:31'),(1065793,'dodoos','','Access-Reject','2019-12-13 13:14:43'),(1065794,'dodoos','','Access-Reject','2019-12-13 13:14:54'),(1065795,'dodoos','','Access-Reject','2019-12-13 13:15:06'),(1065796,'dodoos','','Access-Reject','2019-12-13 13:15:17'),(1065797,'dodoos','','Access-Reject','2019-12-13 13:15:28'),(1065798,'dodoos','','Access-Reject','2019-12-13 13:15:40'),(1065799,'dodoos','','Access-Reject','2019-12-13 13:15:51'),(1065800,'dodoos','','Access-Reject','2019-12-13 13:16:03'),(1065801,'dodoos','','Access-Reject','2019-12-13 13:16:14'),(1065802,'dodoos','','Access-Reject','2019-12-13 13:16:25'),(1065803,'dodoos','','Access-Reject','2019-12-13 13:16:37'),(1065804,'dodoos','','Access-Reject','2019-12-13 13:16:48'),(1065805,'dodoos','','Access-Reject','2019-12-13 13:17:00'),(1065806,'dodoos','','Access-Reject','2019-12-13 13:17:11'),(1065807,'dodoos','','Access-Reject','2019-12-13 13:17:22'),(1065808,'dodoos','','Access-Reject','2019-12-13 13:17:34'),(1065809,'dodoos','','Access-Reject','2019-12-13 13:17:45'),(1065810,'dodoos','','Access-Reject','2019-12-13 13:17:57'),(1065811,'dodoos','','Access-Reject','2019-12-13 13:18:08'),(1065812,'dodoos','','Access-Reject','2019-12-13 13:18:20'),(1065813,'dodoos','','Access-Reject','2019-12-13 13:18:31'),(1065814,'dodoos','','Access-Reject','2019-12-13 13:18:42'),(1065815,'dodoos','','Access-Reject','2019-12-13 13:18:54'),(1065816,'dodoos','','Access-Reject','2019-12-13 13:19:05'),(1065817,'dodoos','','Access-Reject','2019-12-13 13:19:17'),(1065818,'dodoos','','Access-Reject','2019-12-13 13:19:28'),(1065819,'dodoos','','Access-Reject','2019-12-13 13:19:40'),(1065820,'dodoos','','Access-Reject','2019-12-13 13:19:51'),(1065821,'dodoos','','Access-Reject','2019-12-13 13:20:02'),(1065822,'dodoos','','Access-Reject','2019-12-13 13:20:14'),(1065823,'dodoos','','Access-Reject','2019-12-13 13:20:25'),(1065824,'dodoos','','Access-Reject','2019-12-13 13:20:37'),(1065825,'dodoos','','Access-Reject','2019-12-13 13:20:48'),(1065826,'dodoos','','Access-Reject','2019-12-13 13:21:00'),(1065827,'dodoos','','Access-Reject','2019-12-13 13:21:12'),(1065828,'dodoos','','Access-Reject','2019-12-13 13:21:23'),(1065829,'dodoos','','Access-Reject','2019-12-13 13:21:35'),(1065830,'dodoos','','Access-Reject','2019-12-13 13:21:46'),(1065831,'dodoos','','Access-Reject','2019-12-13 13:21:58'),(1065832,'dodoos','','Access-Reject','2019-12-13 13:22:09'),(1065833,'dodoos','','Access-Reject','2019-12-13 13:22:21'),(1065834,'dodoos','','Access-Reject','2019-12-13 13:22:32'),(1065835,'dodoos','','Access-Reject','2019-12-13 13:22:43'),(1065836,'dodoos','','Access-Reject','2019-12-13 13:22:55'),(1065837,'dodoos','','Access-Reject','2019-12-13 13:23:06'),(1065838,'dodoos','','Access-Reject','2019-12-13 13:23:18'),(1065839,'dodoos','','Access-Reject','2019-12-13 13:23:29'),(1065840,'dodoos','','Access-Reject','2019-12-13 13:23:40'),(1065841,'dodoos','','Access-Reject','2019-12-13 13:23:52'),(1065842,'dodoos','','Access-Reject','2019-12-13 13:24:03'),(1065843,'dodoos','','Access-Reject','2019-12-13 13:24:15'),(1065844,'dodoos','','Access-Reject','2019-12-13 13:24:26'),(1065845,'dodoos','','Access-Reject','2019-12-13 13:24:37'),(1065846,'dodoos','','Access-Reject','2019-12-13 13:24:49'),(1065847,'dodoos','','Access-Reject','2019-12-13 13:25:00'),(1065848,'dodoos','','Access-Reject','2019-12-13 13:25:12'),(1065849,'dodoos','','Access-Reject','2019-12-13 13:25:23'),(1065850,'dodoos','','Access-Reject','2019-12-13 13:25:35'),(1065851,'dodoos','','Access-Reject','2019-12-13 13:25:46'),(1065852,'dodoos','','Access-Reject','2019-12-13 13:25:57'),(1065853,'dodoos','','Access-Reject','2019-12-13 13:26:09'),(1065854,'dodoos','','Access-Reject','2019-12-13 13:26:20'),(1065855,'dodoos','','Access-Reject','2019-12-13 13:26:31'),(1065856,'dodoos','','Access-Reject','2019-12-13 13:26:43'),(1065857,'dodoos','','Access-Reject','2019-12-13 13:26:54'),(1065858,'dodoos','','Access-Reject','2019-12-13 13:27:06'),(1065859,'dodoos','','Access-Reject','2019-12-13 13:27:17'),(1065860,'baduwa','','Access-Accept','2019-12-13 13:27:27'),(1065861,'dodoos','','Access-Reject','2019-12-13 13:27:28'),(1065862,'dodoos','','Access-Reject','2019-12-13 13:27:40'),(1065863,'dodoos','','Access-Reject','2019-12-13 13:27:51'),(1065864,'dodoos','','Access-Reject','2019-12-13 13:28:03'),(1065865,'dodoos','','Access-Reject','2019-12-13 13:28:14'),(1065866,'dodoos','','Access-Reject','2019-12-13 13:28:26'),(1065867,'dodoos','','Access-Reject','2019-12-13 13:28:37'),(1065868,'dodoos','','Access-Reject','2019-12-13 13:28:49'),(1065869,'dodoos','','Access-Reject','2019-12-13 13:29:00'),(1065870,'dodoos','','Access-Reject','2019-12-13 13:29:11'),(1065871,'dodoos','','Access-Reject','2019-12-13 13:29:23'),(1065872,'dodoos','','Access-Reject','2019-12-13 13:29:34'),(1065873,'dodoos','','Access-Reject','2019-12-13 13:29:46'),(1065874,'dodoos','','Access-Reject','2019-12-13 13:29:57'),(1065875,'dodoos','','Access-Reject','2019-12-13 13:30:09'),(1065876,'dodoos','','Access-Reject','2019-12-13 13:30:20'),(1065877,'dodoos','','Access-Reject','2019-12-13 13:30:31'),(1065878,'dodoos','','Access-Reject','2019-12-13 13:30:43'),(1065879,'dodoos','','Access-Reject','2019-12-13 13:30:54'),(1065880,'dodoos','','Access-Reject','2019-12-13 13:31:06'),(1065881,'dodoos','','Access-Reject','2019-12-13 13:31:17'),(1065882,'dodoos','','Access-Reject','2019-12-13 13:31:28'),(1065883,'dodoos','','Access-Reject','2019-12-13 13:31:40'),(1065884,'dodoos','','Access-Reject','2019-12-13 13:31:51'),(1065885,'dodoos','','Access-Reject','2019-12-13 13:32:03'),(1065886,'dodoos','','Access-Reject','2019-12-13 13:32:14'),(1065887,'dodoos','','Access-Reject','2019-12-13 13:32:26'),(1065888,'dodoos','','Access-Reject','2019-12-13 13:32:37'),(1065889,'dodoos','','Access-Reject','2019-12-13 13:32:48'),(1065890,'dodoos','','Access-Reject','2019-12-13 13:33:00'),(1065891,'dodoos','','Access-Reject','2019-12-13 13:33:11'),(1065892,'dodoos','','Access-Reject','2019-12-13 13:33:23'),(1065893,'dodoos','','Access-Reject','2019-12-13 13:33:34'),(1065894,'dodoos','','Access-Reject','2019-12-13 13:33:46'),(1065895,'dodoos','','Access-Reject','2019-12-13 13:33:57'),(1065896,'dodoos','','Access-Reject','2019-12-13 13:34:08'),(1065897,'dodoos','','Access-Reject','2019-12-13 13:34:20'),(1065898,'dodoos','','Access-Reject','2019-12-13 13:34:31'),(1065899,'dodoos','','Access-Reject','2019-12-13 13:34:43'),(1065900,'src_hostel','','Access-Accept','2019-12-13 13:34:53'),(1065901,'dodoos','','Access-Reject','2019-12-13 13:34:54'),(1065902,'dodoos','','Access-Reject','2019-12-13 13:35:05'),(1065903,'dodoos','','Access-Reject','2019-12-13 13:35:17'),(1065904,'dodoos','','Access-Reject','2019-12-13 13:35:28'),(1065905,'dodoos','','Access-Reject','2019-12-13 13:35:39'),(1065906,'dodoos','','Access-Reject','2019-12-13 13:35:51'),(1065907,'dodoos','','Access-Reject','2019-12-13 13:36:02'),(1065908,'dodoos','','Access-Reject','2019-12-13 13:36:14'),(1065909,'dodoos','','Access-Reject','2019-12-13 13:36:25'),(1065910,'dodoos','','Access-Reject','2019-12-13 13:36:37'),(1065911,'dodoos','','Access-Reject','2019-12-13 13:36:48'),(1065912,'dodoos','','Access-Reject','2019-12-13 13:36:59'),(1065913,'dodoos','','Access-Reject','2019-12-13 13:37:11'),(1065914,'dodoos','','Access-Reject','2019-12-13 13:37:22'),(1065915,'dodoos','','Access-Reject','2019-12-13 13:37:34'),(1065916,'dodoos','','Access-Reject','2019-12-13 13:37:45'),(1065917,'dodoos','','Access-Reject','2019-12-13 13:37:57'),(1065918,'dodoos','','Access-Reject','2019-12-13 13:38:08'),(1065919,'dodoos','','Access-Reject','2019-12-13 13:38:20'),(1065920,'dodoos','','Access-Reject','2019-12-13 13:38:31'),(1065921,'dodoos','','Access-Reject','2019-12-13 13:38:43'),(1065922,'dodoos','','Access-Reject','2019-12-13 13:38:54'),(1065923,'dodoos','','Access-Reject','2019-12-13 13:39:06'),(1065924,'dodoos','','Access-Reject','2019-12-13 13:39:17'),(1065925,'dodoos','','Access-Reject','2019-12-13 13:39:29'),(1065926,'dodoos','','Access-Reject','2019-12-13 13:39:40'),(1065927,'dodoos','','Access-Reject','2019-12-13 13:39:51'),(1065928,'dodoos','','Access-Reject','2019-12-13 13:40:03'),(1065929,'capitalhill','','Access-Accept','2019-12-13 13:40:11'),(1065930,'dodoos','','Access-Reject','2019-12-13 13:40:14'),(1065931,'dodoos','','Access-Reject','2019-12-13 13:40:26'),(1065932,'dodoos','','Access-Reject','2019-12-13 13:40:37'),(1065933,'dodoos','','Access-Reject','2019-12-13 13:40:48'),(1065934,'dodoos','','Access-Reject','2019-12-13 13:41:00'),(1065935,'dodoos','','Access-Reject','2019-12-13 13:41:11'),(1065936,'dodoos','','Access-Reject','2019-12-13 13:41:22'),(1065937,'dodoos','','Access-Reject','2019-12-13 13:41:34'),(1065938,'dodoos','','Access-Reject','2019-12-13 13:41:45'),(1065939,'dodoos','','Access-Reject','2019-12-13 13:41:57'),(1065940,'dodoos','','Access-Reject','2019-12-13 13:42:08'),(1065941,'dodoos','','Access-Reject','2019-12-13 13:42:19'),(1065942,'dodoos','','Access-Reject','2019-12-13 13:42:31'),(1065943,'dodoos','','Access-Reject','2019-12-13 13:42:42'),(1065944,'dodoos','','Access-Reject','2019-12-13 13:42:54'),(1065945,'dodoos','','Access-Reject','2019-12-13 13:43:05'),(1065946,'dodoos','','Access-Reject','2019-12-13 13:43:16'),(1065947,'dodoos','','Access-Reject','2019-12-13 13:43:28'),(1065948,'dodoos','','Access-Reject','2019-12-13 13:43:39'),(1065949,'dodoos','','Access-Reject','2019-12-13 13:43:51'),(1065950,'dodoos','','Access-Reject','2019-12-13 13:44:03'),(1065951,'dodoos','','Access-Reject','2019-12-13 13:44:14'),(1065952,'dodoos','','Access-Reject','2019-12-13 13:44:26'),(1065953,'dodoos','','Access-Reject','2019-12-13 13:44:37'),(1065954,'dodoos','','Access-Reject','2019-12-13 13:44:49'),(1065955,'dodoos','','Access-Reject','2019-12-13 13:45:00'),(1065956,'dodoos','','Access-Reject','2019-12-13 13:45:12'),(1065957,'dodoos','','Access-Reject','2019-12-13 13:45:23'),(1065958,'dodoos','','Access-Reject','2019-12-13 13:45:34'),(1065959,'dodoos','','Access-Reject','2019-12-13 13:45:46'),(1065960,'dodoos','','Access-Reject','2019-12-13 13:45:57'),(1065961,'ekpetis','','Access-Accept','2019-12-13 13:46:00'),(1065962,'dodoos','','Access-Reject','2019-12-13 13:46:09'),(1065963,'dodoos','','Access-Reject','2019-12-13 13:46:20'),(1065964,'dodoos','','Access-Reject','2019-12-13 13:46:31'),(1065965,'dodoos','','Access-Reject','2019-12-13 13:46:43'),(1065966,'dodoos','','Access-Reject','2019-12-13 13:46:55'),(1065967,'dodoos','','Access-Reject','2019-12-13 13:47:06'),(1065968,'dodoos','','Access-Reject','2019-12-13 13:47:18'),(1065969,'dodoos','','Access-Reject','2019-12-13 13:47:29'),(1065970,'dodoos','','Access-Reject','2019-12-13 13:47:41'),(1065971,'dodoos','','Access-Reject','2019-12-13 13:47:52'),(1065972,'dodoos','','Access-Reject','2019-12-13 13:48:04'),(1065973,'dodoos','','Access-Reject','2019-12-13 13:48:15'),(1065974,'dodoos','','Access-Reject','2019-12-13 13:48:26'),(1065975,'dodoos','','Access-Reject','2019-12-13 13:48:38'),(1065976,'dodoos','','Access-Reject','2019-12-13 13:48:49'),(1065977,'dodoos','','Access-Reject','2019-12-13 13:49:01'),(1065978,'dodoos','','Access-Reject','2019-12-13 13:49:12'),(1065979,'dodoos','','Access-Reject','2019-12-13 13:49:24'),(1065980,'dodoos','','Access-Reject','2019-12-13 13:49:35'),(1065981,'dodoos','','Access-Reject','2019-12-13 13:49:46'),(1065982,'dodoos','','Access-Reject','2019-12-13 13:49:58'),(1065983,'dodoos','','Access-Reject','2019-12-13 13:50:09'),(1065984,'dodoos','','Access-Reject','2019-12-13 13:50:21'),(1065985,'dodoos','','Access-Reject','2019-12-13 13:50:32'),(1065986,'dodoos','','Access-Reject','2019-12-13 13:50:44'),(1065987,'dodoos','','Access-Reject','2019-12-13 13:50:55'),(1065988,'dodoos','','Access-Reject','2019-12-13 13:51:07'),(1065989,'dodoos','','Access-Reject','2019-12-13 13:51:18'),(1065990,'dodoos','','Access-Reject','2019-12-13 13:51:30'),(1065991,'dodoos','','Access-Reject','2019-12-13 13:51:41'),(1065992,'dodoos','','Access-Reject','2019-12-13 13:51:53'),(1065993,'dodoos','','Access-Reject','2019-12-13 13:52:04'),(1065994,'dodoos','','Access-Reject','2019-12-13 13:52:15'),(1065995,'dodoos','','Access-Reject','2019-12-13 13:52:27'),(1065996,'dodoos','','Access-Reject','2019-12-13 13:52:38'),(1065997,'dodoos','','Access-Reject','2019-12-13 13:52:50'),(1065998,'dodoos','','Access-Reject','2019-12-13 13:53:01'),(1065999,'dodoos','','Access-Reject','2019-12-13 13:53:12'),(1066000,'dodoos','','Access-Reject','2019-12-13 13:53:24'),(1066001,'dodoos','','Access-Reject','2019-12-13 13:53:35'),(1066002,'dodoos','','Access-Reject','2019-12-13 13:53:47'),(1066003,'dodoos','','Access-Reject','2019-12-13 13:53:58'),(1066004,'dodoos','','Access-Reject','2019-12-13 13:54:10'),(1066005,'dodoos','','Access-Reject','2019-12-13 13:54:21'),(1066006,'dodoos','','Access-Reject','2019-12-13 13:54:33'),(1066007,'dodoos','','Access-Reject','2019-12-13 13:54:44'),(1066008,'dodoos','','Access-Reject','2019-12-13 13:54:55'),(1066009,'dodoos','','Access-Reject','2019-12-13 13:55:07'),(1066010,'dodoos','','Access-Reject','2019-12-13 13:55:18'),(1066011,'dodoos','','Access-Reject','2019-12-13 13:55:30'),(1066012,'dodoos','','Access-Reject','2019-12-13 13:55:41'),(1066013,'dodoos','','Access-Reject','2019-12-13 13:55:53'),(1066014,'dodoos','','Access-Reject','2019-12-13 13:56:04'),(1066015,'dodoos','','Access-Reject','2019-12-13 13:56:16'),(1066016,'dodoos','','Access-Reject','2019-12-13 13:56:27'),(1066017,'dodoos','','Access-Reject','2019-12-13 13:56:39'),(1066018,'dodoos','','Access-Reject','2019-12-13 13:56:50'),(1066019,'dodoos','','Access-Reject','2019-12-13 13:57:02'),(1066020,'dodoos','','Access-Reject','2019-12-13 13:57:13'),(1066021,'dodoos','','Access-Reject','2019-12-13 13:57:24'),(1066022,'dodoos','','Access-Reject','2019-12-13 13:57:36'),(1066023,'dodoos','','Access-Reject','2019-12-13 13:57:47'),(1066024,'dodoos','','Access-Reject','2019-12-13 13:57:59'),(1066025,'dodoos','','Access-Reject','2019-12-13 13:58:10'),(1066026,'dodoos','','Access-Reject','2019-12-13 13:58:22'),(1066027,'dodoos','','Access-Reject','2019-12-13 13:58:33'),(1066028,'dodoos','','Access-Reject','2019-12-13 13:58:44'),(1066029,'dodoos','','Access-Reject','2019-12-13 13:58:56'),(1066030,'dodoos','','Access-Reject','2019-12-13 13:59:07'),(1066031,'dodoos','','Access-Reject','2019-12-13 13:59:19'),(1066032,'dodoos','','Access-Reject','2019-12-13 13:59:30'),(1066033,'dodoos','','Access-Reject','2019-12-13 13:59:41'),(1066034,'dodoos','','Access-Reject','2019-12-13 13:59:53'),(1066035,'dodoos','','Access-Reject','2019-12-13 14:00:04'),(1066036,'dodoos','','Access-Reject','2019-12-13 14:00:16'),(1066037,'dodoos','','Access-Reject','2019-12-13 14:00:27'),(1066038,'dodoos','','Access-Reject','2019-12-13 14:00:39'),(1066039,'dodoos','','Access-Reject','2019-12-13 14:00:50'),(1066040,'dodoos','','Access-Reject','2019-12-13 14:01:02'),(1066041,'dodoos','','Access-Reject','2019-12-13 14:01:13'),(1066042,'dodoos','','Access-Reject','2019-12-13 14:01:25'),(1066043,'dodoos','','Access-Reject','2019-12-13 14:01:36'),(1066044,'dodoos','','Access-Reject','2019-12-13 14:01:47'),(1066045,'dodoos','','Access-Reject','2019-12-13 14:01:59'),(1066046,'dodoos','','Access-Reject','2019-12-13 14:02:10'),(1066047,'dodoos','','Access-Reject','2019-12-13 14:02:22'),(1066048,'dodoos','','Access-Reject','2019-12-13 14:02:33'),(1066049,'dodoos','','Access-Reject','2019-12-13 14:02:44'),(1066050,'dodoos','','Access-Reject','2019-12-13 14:02:56'),(1066051,'dodoos','','Access-Reject','2019-12-13 14:03:07'),(1066052,'dodoos','','Access-Reject','2019-12-13 14:03:19'),(1066053,'dodoos','','Access-Reject','2019-12-13 14:03:30'),(1066054,'dodoos','','Access-Reject','2019-12-13 14:03:41'),(1066055,'dodoos','','Access-Reject','2019-12-13 14:03:53'),(1066056,'dodoos','','Access-Reject','2019-12-13 14:04:04'),(1066057,'dodoos','','Access-Reject','2019-12-13 14:04:16'),(1066058,'dodoos','','Access-Reject','2019-12-13 14:04:27'),(1066059,'dodoos','','Access-Reject','2019-12-13 14:04:38'),(1066060,'dodoos','','Access-Reject','2019-12-13 14:04:50'),(1066061,'dodoos','','Access-Reject','2019-12-13 14:05:01'),(1066062,'dodoos','','Access-Reject','2019-12-13 14:05:11'),(1066063,'dodoos','','Access-Reject','2019-12-13 14:05:12'),(1066064,'dodoos','','Access-Reject','2019-12-13 14:05:14'),(1066065,'dodoos','','Access-Reject','2019-12-13 14:05:16'),(1066066,'dodoos','','Access-Reject','2019-12-13 14:05:19'),(1066067,'dodoos','','Access-Reject','2019-12-13 14:05:24'),(1066068,'dodoos','','Access-Reject','2019-12-13 14:05:32'),(1066069,'dodoos','','Access-Reject','2019-12-13 14:05:43'),(1066070,'dodoos','','Access-Reject','2019-12-13 14:05:54'),(1066071,'dodoos','','Access-Reject','2019-12-13 14:06:06'),(1066072,'dodoos','','Access-Reject','2019-12-13 14:06:17'),(1066073,'dodoos','','Access-Reject','2019-12-13 14:06:29'),(1066074,'dodoos','','Access-Reject','2019-12-13 14:06:40'),(1066075,'dodoos','','Access-Reject','2019-12-13 14:06:51'),(1066076,'dodoos','','Access-Reject','2019-12-13 14:07:03'),(1066077,'dodoos','','Access-Reject','2019-12-13 14:07:14'),(1066078,'dodoos','','Access-Reject','2019-12-13 14:07:26'),(1066079,'dodoos','','Access-Reject','2019-12-13 14:07:37'),(1066080,'dodoos','','Access-Reject','2019-12-13 14:07:48'),(1066081,'dodoos','','Access-Reject','2019-12-13 14:08:00'),(1066082,'dodoos','','Access-Reject','2019-12-13 14:08:11'),(1066083,'dodoos','','Access-Reject','2019-12-13 14:08:23'),(1066084,'dodoos','','Access-Reject','2019-12-13 14:08:34'),(1066085,'dodoos','','Access-Reject','2019-12-13 14:08:46'),(1066086,'dodoos','','Access-Reject','2019-12-13 14:08:57'),(1066087,'dodoos','','Access-Reject','2019-12-13 14:09:09'),(1066088,'dodoos','','Access-Reject','2019-12-13 14:09:20'),(1066089,'dodoos','','Access-Reject','2019-12-13 14:09:32'),(1066090,'dodoos','','Access-Reject','2019-12-13 14:09:43'),(1066091,'dodoos','','Access-Reject','2019-12-13 14:09:54'),(1066092,'affiliation','','Access-Accept','2019-12-13 14:10:03'),(1066093,'dodoos','','Access-Reject','2019-12-13 14:10:06'),(1066094,'anane-fenin','','Access-Accept','2019-12-13 14:10:08'),(1066095,'dodoos','','Access-Reject','2019-12-13 14:10:17'),(1066096,'dodoos','','Access-Reject','2019-12-13 14:10:29'),(1066097,'dodoos','','Access-Reject','2019-12-13 14:10:40'),(1066098,'dodoos','','Access-Reject','2019-12-13 14:10:52'),(1066099,'dodoos','','Access-Reject','2019-12-13 14:11:03'),(1066100,'dodoos','','Access-Reject','2019-12-13 14:11:14'),(1066101,'dodoos','','Access-Reject','2019-12-13 14:11:26'),(1066102,'dodoos','','Access-Reject','2019-12-13 14:11:38'),(1066103,'dodoos','','Access-Reject','2019-12-13 14:11:49'),(1066104,'dodoos','','Access-Reject','2019-12-13 14:12:01'),(1066105,'dodoos','','Access-Reject','2019-12-13 14:12:12'),(1066106,'dodoos','','Access-Reject','2019-12-13 14:12:24'),(1066107,'dodoos','','Access-Reject','2019-12-13 14:12:35'),(1066108,'dodoos','','Access-Reject','2019-12-13 14:12:46'),(1066109,'dodoos','','Access-Reject','2019-12-13 14:12:58'),(1066110,'dodoos','','Access-Reject','2019-12-13 14:13:09'),(1066111,'dodoos','','Access-Reject','2019-12-13 14:13:21'),(1066112,'dodoos','','Access-Reject','2019-12-13 14:13:32'),(1066113,'dodoos','','Access-Reject','2019-12-13 14:13:44'),(1066114,'dodoos','','Access-Reject','2019-12-13 14:13:55'),(1066115,'dodoos','','Access-Reject','2019-12-13 14:14:06'),(1066116,'dodoos','','Access-Reject','2019-12-13 14:14:18'),(1066117,'dodoos','','Access-Reject','2019-12-13 14:14:29'),(1066118,'dodoos','','Access-Reject','2019-12-13 14:14:41'),(1066119,'dodoos','','Access-Reject','2019-12-13 14:14:52'),(1066120,'dodoos','','Access-Reject','2019-12-13 14:15:03'),(1066121,'dodoos','','Access-Reject','2019-12-13 14:15:15'),(1066122,'dodoos','','Access-Reject','2019-12-13 14:15:26'),(1066123,'dodoos','','Access-Reject','2019-12-13 14:15:38'),(1066124,'dodoos','','Access-Reject','2019-12-13 14:15:49'),(1066125,'dodoos','','Access-Reject','2019-12-13 14:16:01'),(1066126,'dodoos','','Access-Reject','2019-12-13 14:16:12'),(1066127,'dodoos','','Access-Reject','2019-12-13 14:16:23'),(1066128,'dodoos','','Access-Reject','2019-12-13 14:16:35'),(1066129,'dodoos','','Access-Reject','2019-12-13 14:16:46'),(1066130,'dodoos','','Access-Reject','2019-12-13 14:16:57'),(1066131,'dodoos','','Access-Reject','2019-12-13 14:17:09'),(1066132,'dodoos','','Access-Reject','2019-12-13 14:17:21'),(1066133,'dodoos','','Access-Reject','2019-12-13 14:17:32'),(1066134,'dodoos','','Access-Reject','2019-12-13 14:17:44'),(1066135,'dodoos','','Access-Reject','2019-12-13 14:17:55'),(1066136,'dodoos','','Access-Reject','2019-12-13 14:18:07'),(1066137,'dodoos','','Access-Reject','2019-12-13 14:18:18'),(1066138,'dodoos','','Access-Reject','2019-12-13 14:18:29'),(1066139,'dodoos','','Access-Reject','2019-12-13 14:18:41'),(1066140,'dodoos','','Access-Reject','2019-12-13 14:18:52'),(1066141,'dodoos','','Access-Reject','2019-12-13 14:19:04'),(1066142,'dodoos','','Access-Reject','2019-12-13 14:19:15'),(1066143,'dodoos','','Access-Reject','2019-12-13 14:19:26'),(1066144,'dodoos','','Access-Reject','2019-12-13 14:19:38'),(1066145,'dodoos','','Access-Reject','2019-12-13 14:19:49'),(1066146,'dodoos','','Access-Reject','2019-12-13 14:20:01'),(1066147,'dodoos','','Access-Reject','2019-12-13 14:20:12'),(1066148,'dodoos','','Access-Reject','2019-12-13 14:21:00'),(1066149,'dodoos','','Access-Reject','2019-12-13 14:21:11'),(1066150,'dodoos','','Access-Reject','2019-12-13 14:21:23'),(1066151,'dodoos','','Access-Reject','2019-12-13 14:21:34'),(1066152,'dodoos','','Access-Reject','2019-12-13 14:21:46'),(1066153,'dodoos','','Access-Reject','2019-12-13 14:21:58'),(1066154,'dodoos','','Access-Reject','2019-12-13 14:22:10'),(1066155,'dodoos','','Access-Reject','2019-12-13 14:22:21'),(1066156,'dodoos','','Access-Reject','2019-12-13 14:22:33'),(1066157,'dodoos','','Access-Reject','2019-12-13 14:22:44'),(1066158,'dodoos','','Access-Reject','2019-12-13 14:22:55'),(1066159,'dodoos','','Access-Reject','2019-12-13 14:23:07'),(1066160,'dodoos','','Access-Reject','2019-12-13 14:23:18'),(1066161,'dodoos','','Access-Reject','2019-12-13 14:23:30'),(1066162,'dodoos','','Access-Reject','2019-12-13 14:23:41'),(1066163,'dodoos','','Access-Reject','2019-12-13 14:23:53'),(1066164,'dodoos','','Access-Reject','2019-12-13 14:24:04'),(1066165,'dodoos','','Access-Reject','2019-12-13 14:24:15'),(1066166,'dodoos','','Access-Reject','2019-12-13 14:24:27'),(1066167,'dodoos','','Access-Reject','2019-12-13 14:24:38'),(1066168,'dodoos','','Access-Reject','2019-12-13 14:24:50'),(1066169,'dodoos','','Access-Reject','2019-12-13 14:25:01'),(1066170,'dodoos','','Access-Reject','2019-12-13 14:25:13'),(1066171,'dodoos','','Access-Reject','2019-12-13 14:25:24'),(1066172,'dodoos','','Access-Reject','2019-12-13 14:25:36'),(1066173,'dodoos','','Access-Reject','2019-12-13 14:25:47'),(1066174,'dodoos','','Access-Reject','2019-12-13 14:25:59'),(1066175,'dodoos','','Access-Reject','2019-12-13 14:26:10'),(1066176,'dodoos','','Access-Reject','2019-12-13 14:26:22'),(1066177,'dodoos','','Access-Reject','2019-12-13 14:26:33'),(1066178,'dodoos','','Access-Reject','2019-12-13 14:26:45'),(1066179,'dodoos','','Access-Reject','2019-12-13 14:26:56'),(1066180,'dodoos','','Access-Reject','2019-12-13 14:27:08'),(1066181,'dodoos','','Access-Reject','2019-12-13 14:27:19'),(1066182,'baduwa','','Access-Accept','2019-12-13 14:27:27'),(1066183,'dodoos','','Access-Reject','2019-12-13 14:27:31'),(1066184,'dodoos','','Access-Reject','2019-12-13 14:27:42'),(1066185,'dodoos','','Access-Reject','2019-12-13 14:27:53'),(1066186,'dodoos','','Access-Reject','2019-12-13 14:28:05'),(1066187,'dodoos','','Access-Reject','2019-12-13 14:28:16'),(1066188,'dodoos','','Access-Reject','2019-12-13 14:28:28'),(1066189,'dodoos','','Access-Reject','2019-12-13 14:28:39'),(1066190,'dodoos','','Access-Reject','2019-12-13 14:28:51'),(1066191,'dodoos','','Access-Reject','2019-12-13 14:29:02'),(1066192,'dodoos','','Access-Reject','2019-12-13 14:29:14'),(1066193,'dodoos','','Access-Reject','2019-12-13 14:29:25'),(1066194,'dodoos','','Access-Reject','2019-12-13 14:29:36'),(1066195,'dodoos','','Access-Reject','2019-12-13 14:29:48'),(1066196,'dodoos','','Access-Reject','2019-12-13 14:29:59'),(1066197,'dodoos','','Access-Reject','2019-12-13 14:30:11'),(1066198,'src_hostel','','Access-Accept','2019-12-13 14:34:53'),(1066199,'baduwa','','Access-Accept','2019-12-13 14:39:09'),(1066200,'dodoos','','Access-Reject','2019-12-13 14:39:41'),(1066201,'dodoos','','Access-Reject','2019-12-13 14:39:44'),(1066202,'dodoos','','Access-Reject','2019-12-13 14:39:46'),(1066203,'adukpos','','Access-Accept','2019-12-13 14:39:47'),(1066204,'dodoos','','Access-Reject','2019-12-13 14:39:49'),(1066205,'dodoos','','Access-Reject','2019-12-13 14:39:53'),(1066206,'dodoos','','Access-Reject','2019-12-13 14:40:01'),(1066207,'nyarko-sampson','','Access-Accept','2019-12-13 14:40:07'),(1066208,'ekpetis','','Access-Accept','2019-12-13 14:40:08'),(1066209,'capitalhill','','Access-Accept','2019-12-13 14:40:10'),(1066210,'dodoos','','Access-Reject','2019-12-13 14:40:13'),(1066211,'dodoos','','Access-Reject','2019-12-13 14:40:24'),(1066212,'dodoos','','Access-Reject','2019-12-13 14:40:36'),(1066213,'dodoos','','Access-Reject','2019-12-13 14:40:47'),(1066214,'dodoos','','Access-Reject','2019-12-13 14:40:58'),(1066215,'dodoos','','Access-Reject','2019-12-13 14:41:10'),(1066216,'dodoos','','Access-Reject','2019-12-13 14:41:21'),(1066217,'dodoos','','Access-Reject','2019-12-13 14:41:33'),(1066218,'dodoos','','Access-Reject','2019-12-13 14:41:44'),(1066219,'dodoos','','Access-Reject','2019-12-13 14:41:56'),(1066220,'dodoos','','Access-Reject','2019-12-13 14:42:07'),(1066221,'dodoos','','Access-Reject','2019-12-13 14:42:18'),(1066222,'dodoos','','Access-Reject','2019-12-13 14:42:30'),(1066223,'dodoos','','Access-Reject','2019-12-13 14:42:42'),(1066224,'dodoos','','Access-Reject','2019-12-13 14:42:54'),(1066225,'dodoos','','Access-Reject','2019-12-13 14:43:05'),(1066226,'dodoos','','Access-Reject','2019-12-13 14:43:17'),(1066227,'dodoos','','Access-Reject','2019-12-13 14:43:28'),(1066228,'dodoos','','Access-Reject','2019-12-13 14:43:39'),(1066229,'dodoos','','Access-Reject','2019-12-13 14:43:51'),(1066230,'dodoos','','Access-Reject','2019-12-13 14:44:02'),(1066231,'dodoos','','Access-Reject','2019-12-13 14:44:14'),(1066232,'dodoos','','Access-Reject','2019-12-13 14:44:25'),(1066233,'dodoos','','Access-Reject','2019-12-13 14:44:36'),(1066234,'dodoos','','Access-Reject','2019-12-13 14:44:48'),(1066235,'dodoos','','Access-Reject','2019-12-13 14:44:59'),(1066236,'dodoos','','Access-Reject','2019-12-13 14:45:11'),(1066237,'dodoos','','Access-Reject','2019-12-13 14:45:22'),(1066238,'dodoos','','Access-Reject','2019-12-13 14:45:34'),(1066239,'pempamsie','','Access-Accept','2019-12-13 14:45:43'),(1066240,'dodoos','','Access-Reject','2019-12-13 14:45:45'),(1066241,'dodoos','','Access-Reject','2019-12-13 14:45:57'),(1066242,'ekpetis','','Access-Accept','2019-12-13 14:46:01'),(1066243,'dodoos','','Access-Reject','2019-12-13 14:46:08'),(1066244,'dodoos','','Access-Reject','2019-12-13 14:46:19'),(1066245,'dodoos','','Access-Reject','2019-12-13 14:46:31'),(1066246,'dodoos','','Access-Reject','2019-12-13 14:46:42'),(1066247,'dodoos','','Access-Reject','2019-12-13 14:46:54'),(1066248,'dodoos','','Access-Reject','2019-12-13 14:47:05'),(1066249,'dodoos','','Access-Reject','2019-12-13 14:47:17'),(1066250,'dodoos','','Access-Reject','2019-12-13 14:47:28'),(1066251,'dodoos','','Access-Reject','2019-12-13 14:47:39'),(1066252,'dodoos','','Access-Reject','2019-12-13 14:47:51'),(1066253,'dodoos','','Access-Reject','2019-12-13 14:48:02'),(1066254,'dodoos','','Access-Reject','2019-12-13 14:48:14'),(1066255,'dodoos','','Access-Reject','2019-12-13 14:48:25'),(1066256,'dodoos','','Access-Reject','2019-12-13 14:48:37'),(1066257,'dodoos','','Access-Reject','2019-12-13 14:48:48'),(1066258,'dodoos','','Access-Reject','2019-12-13 14:48:59'),(1066259,'dodoos','','Access-Reject','2019-12-13 14:49:11'),(1066260,'Hhhhh','0xeae076319d73614770a793f1e28fbb5fb4','Access-Reject','2019-12-13 14:49:19'),(1066261,'dodoos','','Access-Reject','2019-12-13 14:49:22'),(1066262,'dodoos','','Access-Reject','2019-12-13 14:49:34'),(1066263,'dodoos','','Access-Reject','2019-12-13 14:49:45'),(1066264,'dodoos','','Access-Reject','2019-12-13 14:49:57'),(1066265,'dodoos','','Access-Reject','2019-12-13 14:50:08'),(1066266,'dodoos','','Access-Reject','2019-12-13 14:50:20'),(1066267,'dodoos','','Access-Reject','2019-12-13 14:50:31'),(1066268,'dodoos','','Access-Reject','2019-12-13 14:50:43'),(1066269,'dodoos','','Access-Reject','2019-12-13 14:50:54'),(1066270,'dodoos','','Access-Reject','2019-12-13 14:51:06'),(1066271,'dodoos','','Access-Reject','2019-12-13 14:51:17'),(1066272,'dodoos','','Access-Reject','2019-12-13 14:51:28'),(1066273,'dodoos','','Access-Reject','2019-12-13 14:51:40'),(1066274,'dodoos','','Access-Reject','2019-12-13 14:51:51'),(1066275,'dodoos','','Access-Reject','2019-12-13 14:52:03'),(1066276,'dodoos','','Access-Reject','2019-12-13 14:52:14'),(1066277,'dodoos','','Access-Reject','2019-12-13 14:52:26'),(1066278,'dodoos','','Access-Reject','2019-12-13 14:52:37'),(1066279,'dodoos','','Access-Reject','2019-12-13 14:52:49'),(1066280,'dodoos','','Access-Reject','2019-12-13 14:53:00'),(1066281,'dodoos','','Access-Reject','2019-12-13 14:53:12'),(1066282,'dodoos','','Access-Reject','2019-12-13 14:53:23'),(1066283,'dodoos','','Access-Reject','2019-12-13 14:53:34'),(1066284,'dodoos','','Access-Reject','2019-12-13 14:53:46'),(1066285,'dodoos','','Access-Reject','2019-12-13 14:53:58'),(1066286,'dodoos','','Access-Reject','2019-12-13 14:54:09'),(1066287,'dodoos','','Access-Reject','2019-12-13 14:54:21'),(1066288,'dodoos','','Access-Reject','2019-12-13 14:54:32'),(1066289,'dodoos','','Access-Reject','2019-12-13 14:54:43'),(1066290,'dodoos','','Access-Reject','2019-12-13 14:54:55'),(1066291,'dodoos','','Access-Reject','2019-12-13 14:55:06'),(1066292,'dodoos','','Access-Reject','2019-12-13 14:55:18'),(1066293,'dodoos','','Access-Reject','2019-12-13 14:55:29'),(1066294,'dodoos','','Access-Reject','2019-12-13 14:55:40'),(1066295,'dodoos','','Access-Reject','2019-12-13 14:55:52'),(1066296,'dodoos','','Access-Reject','2019-12-13 14:56:03'),(1066297,'dodoos','','Access-Reject','2019-12-13 14:56:15'),(1066298,'dodoos','','Access-Reject','2019-12-13 14:56:26'),(1066299,'dodoos','','Access-Reject','2019-12-13 14:56:38'),(1066300,'dodoos','','Access-Reject','2019-12-13 14:56:49'),(1066301,'dodoos','','Access-Reject','2019-12-13 14:57:00'),(1066302,'dodoos','','Access-Reject','2019-12-13 14:57:12'),(1066303,'dodoos','','Access-Reject','2019-12-13 14:57:23'),(1066304,'dodoos','','Access-Reject','2019-12-13 14:57:35'),(1066305,'dodoos','','Access-Reject','2019-12-13 14:57:46'),(1066306,'dodoos','','Access-Reject','2019-12-13 14:57:58'),(1066307,'dodoos','','Access-Reject','2019-12-13 14:58:09'),(1066308,'dodoos','','Access-Reject','2019-12-13 14:58:20'),(1066309,'dodoos','','Access-Reject','2019-12-13 14:58:32'),(1066310,'dodoos','','Access-Reject','2019-12-13 14:58:43'),(1066311,'dodoos','','Access-Reject','2019-12-13 14:58:55'),(1066312,'dodoos','','Access-Reject','2019-12-13 14:59:06'),(1066313,'dodoos','','Access-Reject','2019-12-13 14:59:18'),(1066314,'dodoos','','Access-Reject','2019-12-13 14:59:29'),(1066315,'dodoos','','Access-Reject','2019-12-13 14:59:41'),(1066316,'dodoos','','Access-Reject','2019-12-13 14:59:52'),(1066317,'dodoos','','Access-Reject','2019-12-13 15:00:04'),(1066318,'dodoos','','Access-Reject','2019-12-13 15:00:15'),(1066319,'dodoos','','Access-Reject','2019-12-13 15:00:26'),(1066320,'dodoos','','Access-Reject','2019-12-13 15:00:38'),(1066321,'dodoos','','Access-Reject','2019-12-13 15:00:49'),(1066322,'dodoos','','Access-Reject','2019-12-13 15:01:01'),(1066323,'dodoos','','Access-Reject','2019-12-13 15:01:13'),(1066324,'dodoos','','Access-Reject','2019-12-13 15:01:24'),(1066325,'dodoos','','Access-Reject','2019-12-13 15:01:36'),(1066326,'dodoos','','Access-Reject','2019-12-13 15:01:47'),(1066327,'dodoos','','Access-Reject','2019-12-13 15:01:58'),(1066328,'dodoos','','Access-Reject','2019-12-13 15:02:10'),(1066329,'dodoos','','Access-Reject','2019-12-13 15:02:21'),(1066330,'dodoos','','Access-Reject','2019-12-13 15:02:33'),(1066331,'dodoos','','Access-Reject','2019-12-13 15:02:44'),(1066332,'dodoos','','Access-Reject','2019-12-13 15:02:56'),(1066333,'dodoos','','Access-Reject','2019-12-13 15:03:07'),(1066334,'dodoos','','Access-Reject','2019-12-13 15:03:19'),(1066335,'dodoos','','Access-Reject','2019-12-13 15:03:30'),(1066336,'dodoos','','Access-Reject','2019-12-13 15:03:41'),(1066337,'dodoos','','Access-Reject','2019-12-13 15:03:53'),(1066338,'dodoos','','Access-Reject','2019-12-13 15:04:04'),(1066339,'dodoos','','Access-Reject','2019-12-13 15:04:16'),(1066340,'dodoos','','Access-Reject','2019-12-13 15:04:27'),(1066341,'dodoos','','Access-Reject','2019-12-13 15:04:39'),(1066342,'dodoos','','Access-Reject','2019-12-13 15:04:50'),(1066343,'dodoos','','Access-Reject','2019-12-13 15:05:02'),(1066344,'dodoos','','Access-Reject','2019-12-13 15:05:13'),(1066345,'dodoos','','Access-Reject','2019-12-13 15:05:25'),(1066346,'dodoos','','Access-Reject','2019-12-13 15:05:36'),(1066347,'dodoos','','Access-Reject','2019-12-13 15:05:47'),(1066348,'dodoos','','Access-Reject','2019-12-13 15:05:59'),(1066349,'dodoos','','Access-Reject','2019-12-13 15:06:10'),(1066350,'dodoos','','Access-Reject','2019-12-13 15:06:22'),(1066351,'dodoos','','Access-Reject','2019-12-13 15:06:33'),(1066352,'dodoos','','Access-Reject','2019-12-13 15:06:45'),(1066353,'dodoos','','Access-Reject','2019-12-13 15:06:56'),(1066354,'dodoos','','Access-Reject','2019-12-13 15:07:08'),(1066355,'dodoos','','Access-Reject','2019-12-13 15:07:19'),(1066356,'dodoos','','Access-Reject','2019-12-13 15:07:31'),(1066357,'dodoos','','Access-Reject','2019-12-13 15:07:42'),(1066358,'dodoos','','Access-Reject','2019-12-13 15:07:54'),(1066359,'dodoos','','Access-Reject','2019-12-13 15:08:05'),(1066360,'dodoos','','Access-Reject','2019-12-13 15:08:17'),(1066361,'dodoos','','Access-Reject','2019-12-13 15:08:28'),(1066362,'dodoos','','Access-Reject','2019-12-13 15:08:40'),(1066363,'dodoos','','Access-Reject','2019-12-13 15:08:51'),(1066364,'dodoos','','Access-Reject','2019-12-13 15:09:03'),(1066365,'dodoos','','Access-Reject','2019-12-13 15:09:15'),(1066366,'dodoos','','Access-Reject','2019-12-13 15:09:26'),(1066367,'dodoos','','Access-Reject','2019-12-13 15:09:38'),(1066368,'dodoos','','Access-Reject','2019-12-13 15:09:49'),(1066369,'dodoos','','Access-Reject','2019-12-13 15:10:01'),(1066370,'dodoos','','Access-Reject','2019-12-13 15:10:12'),(1066371,'dodoos','','Access-Reject','2019-12-13 15:10:24'),(1066372,'dodoos','','Access-Reject','2019-12-13 15:10:35'),(1066373,'dodoos','','Access-Reject','2019-12-13 15:10:47'),(1066374,'dodoos','','Access-Reject','2019-12-13 15:10:58'),(1066375,'dodoos','','Access-Reject','2019-12-13 15:11:10'),(1066376,'dodoos','','Access-Reject','2019-12-13 15:11:21'),(1066377,'dodoos','','Access-Reject','2019-12-13 15:11:32'),(1066378,'dodoos','','Access-Reject','2019-12-13 15:11:44'),(1066379,'dodoos','','Access-Reject','2019-12-13 15:11:56'),(1066380,'dodoos','','Access-Reject','2019-12-13 15:12:07'),(1066381,'dodoos','','Access-Reject','2019-12-13 15:12:19'),(1066382,'dodoos','','Access-Reject','2019-12-13 15:12:31'),(1066383,'dodoos','','Access-Reject','2019-12-13 15:12:36'),(1066384,'dodoos','','Access-Reject','2019-12-13 15:12:37'),(1066385,'dodoos','','Access-Reject','2019-12-13 15:12:39'),(1066386,'dodoos','','Access-Reject','2019-12-13 15:12:41'),(1066387,'dodoos','','Access-Reject','2019-12-13 15:12:44'),(1066388,'dodoos','','Access-Reject','2019-12-13 15:12:48'),(1066389,'dodoos','','Access-Reject','2019-12-13 15:12:56'),(1066390,'dodoos','','Access-Reject','2019-12-13 15:13:08'),(1066391,'dodoos','','Access-Reject','2019-12-13 15:13:19'),(1066392,'dodoos','','Access-Reject','2019-12-13 15:13:31'),(1066393,'dodoos','','Access-Reject','2019-12-13 15:13:42'),(1066394,'dodoos','','Access-Reject','2019-12-13 15:13:54'),(1066395,'dodoos','','Access-Reject','2019-12-13 15:14:06'),(1066396,'dodoos','','Access-Reject','2019-12-13 15:14:17'),(1066397,'dodoos','','Access-Reject','2019-12-13 15:14:29'),(1066398,'dodoos','','Access-Reject','2019-12-13 15:14:40'),(1066399,'dodoos','','Access-Reject','2019-12-13 15:14:51'),(1066400,'dodoos','','Access-Reject','2019-12-13 15:15:03'),(1066401,'dodoos','','Access-Reject','2019-12-13 15:15:14'),(1066402,'dodoos','','Access-Reject','2019-12-13 15:15:26'),(1066403,'dodoos','','Access-Reject','2019-12-13 15:15:37'),(1066404,'dodoos','','Access-Reject','2019-12-13 15:15:49'),(1066405,'dodoos','','Access-Reject','2019-12-13 15:16:00'),(1066406,'dodoos','','Access-Reject','2019-12-13 15:16:12'),(1066407,'dodoos','','Access-Reject','2019-12-13 15:16:23'),(1066408,'dodoos','','Access-Reject','2019-12-13 15:16:34'),(1066409,'dodoos','','Access-Reject','2019-12-13 15:16:46'),(1066410,'dodoos','','Access-Reject','2019-12-13 15:16:57'),(1066411,'dodoos','','Access-Reject','2019-12-13 15:17:09'),(1066412,'dodoos','','Access-Reject','2019-12-13 15:17:20'),(1066413,'dodoos','','Access-Reject','2019-12-13 15:17:32'),(1066414,'dodoos','','Access-Reject','2019-12-13 15:17:43'),(1066415,'dodoos','','Access-Reject','2019-12-13 15:17:55'),(1066416,'dodoos','','Access-Reject','2019-12-13 15:18:06'),(1066417,'dodoos','','Access-Reject','2019-12-13 15:18:18'),(1066418,'dodoos','','Access-Reject','2019-12-13 15:18:29'),(1066419,'dodoos','','Access-Reject','2019-12-13 15:18:40'),(1066420,'dodoos','','Access-Reject','2019-12-13 15:18:52'),(1066421,'dodoos','','Access-Reject','2019-12-13 15:19:03'),(1066422,'dodoos','','Access-Reject','2019-12-13 15:19:15'),(1066423,'dodoos','','Access-Reject','2019-12-13 15:19:26'),(1066424,'dodoos','','Access-Reject','2019-12-13 15:19:38'),(1066425,'dodoos','','Access-Reject','2019-12-13 15:19:49'),(1066426,'dodoos','','Access-Reject','2019-12-13 15:20:01'),(1066427,'dodoos','','Access-Reject','2019-12-13 15:20:12'),(1066428,'dodoos','','Access-Reject','2019-12-13 15:20:24'),(1066429,'dodoos','','Access-Reject','2019-12-13 15:20:35'),(1066430,'dodoos','','Access-Reject','2019-12-13 15:20:47'),(1066431,'dodoos','','Access-Reject','2019-12-13 15:20:58'),(1066432,'dodoos','','Access-Reject','2019-12-13 15:21:10'),(1066433,'dodoos','','Access-Reject','2019-12-13 15:21:21'),(1066434,'dodoos','','Access-Reject','2019-12-13 15:21:33'),(1066435,'dodoos','','Access-Reject','2019-12-13 15:21:44'),(1066436,'dodoos','','Access-Reject','2019-12-13 15:21:56'),(1066437,'dodoos','','Access-Reject','2019-12-13 15:22:07'),(1066438,'dodoos','','Access-Reject','2019-12-13 15:22:18'),(1066439,'dodoos','','Access-Reject','2019-12-13 15:22:30'),(1066440,'dodoos','','Access-Reject','2019-12-13 15:22:43'),(1066441,'dodoos','','Access-Reject','2019-12-13 15:22:54'),(1066442,'dodoos','','Access-Reject','2019-12-13 15:23:05'),(1066443,'dodoos','','Access-Reject','2019-12-13 15:23:17'),(1066444,'dodoos','','Access-Reject','2019-12-13 15:23:28'),(1066445,'dodoos','','Access-Reject','2019-12-13 15:23:40'),(1066446,'dodoos','','Access-Reject','2019-12-13 15:23:51'),(1066447,'dodoos','','Access-Reject','2019-12-13 15:24:04'),(1066448,'dodoos','','Access-Reject','2019-12-13 15:24:15'),(1066449,'dodoos','','Access-Reject','2019-12-13 15:24:28'),(1066450,'dodoos','','Access-Reject','2019-12-13 15:24:39'),(1066451,'dodoos','','Access-Reject','2019-12-13 15:24:51'),(1066452,'dodoos','','Access-Reject','2019-12-13 15:25:02'),(1066453,'dodoos','','Access-Reject','2019-12-13 15:25:14'),(1066454,'dodoos','','Access-Reject','2019-12-13 15:25:25'),(1066455,'dodoos','','Access-Reject','2019-12-13 15:25:36'),(1066456,'dodoos','','Access-Reject','2019-12-13 15:25:48'),(1066457,'dodoos','','Access-Reject','2019-12-13 15:26:00'),(1066458,'dodoos','','Access-Reject','2019-12-13 15:26:12'),(1066459,'dodoos','','Access-Reject','2019-12-13 15:26:23'),(1066460,'dodoos','','Access-Reject','2019-12-13 15:26:35'),(1066461,'dodoos','','Access-Reject','2019-12-13 15:26:46'),(1066462,'dodoos','','Access-Reject','2019-12-13 15:26:57'),(1066463,'dodoos','','Access-Reject','2019-12-13 15:27:09'),(1066464,'dodoos','','Access-Reject','2019-12-13 15:27:20'),(1066465,'baduwa','','Access-Accept','2019-12-13 15:27:27'),(1066466,'dodoos','','Access-Reject','2019-12-13 15:27:32'),(1066467,'dodoos','','Access-Reject','2019-12-13 15:27:43'),(1066468,'dodoos','','Access-Reject','2019-12-13 15:27:55'),(1066469,'dodoos','','Access-Reject','2019-12-13 15:28:06'),(1066470,'dodoos','','Access-Reject','2019-12-13 15:28:17'),(1066471,'dodoos','','Access-Reject','2019-12-13 15:28:29'),(1066472,'dodoos','','Access-Reject','2019-12-13 15:28:40'),(1066473,'dodoos','','Access-Reject','2019-12-13 15:28:52'),(1066474,'dodoos','','Access-Reject','2019-12-13 15:29:03'),(1066475,'dodoos','','Access-Reject','2019-12-13 15:29:15'),(1066476,'dodoos','','Access-Reject','2019-12-13 15:29:26'),(1066477,'dodoos','','Access-Reject','2019-12-13 15:29:38'),(1066478,'dodoos','','Access-Reject','2019-12-13 15:29:49'),(1066479,'dodoos','','Access-Reject','2019-12-13 15:30:01'),(1066480,'dodoos','','Access-Reject','2019-12-13 15:30:12'),(1066481,'dodoos','','Access-Reject','2019-12-13 15:30:23'),(1066482,'dodoos','','Access-Reject','2019-12-13 15:30:35'),(1066483,'dodoos','','Access-Reject','2019-12-13 15:30:46'),(1066484,'dodoos','','Access-Reject','2019-12-13 15:30:58'),(1066485,'dodoos','','Access-Reject','2019-12-13 15:31:09'),(1066486,'dodoos','','Access-Reject','2019-12-13 15:31:20'),(1066487,'dodoos','','Access-Reject','2019-12-13 15:31:32'),(1066488,'dodoos','','Access-Reject','2019-12-13 15:31:43'),(1066489,'dodoos','','Access-Reject','2019-12-13 15:31:55'),(1066490,'dodoos','','Access-Reject','2019-12-13 15:32:06'),(1066491,'dodoos','','Access-Reject','2019-12-13 15:32:18'),(1066492,'dodoos','','Access-Reject','2019-12-13 15:32:33'),(1066493,'dodoos','','Access-Reject','2019-12-13 15:32:44'),(1066494,'dodoos','','Access-Reject','2019-12-13 15:32:55'),(1066495,'dodoos','','Access-Reject','2019-12-13 15:33:07'),(1066496,'dodoos','','Access-Reject','2019-12-13 15:33:18'),(1066497,'dodoos','','Access-Reject','2019-12-13 15:33:30'),(1066498,'dodoos','','Access-Reject','2019-12-13 15:33:41'),(1066499,'dodoos','','Access-Reject','2019-12-13 15:33:53'),(1066500,'dodoos','','Access-Reject','2019-12-13 15:34:05'),(1066501,'dodoos','','Access-Reject','2019-12-13 15:34:16'),(1066502,'dodoos','','Access-Reject','2019-12-13 15:34:27'),(1066503,'dodoos','','Access-Reject','2019-12-13 15:34:39'),(1066504,'dodoos','','Access-Reject','2019-12-13 15:34:51'),(1066505,'src_hostel','','Access-Accept','2019-12-13 15:34:54'),(1066506,'dodoos','','Access-Reject','2019-12-13 15:35:02'),(1066507,'dodoos','','Access-Reject','2019-12-13 15:35:14'),(1066508,'dodoos','','Access-Reject','2019-12-13 15:35:25'),(1066509,'dodoos','','Access-Reject','2019-12-13 15:35:37'),(1066510,'dodoos','','Access-Reject','2019-12-13 15:35:48'),(1066511,'dodoos','','Access-Reject','2019-12-13 15:36:00'),(1066512,'dodoos','','Access-Reject','2019-12-13 15:36:11'),(1066513,'dodoos','','Access-Reject','2019-12-13 15:36:22'),(1066514,'dodoos','','Access-Reject','2019-12-13 15:36:34'),(1066515,'dodoos','','Access-Reject','2019-12-13 15:36:45'),(1066516,'dodoos','','Access-Reject','2019-12-13 15:36:57'),(1066517,'dodoos','','Access-Reject','2019-12-13 15:37:09'),(1066518,'dodoos','','Access-Reject','2019-12-13 15:37:21'),(1066519,'dodoos','','Access-Reject','2019-12-13 15:37:32'),(1066520,'dodoos','','Access-Reject','2019-12-13 15:37:44'),(1066521,'dodoos','','Access-Reject','2019-12-13 15:37:56'),(1066522,'dodoos','','Access-Reject','2019-12-13 15:38:08'),(1066523,'dodoos','','Access-Reject','2019-12-13 15:38:19'),(1066524,'dodoos','','Access-Reject','2019-12-13 15:38:31'),(1066525,'dodoos','','Access-Reject','2019-12-13 15:38:42'),(1066526,'dodoos','','Access-Reject','2019-12-13 15:38:54'),(1066527,'dodoos','','Access-Reject','2019-12-13 15:39:05'),(1066528,'dodoos','','Access-Reject','2019-12-13 15:39:17'),(1066529,'dodoos','','Access-Reject','2019-12-13 15:39:28'),(1066530,'dodoos','','Access-Reject','2019-12-13 15:39:39'),(1066531,'dodoos','','Access-Reject','2019-12-13 15:39:51'),(1066532,'dodoos','','Access-Reject','2019-12-13 15:40:02'),(1066533,'capitalhill','','Access-Accept','2019-12-13 15:40:10'),(1066534,'dodoos','','Access-Reject','2019-12-13 15:40:14'),(1066535,'dodoos','','Access-Reject','2019-12-13 15:40:26'),(1066536,'dodoos','','Access-Reject','2019-12-13 15:40:37'),(1066537,'dodoos','','Access-Reject','2019-12-13 15:40:48'),(1066538,'dodoos','','Access-Reject','2019-12-13 15:41:00'),(1066539,'dodoos','','Access-Reject','2019-12-13 15:41:11'),(1066540,'dodoos','','Access-Reject','2019-12-13 15:41:23'),(1066541,'dodoos','','Access-Reject','2019-12-13 15:41:34'),(1066542,'dodoos','','Access-Reject','2019-12-13 15:41:46'),(1066543,'dodoos','','Access-Reject','2019-12-13 15:41:57'),(1066544,'dodoos','','Access-Reject','2019-12-13 15:42:09'),(1066545,'dodoos','','Access-Reject','2019-12-13 15:42:20'),(1066546,'dodoos','','Access-Reject','2019-12-13 15:42:31'),(1066547,'dodoos','','Access-Reject','2019-12-13 15:42:43'),(1066548,'dodoos','','Access-Reject','2019-12-13 15:42:55'),(1066549,'dodoos','','Access-Reject','2019-12-13 15:43:07'),(1066550,'dodoos','','Access-Reject','2019-12-13 15:43:18'),(1066551,'dodoos','','Access-Reject','2019-12-13 15:43:30'),(1066552,'dodoos','','Access-Reject','2019-12-13 15:43:41'),(1066553,'dodoos','','Access-Reject','2019-12-13 15:43:53'),(1066554,'dodoos','','Access-Reject','2019-12-13 15:44:04'),(1066555,'dodoos','','Access-Reject','2019-12-13 15:44:16'),(1066556,'dodoos','','Access-Reject','2019-12-13 15:44:27'),(1066557,'dodoos','','Access-Reject','2019-12-13 15:44:38'),(1066558,'dodoos','','Access-Reject','2019-12-13 15:44:50'),(1066559,'dodoos','','Access-Reject','2019-12-13 15:45:01'),(1066560,'dodoos','','Access-Reject','2019-12-13 15:45:13'),(1066561,'dodoos','','Access-Reject','2019-12-13 15:45:24'),(1066562,'dodoos','','Access-Reject','2019-12-13 15:45:36'),(1066563,'dodoos','','Access-Reject','2019-12-13 15:45:47'),(1066564,'dodoos','','Access-Reject','2019-12-13 15:46:35'),(1066565,'ekpetis','','Access-Accept','2019-12-13 15:46:35'),(1066566,'dodoos','','Access-Reject','2019-12-13 15:46:47'),(1066567,'dodoos','','Access-Reject','2019-12-13 15:46:58'),(1066568,'dodoos','','Access-Reject','2019-12-13 15:47:10'),(1066569,'dodoos','','Access-Reject','2019-12-13 15:47:21'),(1066570,'dodoos','','Access-Reject','2019-12-13 15:47:33'),(1066571,'dodoos','','Access-Reject','2019-12-13 15:47:44'),(1066572,'dodoos','','Access-Reject','2019-12-13 15:47:56'),(1066573,'dodoos','','Access-Reject','2019-12-13 15:48:07'),(1066574,'dodoos','','Access-Reject','2019-12-13 15:48:19'),(1066575,'dodoos','','Access-Reject','2019-12-13 15:48:30'),(1066576,'dodoos','','Access-Reject','2019-12-13 15:48:41'),(1066577,'dodoos','','Access-Reject','2019-12-13 15:48:53'),(1066578,'dodoos','','Access-Reject','2019-12-13 15:49:04'),(1066579,'dodoos','','Access-Reject','2019-12-13 15:49:16'),(1066580,'dodoos','','Access-Reject','2019-12-13 15:49:27'),(1066581,'dodoos','','Access-Reject','2019-12-13 15:49:39'),(1066582,'dodoos','','Access-Reject','2019-12-13 15:49:50'),(1066583,'dodoos','','Access-Reject','2019-12-13 15:50:02'),(1066584,'dodoos','','Access-Reject','2019-12-13 15:50:13'),(1066585,'dodoos','','Access-Reject','2019-12-13 15:50:25'),(1066586,'dodoos','','Access-Reject','2019-12-13 15:50:36'),(1066587,'dodoos','','Access-Reject','2019-12-13 15:50:48'),(1066588,'dodoos','','Access-Reject','2019-12-13 15:50:59'),(1066589,'dodoos','','Access-Reject','2019-12-13 15:51:10'),(1066590,'dodoos','','Access-Reject','2019-12-13 15:51:22'),(1066591,'dodoos','','Access-Reject','2019-12-13 15:51:33'),(1066592,'dodoos','','Access-Reject','2019-12-13 15:51:45'),(1066593,'dodoos','','Access-Reject','2019-12-13 15:51:56'),(1066594,'dodoos','','Access-Reject','2019-12-13 15:52:08'),(1066595,'dodoos','','Access-Reject','2019-12-13 15:52:19'),(1066596,'dodoos','','Access-Reject','2019-12-13 15:52:30'),(1066597,'dodoos','','Access-Reject','2019-12-13 15:52:42'),(1066598,'dodoos','','Access-Reject','2019-12-13 15:52:54'),(1066599,'dodoos','','Access-Reject','2019-12-13 15:53:05'),(1066600,'dodoos','','Access-Reject','2019-12-13 15:53:17'),(1066601,'dodoos','','Access-Reject','2019-12-13 15:53:28'),(1066602,'dodoos','','Access-Reject','2019-12-13 15:53:40'),(1066603,'dodoos','','Access-Reject','2019-12-13 15:53:51'),(1066604,'dodoos','','Access-Reject','2019-12-13 15:54:03'),(1066605,'dodoos','','Access-Reject','2019-12-13 15:54:14'),(1066606,'dodoos','','Access-Reject','2019-12-13 15:54:26'),(1066607,'dodoos','','Access-Reject','2019-12-13 15:54:37'),(1066608,'dodoos','','Access-Reject','2019-12-13 15:54:49'),(1066609,'dodoos','','Access-Reject','2019-12-13 15:55:00'),(1066610,'dodoos','','Access-Reject','2019-12-13 15:55:12'),(1066611,'dodoos','','Access-Reject','2019-12-13 15:55:23'),(1066612,'dodoos','','Access-Reject','2019-12-13 15:55:35'),(1066613,'dodoos','','Access-Reject','2019-12-13 15:55:47'),(1066614,'dodoos','','Access-Reject','2019-12-13 15:55:58'),(1066615,'dodoos','','Access-Reject','2019-12-13 15:56:11'),(1066616,'dodoos','','Access-Reject','2019-12-13 15:56:22'),(1066617,'dodoos','','Access-Reject','2019-12-13 15:56:34'),(1066618,'dodoos','','Access-Reject','2019-12-13 15:56:45'),(1066619,'dodoos','','Access-Reject','2019-12-13 15:56:57'),(1066620,'dodoos','','Access-Reject','2019-12-13 15:57:08'),(1066621,'dodoos','','Access-Reject','2019-12-13 15:57:20'),(1066622,'dodoos','','Access-Reject','2019-12-13 15:57:31'),(1066623,'dodoos','','Access-Reject','2019-12-13 15:57:43'),(1066624,'dodoos','','Access-Reject','2019-12-13 15:57:54'),(1066625,'dodoos','','Access-Reject','2019-12-13 15:58:06'),(1066626,'dodoos','','Access-Reject','2019-12-13 15:58:17'),(1066627,'dodoos','','Access-Reject','2019-12-13 15:58:29'),(1066628,'dodoos','','Access-Reject','2019-12-13 15:58:40'),(1066629,'dodoos','','Access-Reject','2019-12-13 15:58:52'),(1066630,'dodoos','','Access-Reject','2019-12-13 15:59:03'),(1066631,'dodoos','','Access-Reject','2019-12-13 15:59:15'),(1066632,'dodoos','','Access-Reject','2019-12-13 15:59:26'),(1066633,'dodoos','','Access-Reject','2019-12-13 15:59:37'),(1066634,'dodoos','','Access-Reject','2019-12-13 15:59:49'),(1066635,'dodoos','','Access-Reject','2019-12-13 16:00:00'),(1066636,'amanful','','Access-Accept','2019-12-13 16:00:08'),(1066637,'dodoos','','Access-Reject','2019-12-13 16:00:12'),(1066638,'dodoos','','Access-Reject','2019-12-13 16:00:23'),(1066639,'dodoos','','Access-Reject','2019-12-13 16:00:35'),(1066640,'dodoos','','Access-Reject','2019-12-13 16:00:47'),(1066641,'dodoos','','Access-Reject','2019-12-13 16:00:58'),(1066642,'dodoos','','Access-Reject','2019-12-13 16:01:10'),(1066643,'dodoos','','Access-Reject','2019-12-13 16:01:21'),(1066644,'dodoos','','Access-Reject','2019-12-13 16:01:33'),(1066645,'dodoos','','Access-Reject','2019-12-13 16:01:44'),(1066646,'dodoos','','Access-Reject','2019-12-13 16:01:56'),(1066647,'dodoos','','Access-Reject','2019-12-13 16:02:08'),(1066648,'dodoos','','Access-Reject','2019-12-13 16:02:20'),(1066649,'dodoos','','Access-Reject','2019-12-13 16:02:31'),(1066650,'dodoos','','Access-Reject','2019-12-13 16:02:43'),(1066651,'dodoos','','Access-Reject','2019-12-13 16:02:54'),(1066652,'dodoos','','Access-Reject','2019-12-13 16:03:06'),(1066653,'dodoos','','Access-Reject','2019-12-13 16:03:17'),(1066654,'dodoos','','Access-Reject','2019-12-13 16:03:29'),(1066655,'dodoos','','Access-Reject','2019-12-13 16:03:41'),(1066656,'dodoos','','Access-Reject','2019-12-13 16:03:53'),(1066657,'dodoos','','Access-Reject','2019-12-13 16:04:04'),(1066658,'dodoos','','Access-Reject','2019-12-13 16:04:16'),(1066659,'dodoos','','Access-Reject','2019-12-13 16:04:27'),(1066660,'dodoos','','Access-Reject','2019-12-13 16:04:39'),(1066661,'dodoos','','Access-Reject','2019-12-13 16:04:51'),(1066662,'dodoos','','Access-Reject','2019-12-13 16:05:03'),(1066663,'dodoos','','Access-Reject','2019-12-13 16:05:14'),(1066664,'dodoos','','Access-Reject','2019-12-13 16:05:26'),(1066665,'dodoos','','Access-Reject','2019-12-13 16:05:38'),(1066666,'dodoos','','Access-Reject','2019-12-13 16:05:50'),(1066667,'dodoos','','Access-Reject','2019-12-13 16:06:01'),(1066668,'dodoos','','Access-Reject','2019-12-13 16:06:13'),(1066669,'dodoos','','Access-Reject','2019-12-13 16:06:25'),(1066670,'dodoos','','Access-Reject','2019-12-13 16:06:37'),(1066671,'dodoos','','Access-Reject','2019-12-13 16:06:48'),(1066672,'dodoos','','Access-Reject','2019-12-13 16:06:59'),(1066673,'dodoos','','Access-Reject','2019-12-13 16:07:11'),(1066674,'dodoos','','Access-Reject','2019-12-13 16:07:22'),(1066675,'dodoos','','Access-Reject','2019-12-13 16:07:34'),(1066676,'dodoos','','Access-Reject','2019-12-13 16:07:46'),(1066677,'dodoos','','Access-Reject','2019-12-13 16:07:57'),(1066678,'dodoos','','Access-Reject','2019-12-13 16:08:09'),(1066679,'dodoos','','Access-Reject','2019-12-13 16:08:21'),(1066680,'dodoos','','Access-Reject','2019-12-13 16:08:32'),(1066681,'dodoos','','Access-Reject','2019-12-13 16:08:44'),(1066682,'dodoos','','Access-Reject','2019-12-13 16:08:55'),(1066683,'dodoos','','Access-Reject','2019-12-13 16:09:07'),(1066684,'dodoos','','Access-Reject','2019-12-13 16:09:18'),(1066685,'dodoos','','Access-Reject','2019-12-13 16:09:30'),(1066686,'dodoos','','Access-Reject','2019-12-13 16:09:42'),(1066687,'dodoos','','Access-Reject','2019-12-13 16:09:53'),(1066688,'affiliation','','Access-Accept','2019-12-13 16:10:03'),(1066689,'dodoos','','Access-Reject','2019-12-13 16:10:05'),(1066690,'anane-fenin','','Access-Accept','2019-12-13 16:10:08'),(1066691,'dodoos','','Access-Reject','2019-12-13 16:10:16'),(1066692,'dodoos','','Access-Reject','2019-12-13 16:10:28'),(1066693,'dodoos','','Access-Reject','2019-12-13 16:10:40'),(1066694,'dodoos','','Access-Reject','2019-12-13 16:10:51'),(1066695,'dodoos','','Access-Reject','2019-12-13 16:11:03'),(1066696,'dodoos','','Access-Reject','2019-12-13 16:11:15'),(1066697,'dodoos','','Access-Reject','2019-12-13 16:11:26'),(1066698,'dodoos','','Access-Reject','2019-12-13 16:11:38'),(1066699,'dodoos','','Access-Reject','2019-12-13 16:11:49'),(1066700,'dodoos','','Access-Reject','2019-12-13 16:12:01'),(1066701,'dodoos','','Access-Reject','2019-12-13 16:12:12'),(1066702,'dodoos','','Access-Reject','2019-12-13 16:12:24'),(1066703,'dodoos','','Access-Reject','2019-12-13 16:12:36'),(1066704,'dodoos','','Access-Reject','2019-12-13 16:12:38'),(1066705,'dodoos','','Access-Reject','2019-12-13 16:12:40'),(1066706,'dodoos','','Access-Reject','2019-12-13 16:12:43'),(1066707,'dodoos','','Access-Reject','2019-12-13 16:12:46'),(1066708,'dodoos','','Access-Reject','2019-12-13 16:12:50'),(1066709,'dodoos','','Access-Reject','2019-12-13 16:12:59'),(1066710,'dodoos','','Access-Reject','2019-12-13 16:13:13'),(1066711,'dodoos','','Access-Reject','2019-12-13 16:13:25'),(1066712,'dodoos','','Access-Reject','2019-12-13 16:13:36'),(1066713,'dodoos','','Access-Reject','2019-12-13 16:13:48'),(1066714,'dodoos','','Access-Reject','2019-12-13 16:14:02'),(1066715,'dodoos','','Access-Reject','2019-12-13 16:14:15'),(1066716,'dodoos','','Access-Reject','2019-12-13 16:14:27'),(1066717,'dodoos','','Access-Reject','2019-12-13 16:14:40'),(1066718,'dodoos','','Access-Reject','2019-12-13 16:14:52'),(1066719,'dodoos','','Access-Reject','2019-12-13 16:15:03'),(1066720,'dodoos','','Access-Reject','2019-12-13 16:15:15'),(1066721,'dodoos','','Access-Reject','2019-12-13 16:15:27'),(1066722,'dodoos','','Access-Reject','2019-12-13 16:15:39'),(1066723,'dodoos','','Access-Reject','2019-12-13 16:15:51'),(1066724,'dodoos','','Access-Reject','2019-12-13 16:16:04'),(1066725,'dodoos','','Access-Reject','2019-12-13 16:16:16'),(1066726,'dodoos','','Access-Reject','2019-12-13 16:16:28'),(1066727,'dodoos','','Access-Reject','2019-12-13 16:16:41'),(1066728,'dodoos','','Access-Reject','2019-12-13 16:16:53'),(1066729,'dodoos','','Access-Reject','2019-12-13 16:17:06'),(1066730,'dodoos','','Access-Reject','2019-12-13 16:17:17'),(1066731,'dodoos','','Access-Reject','2019-12-13 16:17:29'),(1066732,'dodoos','','Access-Reject','2019-12-13 16:17:42'),(1066733,'dodoos','','Access-Reject','2019-12-13 16:17:55'),(1066734,'dodoos','','Access-Reject','2019-12-13 16:18:07'),(1066735,'dodoos','','Access-Reject','2019-12-13 16:18:18'),(1066736,'dodoos','','Access-Reject','2019-12-13 16:18:30'),(1066737,'dodoos','','Access-Reject','2019-12-13 16:18:41'),(1066738,'dodoos','','Access-Reject','2019-12-13 16:18:53'),(1066739,'dodoos','','Access-Reject','2019-12-13 16:19:04'),(1066740,'dodoos','','Access-Reject','2019-12-13 16:19:16'),(1066741,'dodoos','','Access-Reject','2019-12-13 16:19:27'),(1066742,'dodoos','','Access-Reject','2019-12-13 16:19:39'),(1066743,'dodoos','','Access-Reject','2019-12-13 16:19:50'),(1066744,'dodoos','','Access-Reject','2019-12-13 16:20:01'),(1066745,'dodoos','','Access-Reject','2019-12-13 16:20:13'),(1066746,'dodoos','','Access-Reject','2019-12-13 16:20:24'),(1066747,'dodoos','','Access-Reject','2019-12-13 16:20:36'),(1066748,'dodoos','','Access-Reject','2019-12-13 16:20:47'),(1066749,'dodoos','','Access-Reject','2019-12-13 16:20:59'),(1066750,'dodoos','','Access-Reject','2019-12-13 16:21:10'),(1066751,'dodoos','','Access-Reject','2019-12-13 16:21:22'),(1066752,'dodoos','','Access-Reject','2019-12-13 16:21:33'),(1066753,'dodoos','','Access-Reject','2019-12-13 16:21:46'),(1066754,'dodoos','','Access-Reject','2019-12-13 16:21:57'),(1066755,'dodoos','','Access-Reject','2019-12-13 16:22:09'),(1066756,'dodoos','','Access-Reject','2019-12-13 16:22:20'),(1066757,'dodoos','','Access-Reject','2019-12-13 16:22:31'),(1066758,'dodoos','','Access-Reject','2019-12-13 16:22:43'),(1066759,'dodoos','','Access-Reject','2019-12-13 16:22:54'),(1066760,'dodoos','','Access-Reject','2019-12-13 16:23:06'),(1066761,'dodoos','','Access-Reject','2019-12-13 16:23:17'),(1066762,'dodoos','','Access-Reject','2019-12-13 16:23:29'),(1066763,'dodoos','','Access-Reject','2019-12-13 16:23:40'),(1066764,'dodoos','','Access-Reject','2019-12-13 16:23:51'),(1066765,'dodoos','','Access-Reject','2019-12-13 16:24:03'),(1066766,'dodoos','','Access-Reject','2019-12-13 16:24:14'),(1066767,'dodoos','','Access-Reject','2019-12-13 16:24:26'),(1066768,'dodoos','','Access-Reject','2019-12-13 16:24:37'),(1066769,'dodoos','','Access-Reject','2019-12-13 16:24:49'),(1066770,'dodoos','','Access-Reject','2019-12-13 16:25:00'),(1066771,'dodoos','','Access-Reject','2019-12-13 16:25:12'),(1066772,'dodoos','','Access-Reject','2019-12-13 16:25:23'),(1066773,'dodoos','','Access-Reject','2019-12-13 16:25:36'),(1066774,'dodoos','','Access-Reject','2019-12-13 16:25:47'),(1066775,'dodoos','','Access-Reject','2019-12-13 16:25:59'),(1066776,'dodoos','','Access-Reject','2019-12-13 16:26:12'),(1066777,'dodoos','','Access-Reject','2019-12-13 16:26:23'),(1066778,'dodoos','','Access-Reject','2019-12-13 16:26:35'),(1066779,'dodoos','','Access-Reject','2019-12-13 16:26:47'),(1066780,'dodoos','','Access-Reject','2019-12-13 16:26:58'),(1066781,'dodoos','','Access-Reject','2019-12-13 16:27:11'),(1066782,'dodoos','','Access-Reject','2019-12-13 16:27:23'),(1066783,'baduwa','','Access-Accept','2019-12-13 16:27:27'),(1066784,'dodoos','','Access-Reject','2019-12-13 16:27:35'),(1066785,'dodoos','','Access-Reject','2019-12-13 16:27:47'),(1066786,'dodoos','','Access-Reject','2019-12-13 16:27:58'),(1066787,'dodoos','','Access-Reject','2019-12-13 16:28:09'),(1066788,'dodoos','','Access-Reject','2019-12-13 16:28:21'),(1066789,'dodoos','','Access-Reject','2019-12-13 16:28:32'),(1066790,'dodoos','','Access-Reject','2019-12-13 16:28:44'),(1066791,'dodoos','','Access-Reject','2019-12-13 16:28:56'),(1066792,'dodoos','','Access-Reject','2019-12-13 16:29:07'),(1066793,'dodoos','','Access-Reject','2019-12-13 16:29:18'),(1066794,'dodoos','','Access-Reject','2019-12-13 16:29:30'),(1066795,'dodoos','','Access-Reject','2019-12-13 16:29:42'),(1066796,'dodoos','','Access-Reject','2019-12-13 16:29:53'),(1066797,'dodoos','','Access-Reject','2019-12-13 16:30:05'),(1066798,'dodoos','','Access-Reject','2019-12-13 16:30:16'),(1066799,'dodoos','','Access-Reject','2019-12-13 16:30:31'),(1066800,'dodoos','','Access-Reject','2019-12-13 16:30:42'),(1066801,'dodoos','','Access-Reject','2019-12-13 16:30:54'),(1066802,'dodoos','','Access-Reject','2019-12-13 16:31:05'),(1066803,'dodoos','','Access-Reject','2019-12-13 16:31:17'),(1066804,'dodoos','','Access-Reject','2019-12-13 16:31:28'),(1066805,'dodoos','','Access-Reject','2019-12-13 16:31:40'),(1066806,'dodoos','','Access-Reject','2019-12-13 16:31:52'),(1066807,'dodoos','','Access-Reject','2019-12-13 16:32:03'),(1066808,'dodoos','','Access-Reject','2019-12-13 16:32:14'),(1066809,'dodoos','','Access-Reject','2019-12-13 16:32:26'),(1066810,'dodoos','','Access-Reject','2019-12-13 16:32:37'),(1066811,'dodoos','','Access-Reject','2019-12-13 16:32:49'),(1066812,'dodoos','','Access-Reject','2019-12-13 16:33:00'),(1066813,'dodoos','','Access-Reject','2019-12-13 16:33:12'),(1066814,'dodoos','','Access-Reject','2019-12-13 16:33:23'),(1066815,'dodoos','','Access-Reject','2019-12-13 16:33:35'),(1066816,'dodoos','','Access-Reject','2019-12-13 16:33:46'),(1066817,'dodoos','','Access-Reject','2019-12-13 16:33:57'),(1066818,'dodoos','','Access-Reject','2019-12-13 16:34:09'),(1066819,'dodoos','','Access-Reject','2019-12-13 16:34:20'),(1066820,'dodoos','','Access-Reject','2019-12-13 16:34:32'),(1066821,'dodoos','','Access-Reject','2019-12-13 16:34:43'),(1066822,'src_hostel','','Access-Accept','2019-12-13 16:34:53'),(1066823,'dodoos','','Access-Reject','2019-12-13 16:34:55'),(1066824,'dodoos','','Access-Reject','2019-12-13 16:35:06'),(1066825,'dodoos','','Access-Reject','2019-12-13 16:35:18'),(1066826,'dodoos','','Access-Reject','2019-12-13 16:35:29'),(1066827,'dodoos','','Access-Reject','2019-12-13 16:35:41'),(1066828,'dodoos','','Access-Reject','2019-12-13 16:35:52'),(1066829,'dodoos','','Access-Reject','2019-12-13 16:36:04'),(1066830,'dodoos','','Access-Reject','2019-12-13 16:36:15'),(1066831,'Zh6f','0x62ad632cb7731afcb825cac076d0fa13f4','Access-Accept','2019-12-13 16:36:15'),(1066832,'dodoos','','Access-Reject','2019-12-13 16:36:27'),(1066833,'dodoos','','Access-Reject','2019-12-13 16:36:38'),(1066834,'dodoos','','Access-Reject','2019-12-13 16:36:50'),(1066835,'dodoos','','Access-Reject','2019-12-13 16:37:01'),(1066836,'dodoos','','Access-Reject','2019-12-13 16:37:12'),(1066837,'dodoos','','Access-Reject','2019-12-13 16:37:24'),(1066838,'dodoos','','Access-Reject','2019-12-13 16:37:36'),(1066839,'dodoos','','Access-Reject','2019-12-13 16:37:47'),(1066840,'dodoos','','Access-Reject','2019-12-13 16:37:59'),(1066841,'dodoos','','Access-Reject','2019-12-13 16:38:10'),(1066842,'dodoos','','Access-Reject','2019-12-13 16:38:22'),(1066843,'dodoos','','Access-Reject','2019-12-13 16:38:33'),(1066844,'dodoos','','Access-Reject','2019-12-13 16:38:45'),(1066845,'dodoos','','Access-Reject','2019-12-13 16:38:56'),(1066846,'dodoos','','Access-Reject','2019-12-13 16:39:08'),(1066847,'dodoos','','Access-Reject','2019-12-13 16:39:19'),(1066848,'dodoos','','Access-Reject','2019-12-13 16:39:31'),(1066849,'dodoos','','Access-Reject','2019-12-13 16:39:42'),(1066850,'dodoos','','Access-Reject','2019-12-13 16:39:54'),(1066851,'dodoos','','Access-Reject','2019-12-13 16:40:05'),(1066852,'capitalhill','','Access-Accept','2019-12-13 16:40:11'),(1066853,'dodoos','','Access-Reject','2019-12-13 16:40:17'),(1066854,'dodoos','','Access-Reject','2019-12-13 16:40:28'),(1066855,'dodoos','','Access-Reject','2019-12-13 16:40:40'),(1066856,'dodoos','','Access-Reject','2019-12-13 16:40:51'),(1066857,'dodoos','','Access-Reject','2019-12-13 16:41:02'),(1066858,'dodoos','','Access-Reject','2019-12-13 16:41:14'),(1066859,'dodoos','','Access-Reject','2019-12-13 16:41:25'),(1066860,'dodoos','','Access-Reject','2019-12-13 16:41:37'),(1066861,'dodoos','','Access-Reject','2019-12-13 16:41:48'),(1066862,'dodoos','','Access-Reject','2019-12-13 16:42:00'),(1066863,'dodoos','','Access-Reject','2019-12-13 16:42:11'),(1066864,'dodoos','','Access-Reject','2019-12-13 16:42:23'),(1066865,'dodoos','','Access-Reject','2019-12-13 16:42:34'),(1066866,'dodoos','','Access-Reject','2019-12-13 16:42:46'),(1066867,'dodoos','','Access-Reject','2019-12-13 16:42:58'),(1066868,'dodoos','','Access-Reject','2019-12-13 16:43:10'),(1066869,'dodoos','','Access-Reject','2019-12-13 16:43:21'),(1066870,'dodoos','','Access-Reject','2019-12-13 16:43:33'),(1066871,'dodoos','','Access-Reject','2019-12-13 16:43:44'),(1066872,'dodoos','','Access-Reject','2019-12-13 16:43:56'),(1066873,'dodoos','','Access-Reject','2019-12-13 16:44:07'),(1066874,'dodoos','','Access-Reject','2019-12-13 16:44:19'),(1066875,'dodoos','','Access-Reject','2019-12-13 16:44:30'),(1066876,'dodoos','','Access-Reject','2019-12-13 16:44:42'),(1066877,'dodoos','','Access-Reject','2019-12-13 16:44:53'),(1066878,'dodoos','','Access-Reject','2019-12-13 16:45:05'),(1066879,'dodoos','','Access-Reject','2019-12-13 16:45:16'),(1066880,'dodoos','','Access-Reject','2019-12-13 16:45:28'),(1066881,'dodoos','','Access-Reject','2019-12-13 16:45:39'),(1066882,'dodoos','','Access-Reject','2019-12-13 16:45:51'),(1066883,'ekpetis','','Access-Accept','2019-12-13 16:46:04'),(1066884,'dodoos','','Access-Reject','2019-12-13 16:46:13'),(1066885,'dodoos','','Access-Reject','2019-12-13 16:46:24'),(1066886,'dodoos','','Access-Reject','2019-12-13 16:46:36'),(1066887,'dodoos','','Access-Reject','2019-12-13 16:46:48'),(1066888,'dodoos','','Access-Reject','2019-12-13 16:46:59'),(1066889,'dodoos','','Access-Reject','2019-12-13 16:47:11'),(1066890,'dodoos','','Access-Reject','2019-12-13 16:47:23'),(1066891,'dodoos','','Access-Reject','2019-12-13 16:47:34'),(1066892,'dodoos','','Access-Reject','2019-12-13 16:47:46'),(1066893,'dodoos','','Access-Reject','2019-12-13 16:47:57'),(1066894,'dodoos','','Access-Reject','2019-12-13 16:48:09'),(1066895,'dodoos','','Access-Reject','2019-12-13 16:48:21'),(1066896,'dodoos','','Access-Reject','2019-12-13 16:48:32'),(1066897,'dodoos','','Access-Reject','2019-12-13 16:48:43'),(1066898,'dodoos','','Access-Reject','2019-12-13 16:48:55'),(1066899,'dodoos','','Access-Reject','2019-12-13 16:49:06'),(1066900,'dodoos','','Access-Reject','2019-12-13 16:49:18'),(1066901,'dodoos','','Access-Reject','2019-12-13 16:49:29'),(1066902,'dodoos','','Access-Reject','2019-12-13 16:49:41'),(1066903,'dodoos','','Access-Reject','2019-12-13 16:49:52'),(1066904,'dodoos','','Access-Reject','2019-12-13 16:50:04'),(1066905,'dodoos','','Access-Reject','2019-12-13 16:50:15'),(1066906,'dodoos','','Access-Reject','2019-12-13 16:50:27'),(1066907,'dodoos','','Access-Reject','2019-12-13 16:50:38'),(1066908,'dodoos','','Access-Reject','2019-12-13 16:50:50'),(1066909,'dodoos','','Access-Reject','2019-12-13 16:51:02'),(1066910,'dodoos','','Access-Reject','2019-12-13 16:51:14'),(1066911,'dodoos','','Access-Reject','2019-12-13 16:51:25'),(1066912,'dodoos','','Access-Reject','2019-12-13 16:52:13'),(1066913,'dodoos','','Access-Reject','2019-12-13 16:52:25'),(1066914,'dodoos','','Access-Reject','2019-12-13 16:52:36'),(1066915,'dodoos','','Access-Reject','2019-12-13 16:52:48'),(1066916,'dodoos','','Access-Reject','2019-12-13 16:52:59'),(1066917,'dodoos','','Access-Reject','2019-12-13 16:53:11'),(1066918,'dodoos','','Access-Reject','2019-12-13 16:53:22'),(1066919,'dodoos','','Access-Reject','2019-12-13 16:53:33'),(1066920,'dodoos','','Access-Reject','2019-12-13 16:53:45'),(1066921,'dodoos','','Access-Reject','2019-12-13 16:53:57'),(1066922,'dodoos','','Access-Reject','2019-12-13 16:54:08'),(1066923,'dodoos','','Access-Reject','2019-12-13 16:54:19'),(1066924,'dodoos','','Access-Reject','2019-12-13 16:54:31'),(1066925,'dodoos','','Access-Reject','2019-12-13 16:54:43'),(1066926,'dodoos','','Access-Reject','2019-12-13 16:54:54'),(1066927,'dodoos','','Access-Reject','2019-12-13 16:55:06'),(1066928,'dodoos','','Access-Reject','2019-12-13 16:55:17'),(1066929,'dodoos','','Access-Reject','2019-12-13 16:55:29'),(1066930,'dodoos','','Access-Reject','2019-12-13 16:55:40'),(1066931,'dodoos','','Access-Reject','2019-12-13 16:55:52'),(1066932,'dodoos','','Access-Reject','2019-12-13 16:56:03'),(1066933,'dodoos','','Access-Reject','2019-12-13 16:56:15'),(1066934,'dodoos','','Access-Reject','2019-12-13 16:56:26'),(1066935,'dodoos','','Access-Reject','2019-12-13 16:56:38'),(1066936,'dodoos','','Access-Reject','2019-12-13 16:56:49'),(1066937,'dodoos','','Access-Reject','2019-12-13 16:57:00'),(1066938,'dodoos','','Access-Reject','2019-12-13 16:57:12'),(1066939,'dodoos','','Access-Reject','2019-12-13 16:57:24'),(1066940,'dodoos','','Access-Reject','2019-12-13 16:57:36'),(1066941,'dodoos','','Access-Reject','2019-12-13 16:57:47'),(1066942,'dodoos','','Access-Reject','2019-12-13 16:57:59'),(1066943,'dodoos','','Access-Reject','2019-12-13 16:58:10'),(1066944,'dodoos','','Access-Reject','2019-12-13 16:58:22'),(1066945,'dodoos','','Access-Reject','2019-12-13 16:58:33'),(1066946,'dodoos','','Access-Reject','2019-12-13 16:58:44'),(1066947,'dodoos','','Access-Reject','2019-12-13 16:58:56'),(1066948,'dodoos','','Access-Reject','2019-12-13 16:59:07'),(1066949,'dodoos','','Access-Reject','2019-12-13 16:59:19'),(1066950,'dodoos','','Access-Reject','2019-12-13 16:59:30'),(1066951,'dodoos','','Access-Reject','2019-12-13 16:59:42'),(1066952,'dodoos','','Access-Reject','2019-12-13 16:59:53'),(1066953,'dodoos','','Access-Reject','2019-12-13 17:00:04'),(1066954,'dodoos','','Access-Reject','2019-12-13 17:00:16'),(1066955,'dodoos','','Access-Reject','2019-12-13 17:00:27'),(1066956,'dodoos','','Access-Reject','2019-12-13 17:00:39'),(1066957,'dodoos','','Access-Reject','2019-12-13 17:00:50'),(1066958,'dodoos','','Access-Reject','2019-12-13 17:01:02'),(1066959,'dodoos','','Access-Reject','2019-12-13 17:01:13'),(1066960,'dodoos','','Access-Reject','2019-12-13 17:01:25'),(1066961,'dodoos','','Access-Reject','2019-12-13 17:01:36'),(1066962,'dodoos','','Access-Reject','2019-12-13 17:01:47'),(1066963,'dodoos','','Access-Reject','2019-12-13 17:01:59'),(1066964,'dodoos','','Access-Reject','2019-12-13 17:02:10'),(1066965,'dodoos','','Access-Reject','2019-12-13 17:02:22'),(1066966,'dodoos','','Access-Reject','2019-12-13 17:02:33'),(1066967,'dodoos','','Access-Reject','2019-12-13 17:02:45'),(1066968,'dodoos','','Access-Reject','2019-12-13 17:02:56'),(1066969,'dodoos','','Access-Reject','2019-12-13 17:03:08'),(1066970,'dodoos','','Access-Reject','2019-12-13 17:03:19'),(1066971,'dodoos','','Access-Reject','2019-12-13 17:03:31'),(1066972,'dodoos','','Access-Reject','2019-12-13 17:03:42'),(1066973,'dodoos','','Access-Reject','2019-12-13 17:03:53'),(1066974,'dodoos','','Access-Reject','2019-12-13 17:04:05'),(1066975,'dodoos','','Access-Reject','2019-12-13 17:04:16'),(1066976,'dodoos','','Access-Reject','2019-12-13 17:04:28'),(1066977,'dodoos','','Access-Reject','2019-12-13 17:04:39'),(1066978,'dodoos','','Access-Reject','2019-12-13 17:04:51'),(1066979,'dodoos','','Access-Reject','2019-12-13 17:05:02'),(1066980,'dodoos','','Access-Reject','2019-12-13 17:05:14'),(1066981,'dodoos','','Access-Reject','2019-12-13 17:05:25'),(1066982,'dodoos','','Access-Reject','2019-12-13 17:05:37'),(1066983,'pempamsie','','Access-Accept','2019-12-13 17:05:43'),(1066984,'dodoos','','Access-Reject','2019-12-13 17:05:48'),(1066985,'dodoos','','Access-Reject','2019-12-13 17:06:00'),(1066986,'dodoos','','Access-Reject','2019-12-13 17:06:11'),(1066987,'dodoos','','Access-Reject','2019-12-13 17:06:23'),(1066988,'dodoos','','Access-Reject','2019-12-13 17:06:34'),(1066989,'dodoos','','Access-Reject','2019-12-13 17:06:46'),(1066990,'dodoos','','Access-Reject','2019-12-13 17:06:57'),(1066991,'dodoos','','Access-Reject','2019-12-13 17:07:09'),(1066992,'dodoos','','Access-Reject','2019-12-13 17:07:20'),(1066993,'dodoos','','Access-Reject','2019-12-13 17:07:32'),(1066994,'dodoos','','Access-Reject','2019-12-13 17:07:43'),(1066995,'dodoos','','Access-Reject','2019-12-13 17:07:55'),(1066996,'dodoos','','Access-Reject','2019-12-13 17:08:06'),(1066997,'dodoos','','Access-Reject','2019-12-13 17:08:18'),(1066998,'dodoos','','Access-Reject','2019-12-13 17:08:29'),(1066999,'dodoos','','Access-Reject','2019-12-13 17:08:41'),(1067000,'dodoos','','Access-Reject','2019-12-13 17:08:52'),(1067001,'dodoos','','Access-Reject','2019-12-13 17:09:03'),(1067002,'dodoos','','Access-Reject','2019-12-13 17:09:16'),(1067003,'dodoos','','Access-Reject','2019-12-13 17:09:27'),(1067004,'dodoos','','Access-Reject','2019-12-13 17:09:38'),(1067005,'dodoos','','Access-Reject','2019-12-13 17:09:50'),(1067006,'dodoos','','Access-Reject','2019-12-13 17:10:01'),(1067007,'dodoos','','Access-Reject','2019-12-13 17:10:13'),(1067008,'dodoos','','Access-Reject','2019-12-13 17:10:25'),(1067009,'dodoos','','Access-Reject','2019-12-13 17:10:36'),(1067010,'dodoos','','Access-Reject','2019-12-13 17:10:48'),(1067011,'dodoos','','Access-Reject','2019-12-13 17:11:00'),(1067012,'dodoos','','Access-Reject','2019-12-13 17:11:13'),(1067013,'dodoos','','Access-Reject','2019-12-13 17:11:26'),(1067014,'dodoos','','Access-Reject','2019-12-13 17:11:41'),(1067015,'dodoos','','Access-Reject','2019-12-13 17:11:58'),(1067016,'dodoos','','Access-Reject','2019-12-13 17:12:12'),(1067017,'dodoos','','Access-Reject','2019-12-13 17:12:25'),(1067018,'dodoos','','Access-Reject','2019-12-13 17:12:36'),(1067019,'dodoos','','Access-Reject','2019-12-13 17:12:38'),(1067020,'dodoos','','Access-Reject','2019-12-13 17:12:41'),(1067021,'dodoos','','Access-Reject','2019-12-13 17:12:43'),(1067022,'dodoos','','Access-Reject','2019-12-13 17:12:46'),(1067023,'dodoos','','Access-Reject','2019-12-13 17:12:50'),(1067024,'dodoos','','Access-Reject','2019-12-13 17:12:59'),(1067025,'dodoos','','Access-Reject','2019-12-13 17:13:11'),(1067026,'dodoos','','Access-Reject','2019-12-13 17:13:24'),(1067027,'dodoos','','Access-Reject','2019-12-13 17:13:37'),(1067028,'dodoos','','Access-Reject','2019-12-13 17:13:49'),(1067029,'dodoos','','Access-Reject','2019-12-13 17:14:01'),(1067030,'dodoos','','Access-Reject','2019-12-13 17:14:13'),(1067031,'dodoos','','Access-Reject','2019-12-13 17:14:25'),(1067032,'dodoos','','Access-Reject','2019-12-13 17:14:37'),(1067033,'dodoos','','Access-Reject','2019-12-13 17:14:50'),(1067034,'dodoos','','Access-Reject','2019-12-13 17:15:03'),(1067035,'dodoos','','Access-Reject','2019-12-13 17:15:17'),(1067036,'dodoos','','Access-Reject','2019-12-13 17:15:29'),(1067037,'dodoos','','Access-Reject','2019-12-13 17:15:41'),(1067038,'dodoos','','Access-Reject','2019-12-13 17:15:54'),(1067039,'dodoos','','Access-Reject','2019-12-13 17:16:06'),(1067040,'dodoos','','Access-Reject','2019-12-13 17:16:18'),(1067041,'dodoos','','Access-Reject','2019-12-13 17:16:30'),(1067042,'dodoos','','Access-Reject','2019-12-13 17:16:42'),(1067043,'dodoos','','Access-Reject','2019-12-13 17:16:53'),(1067044,'dodoos','','Access-Reject','2019-12-13 17:17:05'),(1067045,'dodoos','','Access-Reject','2019-12-13 17:17:16'),(1067046,'dodoos','','Access-Reject','2019-12-13 17:17:28'),(1067047,'dodoos','','Access-Reject','2019-12-13 17:17:39'),(1067048,'dodoos','','Access-Reject','2019-12-13 17:17:51'),(1067049,'dodoos','','Access-Reject','2019-12-13 17:18:02'),(1067050,'dodoos','','Access-Reject','2019-12-13 17:18:14'),(1067051,'dodoos','','Access-Reject','2019-12-13 17:18:25'),(1067052,'dodoos','','Access-Reject','2019-12-13 17:18:36'),(1067053,'dodoos','','Access-Reject','2019-12-13 17:18:48'),(1067054,'dodoos','','Access-Reject','2019-12-13 17:18:59'),(1067055,'dodoos','','Access-Reject','2019-12-13 17:19:11'),(1067056,'dodoos','','Access-Reject','2019-12-13 17:19:22'),(1067057,'dodoos','','Access-Reject','2019-12-13 17:19:34'),(1067058,'dodoos','','Access-Reject','2019-12-13 17:19:45'),(1067059,'dodoos','','Access-Reject','2019-12-13 17:19:57'),(1067060,'dodoos','','Access-Reject','2019-12-13 17:20:08'),(1067061,'dodoos','','Access-Reject','2019-12-13 17:20:20'),(1067062,'dodoos','','Access-Reject','2019-12-13 17:20:31'),(1067063,'dodoos','','Access-Reject','2019-12-13 17:20:43'),(1067064,'dodoos','','Access-Reject','2019-12-13 17:20:54'),(1067065,'dodoos','','Access-Reject','2019-12-13 17:21:06'),(1067066,'dodoos','','Access-Reject','2019-12-13 17:21:17'),(1067067,'dodoos','','Access-Reject','2019-12-13 17:21:29'),(1067068,'dodoos','','Access-Reject','2019-12-13 17:21:40'),(1067069,'dodoos','','Access-Reject','2019-12-13 17:21:52'),(1067070,'dodoos','','Access-Reject','2019-12-13 17:22:03'),(1067071,'dodoos','','Access-Reject','2019-12-13 17:22:15'),(1067072,'dodoos','','Access-Reject','2019-12-13 17:22:26'),(1067073,'dodoos','','Access-Reject','2019-12-13 17:22:38'),(1067074,'dodoos','','Access-Reject','2019-12-13 17:22:49'),(1067075,'dodoos','','Access-Reject','2019-12-13 17:23:01'),(1067076,'dodoos','','Access-Reject','2019-12-13 17:23:12'),(1067077,'dodoos','','Access-Reject','2019-12-13 17:23:24'),(1067078,'dodoos','','Access-Reject','2019-12-13 17:23:35'),(1067079,'dodoos','','Access-Reject','2019-12-13 17:23:46'),(1067080,'dodoos','','Access-Reject','2019-12-13 17:23:58'),(1067081,'dodoos','','Access-Reject','2019-12-13 17:24:09'),(1067082,'dodoos','','Access-Reject','2019-12-13 17:24:21'),(1067083,'dodoos','','Access-Reject','2019-12-13 17:24:32'),(1067084,'dodoos','','Access-Reject','2019-12-13 17:24:44'),(1067085,'dodoos','','Access-Reject','2019-12-13 17:24:55'),(1067086,'dodoos','','Access-Reject','2019-12-13 17:25:07'),(1067087,'dodoos','','Access-Reject','2019-12-13 17:25:18'),(1067088,'dodoos','','Access-Reject','2019-12-13 17:25:30'),(1067089,'dodoos','','Access-Reject','2019-12-13 17:25:41'),(1067090,'dodoos','','Access-Reject','2019-12-13 17:25:53'),(1067091,'dodoos','','Access-Reject','2019-12-13 17:26:04'),(1067092,'dodoos','','Access-Reject','2019-12-13 17:26:16'),(1067093,'dodoos','','Access-Reject','2019-12-13 17:26:27'),(1067094,'dodoos','','Access-Reject','2019-12-13 17:26:39'),(1067095,'dodoos','','Access-Reject','2019-12-13 17:26:50'),(1067096,'dodoos','','Access-Reject','2019-12-13 17:27:02'),(1067097,'dodoos','','Access-Reject','2019-12-13 17:27:13'),(1067098,'dodoos','','Access-Reject','2019-12-13 17:27:25'),(1067099,'baduwa','','Access-Accept','2019-12-13 17:27:27'),(1067100,'dodoos','','Access-Reject','2019-12-13 17:27:36'),(1067101,'dodoos','','Access-Reject','2019-12-13 17:27:48'),(1067102,'dodoos','','Access-Reject','2019-12-13 17:28:00'),(1067103,'dodoos','','Access-Reject','2019-12-13 17:28:12'),(1067104,'dodoos','','Access-Reject','2019-12-13 17:28:24'),(1067105,'dodoos','','Access-Reject','2019-12-13 17:28:35'),(1067106,'dodoos','','Access-Reject','2019-12-13 17:28:49'),(1067107,'dodoos','','Access-Reject','2019-12-13 17:29:01'),(1067108,'dodoos','','Access-Reject','2019-12-13 17:29:12'),(1067109,'dodoos','','Access-Reject','2019-12-13 17:29:24'),(1067110,'dodoos','','Access-Reject','2019-12-13 17:29:36'),(1067111,'dodoos','','Access-Reject','2019-12-13 17:29:47'),(1067112,'dodoos','','Access-Reject','2019-12-13 17:29:59'),(1067113,'dodoos','','Access-Reject','2019-12-13 17:30:10'),(1067114,'dodoos','','Access-Reject','2019-12-13 17:30:22'),(1067115,'dodoos','','Access-Reject','2019-12-13 17:30:34'),(1067116,'dodoos','','Access-Reject','2019-12-13 17:30:45'),(1067117,'dodoos','','Access-Reject','2019-12-13 17:30:57'),(1067118,'dodoos','','Access-Reject','2019-12-13 17:31:08'),(1067119,'dodoos','','Access-Reject','2019-12-13 17:31:20'),(1067120,'dodoos','','Access-Reject','2019-12-13 17:31:31'),(1067121,'dodoos','','Access-Reject','2019-12-13 17:31:43'),(1067122,'dodoos','','Access-Reject','2019-12-13 17:31:54'),(1067123,'dodoos','','Access-Reject','2019-12-13 17:32:06'),(1067124,'dodoos','','Access-Reject','2019-12-13 17:32:17'),(1067125,'dodoos','','Access-Reject','2019-12-13 17:32:29'),(1067126,'dodoos','','Access-Reject','2019-12-13 17:32:40'),(1067127,'dodoos','','Access-Reject','2019-12-13 17:32:51'),(1067128,'dodoos','','Access-Reject','2019-12-13 17:33:03'),(1067129,'dodoos','','Access-Reject','2019-12-13 17:33:15'),(1067130,'dodoos','','Access-Reject','2019-12-13 17:33:26'),(1067131,'dodoos','','Access-Reject','2019-12-13 17:33:37'),(1067132,'dodoos','','Access-Reject','2019-12-13 17:33:49'),(1067133,'dodoos','','Access-Reject','2019-12-13 17:34:00'),(1067134,'dodoos','','Access-Reject','2019-12-13 17:34:12'),(1067135,'dodoos','','Access-Reject','2019-12-13 17:34:23'),(1067136,'dodoos','','Access-Reject','2019-12-13 17:34:35'),(1067137,'dodoos','','Access-Reject','2019-12-13 17:34:46'),(1067138,'src_hostel','','Access-Accept','2019-12-13 17:34:53'),(1067139,'dodoos','','Access-Reject','2019-12-13 17:34:58'),(1067140,'dodoos','','Access-Reject','2019-12-13 17:35:09'),(1067141,'dodoos','','Access-Reject','2019-12-13 17:35:21'),(1067142,'dodoos','','Access-Reject','2019-12-13 17:35:32'),(1067143,'dodoos','','Access-Reject','2019-12-13 17:35:44'),(1067144,'dodoos','','Access-Reject','2019-12-13 17:35:55'),(1067145,'dodoos','','Access-Reject','2019-12-13 17:36:07'),(1067146,'dodoos','','Access-Reject','2019-12-13 17:36:18'),(1067147,'dodoos','','Access-Reject','2019-12-13 17:36:30'),(1067148,'dodoos','','Access-Reject','2019-12-13 17:36:41'),(1067149,'dodoos','','Access-Reject','2019-12-13 17:36:53'),(1067150,'dodoos','','Access-Reject','2019-12-13 17:37:04'),(1067151,'dodoos','','Access-Reject','2019-12-13 17:37:16'),(1067152,'dodoos','','Access-Reject','2019-12-13 17:37:29'),(1067153,'dodoos','','Access-Reject','2019-12-13 17:37:41'),(1067154,'dodoos','','Access-Reject','2019-12-13 17:37:52'),(1067155,'dodoos','','Access-Reject','2019-12-13 17:38:04'),(1067156,'dodoos','','Access-Reject','2019-12-13 17:38:15'),(1067157,'dodoos','','Access-Reject','2019-12-13 17:38:26'),(1067158,'dodoos','','Access-Reject','2019-12-13 17:38:38'),(1067159,'dodoos','','Access-Reject','2019-12-13 17:38:49'),(1067160,'dodoos','','Access-Reject','2019-12-13 17:39:01'),(1067161,'dodoos','','Access-Reject','2019-12-13 17:39:12'),(1067162,'dodoos','','Access-Reject','2019-12-13 17:39:24'),(1067163,'dodoos','','Access-Reject','2019-12-13 17:39:35'),(1067164,'dodoos','','Access-Reject','2019-12-13 17:39:47'),(1067165,'dodoos','','Access-Reject','2019-12-13 17:39:58'),(1067166,'dodoos','','Access-Reject','2019-12-13 17:40:10'),(1067167,'capitalhill','','Access-Accept','2019-12-13 17:40:11'),(1067168,'dodoos','','Access-Reject','2019-12-13 17:40:21'),(1067169,'dodoos','','Access-Reject','2019-12-13 17:40:33'),(1067170,'dodoos','','Access-Reject','2019-12-13 17:40:44'),(1067171,'dodoos','','Access-Reject','2019-12-13 17:40:55'),(1067172,'dodoos','','Access-Reject','2019-12-13 17:41:07'),(1067173,'dodoos','','Access-Reject','2019-12-13 17:41:18'),(1067174,'dodoos','','Access-Reject','2019-12-13 17:41:30'),(1067175,'dodoos','','Access-Reject','2019-12-13 17:41:41'),(1067176,'dodoos','','Access-Reject','2019-12-13 17:41:53'),(1067177,'dodoos','','Access-Reject','2019-12-13 17:42:04'),(1067178,'dodoos','','Access-Reject','2019-12-13 17:42:52'),(1067179,'dodoos','','Access-Reject','2019-12-13 17:43:04'),(1067180,'dodoos','','Access-Reject','2019-12-13 17:43:15'),(1067181,'dodoos','','Access-Reject','2019-12-13 17:43:27'),(1067182,'dodoos','','Access-Reject','2019-12-13 17:43:38'),(1067183,'dodoos','','Access-Reject','2019-12-13 17:43:49'),(1067184,'dodoos','','Access-Reject','2019-12-13 17:44:01'),(1067185,'dodoos','','Access-Reject','2019-12-13 17:44:12'),(1067186,'dodoos','','Access-Reject','2019-12-13 17:44:24'),(1067187,'dodoos','','Access-Reject','2019-12-13 17:44:35'),(1067188,'dodoos','','Access-Reject','2019-12-13 17:44:47'),(1067189,'dodoos','','Access-Reject','2019-12-13 17:44:58'),(1067190,'dodoos','','Access-Reject','2019-12-13 17:45:10'),(1067191,'dodoos','','Access-Reject','2019-12-13 17:45:21'),(1067192,'dodoos','','Access-Reject','2019-12-13 17:45:32'),(1067193,'dodoos','','Access-Reject','2019-12-13 17:45:44'),(1067194,'dodoos','','Access-Reject','2019-12-13 17:45:55'),(1067195,'ekpetis','','Access-Accept','2019-12-13 17:46:02'),(1067196,'dodoos','','Access-Reject','2019-12-13 17:46:07'),(1067197,'dodoos','','Access-Reject','2019-12-13 17:46:19'),(1067198,'dodoos','','Access-Reject','2019-12-13 17:46:31'),(1067199,'dodoos','','Access-Reject','2019-12-13 17:46:43'),(1067200,'dodoos','','Access-Reject','2019-12-13 17:46:55'),(1067201,'dodoos','','Access-Reject','2019-12-13 17:47:06'),(1067202,'dodoos','','Access-Reject','2019-12-13 17:47:18'),(1067203,'dodoos','','Access-Reject','2019-12-13 17:47:29'),(1067204,'dodoos','','Access-Reject','2019-12-13 17:47:41'),(1067205,'dodoos','','Access-Reject','2019-12-13 17:47:52'),(1067206,'dodoos','','Access-Reject','2019-12-13 17:48:04'),(1067207,'dodoos','','Access-Reject','2019-12-13 17:48:15'),(1067208,'dodoos','','Access-Reject','2019-12-13 17:48:27'),(1067209,'dodoos','','Access-Reject','2019-12-13 17:48:38'),(1067210,'dodoos','','Access-Reject','2019-12-13 17:48:50'),(1067211,'dodoos','','Access-Reject','2019-12-13 17:49:01'),(1067212,'dodoos','','Access-Reject','2019-12-13 17:49:13'),(1067213,'dodoos','','Access-Reject','2019-12-13 17:49:24'),(1067214,'dodoos','','Access-Reject','2019-12-13 17:49:36'),(1067215,'dodoos','','Access-Reject','2019-12-13 17:49:47'),(1067216,'dodoos','','Access-Reject','2019-12-13 17:49:58'),(1067217,'dodoos','','Access-Reject','2019-12-13 17:50:10'),(1067218,'dodoos','','Access-Reject','2019-12-13 17:50:21'),(1067219,'dodoos','','Access-Reject','2019-12-13 17:50:34'),(1067220,'dodoos','','Access-Reject','2019-12-13 17:50:46'),(1067221,'dodoos','','Access-Reject','2019-12-13 17:50:57'),(1067222,'dodoos','','Access-Reject','2019-12-13 17:51:09'),(1067223,'dodoos','','Access-Reject','2019-12-13 17:51:20'),(1067224,'dodoos','','Access-Reject','2019-12-13 17:51:31'),(1067225,'dodoos','','Access-Reject','2019-12-13 17:51:43'),(1067226,'dodoos','','Access-Reject','2019-12-13 17:51:54'),(1067227,'dodoos','','Access-Reject','2019-12-13 17:52:06'),(1067228,'britwums','','Access-Accept','2019-12-13 17:52:10'),(1067229,'dodoos','','Access-Reject','2019-12-13 17:52:17'),(1067230,'dodoos','','Access-Reject','2019-12-13 17:52:28'),(1067231,'dodoos','','Access-Reject','2019-12-13 17:52:40'),(1067232,'dodoos','','Access-Reject','2019-12-13 17:52:51'),(1067233,'dodoos','','Access-Reject','2019-12-13 17:53:03'),(1067234,'dodoos','','Access-Reject','2019-12-13 17:53:14'),(1067235,'dodoos','','Access-Reject','2019-12-13 17:53:26'),(1067236,'dodoos','','Access-Reject','2019-12-13 17:53:37'),(1067237,'dodoos','','Access-Reject','2019-12-13 17:53:49'),(1067238,'dodoos','','Access-Reject','2019-12-13 17:54:00'),(1067239,'dodoos','','Access-Reject','2019-12-13 17:54:11'),(1067240,'dodoos','','Access-Reject','2019-12-13 17:54:23'),(1067241,'dodoos','','Access-Reject','2019-12-13 17:54:34'),(1067242,'dodoos','','Access-Reject','2019-12-13 17:54:46'),(1067243,'dodoos','','Access-Reject','2019-12-13 17:54:57'),(1067244,'dodoos','','Access-Reject','2019-12-13 17:55:08'),(1067245,'dodoos','','Access-Reject','2019-12-13 17:55:20'),(1067246,'dodoos','','Access-Reject','2019-12-13 17:55:31'),(1067247,'dodoos','','Access-Reject','2019-12-13 17:55:43'),(1067248,'dodoos','','Access-Reject','2019-12-13 17:55:54'),(1067249,'dodoos','','Access-Reject','2019-12-13 17:56:06'),(1067250,'dodoos','','Access-Reject','2019-12-13 17:56:17'),(1067251,'dodoos','','Access-Reject','2019-12-13 17:56:29'),(1067252,'dodoos','','Access-Reject','2019-12-13 17:56:40'),(1067253,'dodoos','','Access-Reject','2019-12-13 17:56:52'),(1067254,'dodoos','','Access-Reject','2019-12-13 17:57:03'),(1067255,'dodoos','','Access-Reject','2019-12-13 17:57:14'),(1067256,'dodoos','','Access-Reject','2019-12-13 17:57:26'),(1067257,'dodoos','','Access-Reject','2019-12-13 17:57:37'),(1067258,'dodoos','','Access-Reject','2019-12-13 17:57:49'),(1067259,'dodoos','','Access-Reject','2019-12-13 17:58:00'),(1067260,'dodoos','','Access-Reject','2019-12-13 17:58:12'),(1067261,'dodoos','','Access-Reject','2019-12-13 17:58:23'),(1067262,'dodoos','','Access-Reject','2019-12-13 17:58:35'),(1067263,'dodoos','','Access-Reject','2019-12-13 17:58:46'),(1067264,'dodoos','','Access-Reject','2019-12-13 17:58:58'),(1067265,'dodoos','','Access-Reject','2019-12-13 17:59:09'),(1067266,'dodoos','','Access-Reject','2019-12-13 17:59:21'),(1067267,'dodoos','','Access-Reject','2019-12-13 17:59:32'),(1067268,'dodoos','','Access-Reject','2019-12-13 17:59:44'),(1067269,'dodoos','','Access-Reject','2019-12-13 17:59:55'),(1067270,'dodoos','','Access-Reject','2019-12-13 18:00:07'),(1067271,'dodoos','','Access-Reject','2019-12-13 18:00:18'),(1067272,'dodoos','','Access-Reject','2019-12-13 18:00:30'),(1067273,'dodoos','','Access-Reject','2019-12-13 18:00:41'),(1067274,'dodoos','','Access-Reject','2019-12-13 18:00:53'),(1067275,'dodoos','','Access-Reject','2019-12-13 18:01:04'),(1067276,'dodoos','','Access-Reject','2019-12-13 18:01:16'),(1067277,'dodoos','','Access-Reject','2019-12-13 18:01:27'),(1067278,'dodoos','','Access-Reject','2019-12-13 18:01:39'),(1067279,'dodoos','','Access-Reject','2019-12-13 18:01:50'),(1067280,'dodoos','','Access-Reject','2019-12-13 18:02:02'),(1067281,'dodoos','','Access-Reject','2019-12-13 18:02:13'),(1067282,'dodoos','','Access-Reject','2019-12-13 18:02:25'),(1067283,'dodoos','','Access-Reject','2019-12-13 18:02:36'),(1067284,'dodoos','','Access-Reject','2019-12-13 18:02:48'),(1067285,'dodoos','','Access-Reject','2019-12-13 18:03:00'),(1067286,'dodoos','','Access-Reject','2019-12-13 18:03:12'),(1067287,'dodoos','','Access-Reject','2019-12-13 18:03:23'),(1067288,'dodoos','','Access-Reject','2019-12-13 18:03:35'),(1067289,'dodoos','','Access-Reject','2019-12-13 18:03:46'),(1067290,'dodoos','','Access-Reject','2019-12-13 18:03:57'),(1067291,'dodoos','','Access-Reject','2019-12-13 18:04:09'),(1067292,'dodoos','','Access-Reject','2019-12-13 18:04:20'),(1067293,'dodoos','','Access-Reject','2019-12-13 18:04:32'),(1067294,'dodoos','','Access-Reject','2019-12-13 18:04:43'),(1067295,'dodoos','','Access-Reject','2019-12-13 18:04:54'),(1067296,'dodoos','','Access-Reject','2019-12-13 18:05:06'),(1067297,'dodoos','','Access-Reject','2019-12-13 18:05:17'),(1067298,'dodoos','','Access-Reject','2019-12-13 18:05:29'),(1067299,'dodoos','','Access-Reject','2019-12-13 18:05:40'),(1067300,'dodoos','','Access-Reject','2019-12-13 18:05:52'),(1067301,'dodoos','','Access-Reject','2019-12-13 18:06:03'),(1067302,'dodoos','','Access-Reject','2019-12-13 18:06:14'),(1067303,'dodoos','','Access-Reject','2019-12-13 18:06:26'),(1067304,'dodoos','','Access-Reject','2019-12-13 18:06:37'),(1067305,'dodoos','','Access-Reject','2019-12-13 18:06:49'),(1067306,'dodoos','','Access-Reject','2019-12-13 18:07:00'),(1067307,'dodoos','','Access-Reject','2019-12-13 18:07:12'),(1067308,'dodoos','','Access-Reject','2019-12-13 18:07:23'),(1067309,'dodoos','','Access-Reject','2019-12-13 18:07:35'),(1067310,'dodoos','','Access-Reject','2019-12-13 18:07:46'),(1067311,'dodoos','','Access-Reject','2019-12-13 18:07:58'),(1067312,'dodoos','','Access-Reject','2019-12-13 18:08:09'),(1067313,'dodoos','','Access-Reject','2019-12-13 18:08:21'),(1067314,'dodoos','','Access-Reject','2019-12-13 18:08:32'),(1067315,'dodoos','','Access-Reject','2019-12-13 18:08:43'),(1067316,'dodoos','','Access-Reject','2019-12-13 18:08:55'),(1067317,'dodoos','','Access-Reject','2019-12-13 18:09:06'),(1067318,'dodoos','','Access-Reject','2019-12-13 18:09:18'),(1067319,'dodoos','','Access-Reject','2019-12-13 18:09:29'),(1067320,'dodoos','','Access-Reject','2019-12-13 18:09:40'),(1067321,'dodoos','','Access-Reject','2019-12-13 18:09:52'),(1067322,'dodoos','','Access-Reject','2019-12-13 18:10:03'),(1067323,'affiliation','','Access-Accept','2019-12-13 18:10:05'),(1067324,'anane-fenin','','Access-Accept','2019-12-13 18:10:08'),(1067325,'britwums','','Access-Accept','2019-12-13 18:10:13'),(1067326,'dodoos','','Access-Reject','2019-12-13 18:10:15'),(1067327,'dodoos','','Access-Reject','2019-12-13 18:10:26'),(1067328,'dodoos','','Access-Reject','2019-12-13 18:10:38'),(1067329,'dodoos','','Access-Reject','2019-12-13 18:10:49'),(1067330,'dodoos','','Access-Reject','2019-12-13 18:11:01'),(1067331,'dodoos','','Access-Reject','2019-12-13 18:11:12'),(1067332,'dodoos','','Access-Reject','2019-12-13 18:11:24'),(1067333,'dodoos','','Access-Reject','2019-12-13 18:11:35'),(1067334,'dodoos','','Access-Reject','2019-12-13 18:11:47'),(1067335,'dodoos','','Access-Reject','2019-12-13 18:11:58'),(1067336,'dodoos','','Access-Reject','2019-12-13 18:12:10'),(1067337,'dodoos','','Access-Reject','2019-12-13 18:12:21'),(1067338,'dodoos','','Access-Reject','2019-12-13 18:12:32'),(1067339,'dodoos','','Access-Reject','2019-12-13 18:12:36'),(1067340,'dodoos','','Access-Reject','2019-12-13 18:12:37'),(1067341,'dodoos','','Access-Reject','2019-12-13 18:12:39'),(1067342,'dodoos','','Access-Reject','2019-12-13 18:12:41'),(1067343,'dodoos','','Access-Reject','2019-12-13 18:12:44'),(1067344,'dodoos','','Access-Reject','2019-12-13 18:12:48'),(1067345,'dodoos','','Access-Reject','2019-12-13 18:12:56'),(1067346,'dodoos','','Access-Reject','2019-12-13 18:13:08'),(1067347,'dodoos','','Access-Reject','2019-12-13 18:13:20'),(1067348,'dodoos','','Access-Reject','2019-12-13 18:13:31'),(1067349,'dodoos','','Access-Reject','2019-12-13 18:13:43'),(1067350,'dodoos','','Access-Reject','2019-12-13 18:13:54'),(1067351,'dodoos','','Access-Reject','2019-12-13 18:14:05'),(1067352,'dodoos','','Access-Reject','2019-12-13 18:14:17'),(1067353,'dodoos','','Access-Reject','2019-12-13 18:14:28'),(1067354,'dodoos','','Access-Reject','2019-12-13 18:14:40'),(1067355,'dodoos','','Access-Reject','2019-12-13 18:14:51'),(1067356,'dodoos','','Access-Reject','2019-12-13 18:15:03'),(1067357,'dodoos','','Access-Reject','2019-12-13 18:15:14'),(1067358,'dodoos','','Access-Reject','2019-12-13 18:15:25'),(1067359,'dodoos','','Access-Reject','2019-12-13 18:15:37'),(1067360,'dodoos','','Access-Reject','2019-12-13 18:15:48'),(1067361,'dodoos','','Access-Reject','2019-12-13 18:16:00'),(1067362,'dodoos','','Access-Reject','2019-12-13 18:16:11'),(1067363,'dodoos','','Access-Reject','2019-12-13 18:16:23'),(1067364,'dodoos','','Access-Reject','2019-12-13 18:16:34'),(1067365,'dodoos','','Access-Reject','2019-12-13 18:16:45'),(1067366,'dodoos','','Access-Reject','2019-12-13 18:16:57'),(1067367,'dodoos','','Access-Reject','2019-12-13 18:17:08'),(1067368,'dodoos','','Access-Reject','2019-12-13 18:17:20'),(1067369,'dodoos','','Access-Reject','2019-12-13 18:17:31'),(1067370,'dodoos','','Access-Reject','2019-12-13 18:17:43'),(1067371,'dodoos','','Access-Reject','2019-12-13 18:17:54'),(1067372,'dodoos','','Access-Reject','2019-12-13 18:18:06'),(1067373,'dodoos','','Access-Reject','2019-12-13 18:18:17'),(1067374,'dodoos','','Access-Reject','2019-12-13 18:18:29'),(1067375,'dodoos','','Access-Reject','2019-12-13 18:18:40'),(1067376,'dodoos','','Access-Reject','2019-12-13 18:18:51'),(1067377,'dodoos','','Access-Reject','2019-12-13 18:19:03'),(1067378,'dodoos','','Access-Reject','2019-12-13 18:19:14'),(1067379,'dodoos','','Access-Reject','2019-12-13 18:19:26'),(1067380,'dodoos','','Access-Reject','2019-12-13 18:19:37'),(1067381,'dodoos','','Access-Reject','2019-12-13 18:19:49'),(1067382,'dodoos','','Access-Reject','2019-12-13 18:20:01'),(1067383,'dodoos','','Access-Reject','2019-12-13 18:20:12'),(1067384,'dodoos','','Access-Reject','2019-12-13 18:20:23'),(1067385,'dodoos','','Access-Reject','2019-12-13 18:20:35'),(1067386,'dodoos','','Access-Reject','2019-12-13 18:20:46'),(1067387,'dodoos','','Access-Reject','2019-12-13 18:20:58'),(1067388,'dodoos','','Access-Reject','2019-12-13 18:21:09'),(1067389,'dodoos','','Access-Reject','2019-12-13 18:21:21'),(1067390,'dodoos','','Access-Reject','2019-12-13 18:21:32'),(1067391,'dodoos','','Access-Reject','2019-12-13 18:21:44'),(1067392,'dodoos','','Access-Reject','2019-12-13 18:21:55'),(1067393,'dodoos','','Access-Reject','2019-12-13 18:22:07'),(1067394,'dodoos','','Access-Reject','2019-12-13 18:22:18'),(1067395,'dodoos','','Access-Reject','2019-12-13 18:22:30'),(1067396,'dodoos','','Access-Reject','2019-12-13 18:22:41'),(1067397,'dodoos','','Access-Reject','2019-12-13 18:22:53'),(1067398,'dodoos','','Access-Reject','2019-12-13 18:23:04'),(1067399,'dodoos','','Access-Reject','2019-12-13 18:23:16'),(1067400,'dodoos','','Access-Reject','2019-12-13 18:23:27'),(1067401,'dodoos','','Access-Reject','2019-12-13 18:23:39'),(1067402,'dodoos','','Access-Reject','2019-12-13 18:23:50'),(1067403,'dodoos','','Access-Reject','2019-12-13 18:24:02'),(1067404,'dodoos','','Access-Reject','2019-12-13 18:24:14'),(1067405,'dodoos','','Access-Reject','2019-12-13 18:24:25'),(1067406,'dodoos','','Access-Reject','2019-12-13 18:24:37'),(1067407,'dodoos','','Access-Reject','2019-12-13 18:24:48'),(1067408,'dodoos','','Access-Reject','2019-12-13 18:24:59'),(1067409,'dodoos','','Access-Reject','2019-12-13 18:25:12'),(1067410,'dodoos','','Access-Reject','2019-12-13 18:25:23'),(1067411,'dodoos','','Access-Reject','2019-12-13 18:25:35'),(1067412,'dodoos','','Access-Reject','2019-12-13 18:25:46'),(1067413,'dodoos','','Access-Reject','2019-12-13 18:25:57'),(1067414,'dodoos','','Access-Reject','2019-12-13 18:26:09'),(1067415,'dodoos','','Access-Reject','2019-12-13 18:26:20'),(1067416,'dodoos','','Access-Reject','2019-12-13 18:26:32'),(1067417,'dodoos','','Access-Reject','2019-12-13 18:26:43'),(1067418,'dodoos','','Access-Reject','2019-12-13 18:26:54'),(1067419,'dodoos','','Access-Reject','2019-12-13 18:27:06'),(1067420,'dodoos','','Access-Reject','2019-12-13 18:27:17'),(1067421,'baduwa','','Access-Accept','2019-12-13 18:27:27'),(1067422,'dodoos','','Access-Reject','2019-12-13 18:27:29'),(1067423,'dodoos','','Access-Reject','2019-12-13 18:27:40'),(1067424,'dodoos','','Access-Reject','2019-12-13 18:27:52'),(1067425,'dodoos','','Access-Reject','2019-12-13 18:28:03'),(1067426,'dodoos','','Access-Reject','2019-12-13 18:28:15'),(1067427,'dodoos','','Access-Reject','2019-12-13 18:28:26'),(1067428,'dodoos','','Access-Reject','2019-12-13 18:28:38'),(1067429,'dodoos','','Access-Reject','2019-12-13 18:28:49'),(1067430,'dodoos','','Access-Reject','2019-12-13 18:29:01'),(1067431,'dodoos','','Access-Reject','2019-12-13 18:29:12'),(1067432,'dodoos','','Access-Reject','2019-12-13 18:29:23'),(1067433,'dodoos','','Access-Reject','2019-12-13 18:29:35'),(1067434,'dodoos','','Access-Reject','2019-12-13 18:29:46'),(1067435,'dodoos','','Access-Reject','2019-12-13 18:29:58'),(1067436,'dodoos','','Access-Reject','2019-12-13 18:30:09'),(1067437,'dodoos','','Access-Reject','2019-12-13 18:30:21'),(1067438,'dodoos','','Access-Reject','2019-12-13 18:30:32'),(1067439,'dodoos','','Access-Reject','2019-12-13 18:30:44'),(1067440,'dodoos','','Access-Reject','2019-12-13 18:30:55'),(1067441,'dodoos','','Access-Reject','2019-12-13 18:31:07'),(1067442,'dodoos','','Access-Reject','2019-12-13 18:31:18'),(1067443,'dodoos','','Access-Reject','2019-12-13 18:31:29'),(1067444,'dodoos','','Access-Reject','2019-12-13 18:31:41'),(1067445,'dodoos','','Access-Reject','2019-12-13 18:31:52'),(1067446,'dodoos','','Access-Reject','2019-12-13 18:32:04'),(1067447,'dodoos','','Access-Reject','2019-12-13 18:32:16'),(1067448,'dodoos','','Access-Reject','2019-12-13 18:32:27'),(1067449,'dodoos','','Access-Reject','2019-12-13 18:32:39'),(1067450,'dodoos','','Access-Reject','2019-12-13 18:32:50'),(1067451,'dodoos','','Access-Reject','2019-12-13 18:33:02'),(1067452,'dodoos','','Access-Reject','2019-12-13 18:33:13'),(1067453,'dodoos','','Access-Reject','2019-12-13 18:33:24'),(1067454,'dodoos','','Access-Reject','2019-12-13 18:33:36'),(1067455,'dodoos','','Access-Reject','2019-12-13 18:33:47'),(1067456,'dodoos','','Access-Reject','2019-12-13 18:33:59'),(1067457,'dodoos','','Access-Reject','2019-12-13 18:34:10'),(1067458,'dodoos','','Access-Reject','2019-12-13 18:34:21'),(1067459,'dodoos','','Access-Reject','2019-12-13 18:34:33'),(1067460,'dodoos','','Access-Reject','2019-12-13 18:34:44'),(1067461,'src_hostel','','Access-Accept','2019-12-13 18:34:54'),(1067462,'dodoos','','Access-Reject','2019-12-13 18:34:56'),(1067463,'dodoos','','Access-Reject','2019-12-13 18:35:07'),(1067464,'dodoos','','Access-Reject','2019-12-13 18:35:19'),(1067465,'dodoos','','Access-Reject','2019-12-13 18:35:30'),(1067466,'dodoos','','Access-Reject','2019-12-13 18:35:41'),(1067467,'dodoos','','Access-Reject','2019-12-13 18:35:53'),(1067468,'dodoos','','Access-Reject','2019-12-13 18:36:04'),(1067469,'dodoos','','Access-Reject','2019-12-13 18:36:15'),(1067470,'dodoos','','Access-Reject','2019-12-13 18:36:27'),(1067471,'dodoos','','Access-Reject','2019-12-13 18:36:38'),(1067472,'dodoos','','Access-Reject','2019-12-13 18:36:50'),(1067473,'dodoos','','Access-Reject','2019-12-13 18:37:01'),(1067474,'dodoos','','Access-Reject','2019-12-13 18:37:13'),(1067475,'dodoos','','Access-Reject','2019-12-13 18:37:25'),(1067476,'dodoos','','Access-Reject','2019-12-13 18:37:37'),(1067477,'dodoos','','Access-Reject','2019-12-13 18:37:48'),(1067478,'dodoos','','Access-Reject','2019-12-13 18:38:00'),(1067479,'dodoos','','Access-Reject','2019-12-13 18:38:11'),(1067480,'dodoos','','Access-Reject','2019-12-13 18:38:23'),(1067481,'dodoos','','Access-Reject','2019-12-13 18:38:34'),(1067482,'dodoos','','Access-Reject','2019-12-13 18:38:46'),(1067483,'dodoos','','Access-Reject','2019-12-13 18:38:57'),(1067484,'dodoos','','Access-Reject','2019-12-13 18:39:08'),(1067485,'dodoos','','Access-Reject','2019-12-13 18:39:20'),(1067486,'dodoos','','Access-Reject','2019-12-13 18:39:31'),(1067487,'dodoos','','Access-Reject','2019-12-13 18:39:43'),(1067488,'dodoos','','Access-Reject','2019-12-13 18:39:54'),(1067489,'dodoos','','Access-Reject','2019-12-13 18:40:05'),(1067490,'capitalhill','','Access-Accept','2019-12-13 18:40:11'),(1067491,'dodoos','','Access-Reject','2019-12-13 18:40:17'),(1067492,'dodoos','','Access-Reject','2019-12-13 18:40:28'),(1067493,'dodoos','','Access-Reject','2019-12-13 18:40:40'),(1067494,'dodoos','','Access-Reject','2019-12-13 18:40:51'),(1067495,'dodoos','','Access-Reject','2019-12-13 18:41:03'),(1067496,'dodoos','','Access-Reject','2019-12-13 18:41:14'),(1067497,'dodoos','','Access-Reject','2019-12-13 18:41:25'),(1067498,'dodoos','','Access-Reject','2019-12-13 18:41:37'),(1067499,'dodoos','','Access-Reject','2019-12-13 18:41:48'),(1067500,'dodoos','','Access-Reject','2019-12-13 18:42:00'),(1067501,'dodoos','','Access-Reject','2019-12-13 18:42:11'),(1067502,'dodoos','','Access-Reject','2019-12-13 18:42:23'),(1067503,'dodoos','','Access-Reject','2019-12-13 18:42:34'),(1067504,'dodoos','','Access-Reject','2019-12-13 18:42:46'),(1067505,'dodoos','','Access-Reject','2019-12-13 18:42:57'),(1067506,'dodoos','','Access-Reject','2019-12-13 18:43:08'),(1067507,'dodoos','','Access-Reject','2019-12-13 18:43:20'),(1067508,'dodoos','','Access-Reject','2019-12-13 18:43:31'),(1067509,'dodoos','','Access-Reject','2019-12-13 18:43:43'),(1067510,'dodoos','','Access-Reject','2019-12-13 18:43:54'),(1067511,'dodoos','','Access-Reject','2019-12-13 18:44:06'),(1067512,'dodoos','','Access-Reject','2019-12-13 18:44:17'),(1067513,'dodoos','','Access-Reject','2019-12-13 18:44:30'),(1067514,'dodoos','','Access-Reject','2019-12-13 18:44:41'),(1067515,'dodoos','','Access-Reject','2019-12-13 18:44:52'),(1067516,'dodoos','','Access-Reject','2019-12-13 18:45:04'),(1067517,'dodoos','','Access-Reject','2019-12-13 18:45:15'),(1067518,'dodoos','','Access-Reject','2019-12-13 18:45:27'),(1067519,'dodoos','','Access-Reject','2019-12-13 18:45:38'),(1067520,'dodoos','','Access-Reject','2019-12-13 18:45:50'),(1067521,'ekpetis','','Access-Accept','2019-12-13 18:46:01'),(1067522,'dodoos','','Access-Reject','2019-12-13 18:46:01'),(1067523,'dodoos','','Access-Reject','2019-12-13 18:46:13'),(1067524,'dodoos','','Access-Reject','2019-12-13 18:46:24'),(1067525,'dodoos','','Access-Reject','2019-12-13 18:46:35'),(1067526,'dodoos','','Access-Reject','2019-12-13 18:46:47'),(1067527,'dodoos','','Access-Reject','2019-12-13 18:46:58'),(1067528,'dodoos','','Access-Reject','2019-12-13 18:47:10'),(1067529,'dodoos','','Access-Reject','2019-12-13 18:47:21'),(1067530,'dodoos','','Access-Reject','2019-12-13 18:47:32'),(1067531,'dodoos','','Access-Reject','2019-12-13 18:47:44'),(1067532,'dodoos','','Access-Reject','2019-12-13 18:47:55'),(1067533,'dodoos','','Access-Reject','2019-12-13 18:48:07'),(1067534,'dodoos','','Access-Reject','2019-12-13 18:48:18'),(1067535,'dodoos','','Access-Reject','2019-12-13 18:48:29'),(1067536,'dodoos','','Access-Reject','2019-12-13 18:48:41'),(1067537,'dodoos','','Access-Reject','2019-12-13 18:48:52'),(1067538,'dodoos','','Access-Reject','2019-12-13 18:49:04'),(1067539,'dodoos','','Access-Reject','2019-12-13 18:49:15'),(1067540,'dodoos','','Access-Reject','2019-12-13 18:49:27'),(1067541,'dodoos','','Access-Reject','2019-12-13 18:49:38'),(1067542,'dodoos','','Access-Reject','2019-12-13 18:49:49'),(1067543,'dodoos','','Access-Reject','2019-12-13 18:50:01'),(1067544,'dodoos','','Access-Reject','2019-12-13 18:50:12'),(1067545,'dodoos','','Access-Reject','2019-12-13 18:50:24'),(1067546,'dodoos','','Access-Reject','2019-12-13 18:50:35'),(1067547,'dodoos','','Access-Reject','2019-12-13 18:50:46'),(1067548,'dodoos','','Access-Reject','2019-12-13 18:50:58'),(1067549,'dodoos','','Access-Reject','2019-12-13 18:51:09'),(1067550,'dodoos','','Access-Reject','2019-12-13 18:51:21'),(1067551,'dodoos','','Access-Reject','2019-12-13 18:51:32'),(1067552,'dodoos','','Access-Reject','2019-12-13 18:51:44'),(1067553,'dodoos','','Access-Reject','2019-12-13 18:51:55'),(1067554,'dodoos','','Access-Reject','2019-12-13 18:52:06'),(1067555,'dodoos','','Access-Reject','2019-12-13 18:52:18'),(1067556,'dodoos','','Access-Reject','2019-12-13 18:52:29'),(1067557,'dodoos','','Access-Reject','2019-12-13 18:52:41'),(1067558,'dodoos','','Access-Reject','2019-12-13 18:52:52'),(1067559,'dodoos','','Access-Reject','2019-12-13 18:53:04'),(1067560,'dodoos','','Access-Reject','2019-12-13 18:53:15'),(1067561,'dodoos','','Access-Reject','2019-12-13 18:53:26'),(1067562,'dodoos','','Access-Reject','2019-12-13 18:53:38'),(1067563,'dodoos','','Access-Reject','2019-12-13 18:53:49'),(1067564,'dodoos','','Access-Reject','2019-12-13 18:54:01'),(1067565,'dodoos','','Access-Reject','2019-12-13 18:54:12'),(1067566,'dodoos','','Access-Reject','2019-12-13 18:54:24'),(1067567,'dodoos','','Access-Reject','2019-12-13 18:54:35'),(1067568,'dodoos','','Access-Reject','2019-12-13 18:54:47'),(1067569,'dodoos','','Access-Reject','2019-12-13 18:54:58'),(1067570,'dodoos','','Access-Reject','2019-12-13 18:55:10'),(1067571,'dodoos','','Access-Reject','2019-12-13 18:55:21'),(1067572,'dodoos','','Access-Reject','2019-12-13 18:55:32'),(1067573,'dodoos','','Access-Reject','2019-12-13 18:55:44'),(1067574,'dodoos','','Access-Reject','2019-12-13 18:55:55'),(1067575,'dodoos','','Access-Reject','2019-12-13 18:56:07'),(1067576,'dodoos','','Access-Reject','2019-12-13 18:56:18'),(1067577,'dodoos','','Access-Reject','2019-12-13 18:56:29'),(1067578,'dodoos','','Access-Reject','2019-12-13 18:56:41'),(1067579,'dodoos','','Access-Reject','2019-12-13 18:56:52'),(1067580,'dodoos','','Access-Reject','2019-12-13 18:57:04'),(1067581,'dodoos','','Access-Reject','2019-12-13 18:57:15'),(1067582,'dodoos','','Access-Reject','2019-12-13 18:57:27'),(1067583,'dodoos','','Access-Reject','2019-12-13 18:57:38'),(1067584,'dodoos','','Access-Reject','2019-12-13 18:57:49'),(1067585,'dodoos','','Access-Reject','2019-12-13 18:58:01'),(1067586,'dodoos','','Access-Reject','2019-12-13 18:58:12'),(1067587,'dodoos','','Access-Reject','2019-12-13 18:58:24'),(1067588,'dodoos','','Access-Reject','2019-12-13 18:58:35'),(1067589,'dodoos','','Access-Reject','2019-12-13 18:58:46'),(1067590,'dodoos','','Access-Reject','2019-12-13 18:58:58'),(1067591,'dodoos','','Access-Reject','2019-12-13 18:59:09'),(1067592,'dodoos','','Access-Reject','2019-12-13 18:59:21'),(1067593,'dodoos','','Access-Reject','2019-12-13 18:59:33'),(1067594,'dodoos','','Access-Reject','2019-12-13 18:59:44'),(1067595,'dodoos','','Access-Reject','2019-12-13 18:59:56'),(1067596,'dodoos','','Access-Reject','2019-12-13 19:00:07'),(1067597,'dodoos','','Access-Reject','2019-12-13 19:00:19'),(1067598,'dodoos','','Access-Reject','2019-12-13 19:00:30'),(1067599,'dodoos','','Access-Reject','2019-12-13 19:00:42'),(1067600,'dodoos','','Access-Reject','2019-12-13 19:00:53'),(1067601,'dodoos','','Access-Reject','2019-12-13 19:01:04'),(1067602,'dodoos','','Access-Reject','2019-12-13 19:01:16'),(1067603,'dodoos','','Access-Reject','2019-12-13 19:01:27'),(1067604,'dodoos','','Access-Reject','2019-12-13 19:01:39'),(1067605,'dodoos','','Access-Reject','2019-12-13 19:01:50'),(1067606,'dodoos','','Access-Reject','2019-12-13 19:02:02'),(1067607,'dodoos','','Access-Reject','2019-12-13 19:02:13'),(1067608,'dodoos','','Access-Reject','2019-12-13 19:02:24'),(1067609,'dodoos','','Access-Reject','2019-12-13 19:02:36'),(1067610,'dodoos','','Access-Reject','2019-12-13 19:02:47'),(1067611,'dodoos','','Access-Reject','2019-12-13 19:03:31'),(1067612,'dodoos','','Access-Reject','2019-12-13 19:03:43'),(1067613,'dodoos','','Access-Reject','2019-12-13 19:03:54'),(1067614,'dodoos','','Access-Reject','2019-12-13 19:04:05'),(1067615,'dodoos','','Access-Reject','2019-12-13 19:04:17'),(1067616,'dodoos','','Access-Reject','2019-12-13 19:04:28'),(1067617,'dodoos','','Access-Reject','2019-12-13 19:04:40'),(1067618,'dodoos','','Access-Reject','2019-12-13 19:04:51'),(1067619,'dodoos','','Access-Reject','2019-12-13 19:05:02'),(1067620,'dodoos','','Access-Reject','2019-12-13 19:05:14'),(1067621,'dodoos','','Access-Reject','2019-12-13 19:05:25'),(1067622,'dodoos','','Access-Reject','2019-12-13 19:05:37'),(1067623,'dodoos','','Access-Reject','2019-12-13 19:05:48'),(1067624,'dodoos','','Access-Reject','2019-12-13 19:06:00'),(1067625,'dodoos','','Access-Reject','2019-12-13 19:06:11'),(1067626,'dodoos','','Access-Reject','2019-12-13 19:06:23'),(1067627,'dodoos','','Access-Reject','2019-12-13 19:06:34'),(1067628,'dodoos','','Access-Reject','2019-12-13 19:06:45'),(1067629,'dodoos','','Access-Reject','2019-12-13 19:06:57'),(1067630,'dodoos','','Access-Reject','2019-12-13 19:07:09'),(1067631,'dodoos','','Access-Reject','2019-12-13 19:07:20'),(1067632,'dodoos','','Access-Reject','2019-12-13 19:07:32'),(1067633,'dodoos','','Access-Reject','2019-12-13 19:07:43'),(1067634,'dodoos','','Access-Reject','2019-12-13 19:07:54'),(1067635,'dodoos','','Access-Reject','2019-12-13 19:08:06'),(1067636,'dodoos','','Access-Reject','2019-12-13 19:08:17'),(1067637,'dodoos','','Access-Reject','2019-12-13 19:08:29'),(1067638,'dodoos','','Access-Reject','2019-12-13 19:08:40'),(1067639,'dodoos','','Access-Reject','2019-12-13 19:08:52'),(1067640,'dodoos','','Access-Reject','2019-12-13 19:09:03'),(1067641,'dodoos','','Access-Reject','2019-12-13 19:09:14'),(1067642,'dodoos','','Access-Reject','2019-12-13 19:09:26'),(1067643,'dodoos','','Access-Reject','2019-12-13 19:09:38'),(1067644,'dodoos','','Access-Reject','2019-12-13 19:09:49'),(1067645,'dodoos','','Access-Reject','2019-12-13 19:10:00'),(1067646,'dodoos','','Access-Reject','2019-12-13 19:10:12'),(1067647,'dodoos','','Access-Reject','2019-12-13 19:10:23'),(1067648,'dodoos','','Access-Reject','2019-12-13 19:10:35'),(1067649,'dodoos','','Access-Reject','2019-12-13 19:10:46'),(1067650,'dodoos','','Access-Reject','2019-12-13 19:10:58'),(1067651,'dodoos','','Access-Reject','2019-12-13 19:11:09'),(1067652,'dodoos','','Access-Reject','2019-12-13 19:11:21'),(1067653,'dodoos','','Access-Reject','2019-12-13 19:11:32'),(1067654,'dodoos','','Access-Reject','2019-12-13 19:11:43'),(1067655,'dodoos','','Access-Reject','2019-12-13 19:11:55'),(1067656,'dodoos','','Access-Reject','2019-12-13 19:12:06'),(1067657,'dodoos','','Access-Reject','2019-12-13 19:12:18'),(1067658,'dodoos','','Access-Reject','2019-12-13 19:12:29'),(1067659,'dodoos','','Access-Reject','2019-12-13 19:12:36'),(1067660,'dodoos','','Access-Reject','2019-12-13 19:12:37'),(1067661,'dodoos','','Access-Reject','2019-12-13 19:12:39'),(1067662,'dodoos','','Access-Reject','2019-12-13 19:12:41'),(1067663,'dodoos','','Access-Reject','2019-12-13 19:12:44'),(1067664,'dodoos','','Access-Reject','2019-12-13 19:12:49'),(1067665,'dodoos','','Access-Reject','2019-12-13 19:12:57'),(1067666,'dodoos','','Access-Reject','2019-12-13 19:13:08'),(1067667,'dodoos','','Access-Reject','2019-12-13 19:13:20'),(1067668,'dodoos','','Access-Reject','2019-12-13 19:13:31'),(1067669,'dodoos','','Access-Reject','2019-12-13 19:13:43'),(1067670,'dodoos','','Access-Reject','2019-12-13 19:13:54'),(1067671,'dodoos','','Access-Reject','2019-12-13 19:14:06'),(1067672,'dodoos','','Access-Reject','2019-12-13 19:14:17'),(1067673,'dodoos','','Access-Reject','2019-12-13 19:14:29'),(1067674,'dodoos','','Access-Reject','2019-12-13 19:14:40'),(1067675,'dodoos','','Access-Reject','2019-12-13 19:14:52'),(1067676,'dodoos','','Access-Reject','2019-12-13 19:15:03'),(1067677,'dodoos','','Access-Reject','2019-12-13 19:15:15'),(1067678,'dodoos','','Access-Reject','2019-12-13 19:15:26'),(1067679,'dodoos','','Access-Reject','2019-12-13 19:15:39'),(1067680,'dodoos','','Access-Reject','2019-12-13 19:15:50'),(1067681,'dodoos','','Access-Reject','2019-12-13 19:16:02'),(1067682,'dodoos','','Access-Reject','2019-12-13 19:16:13'),(1067683,'dodoos','','Access-Reject','2019-12-13 19:16:25'),(1067684,'dodoos','','Access-Reject','2019-12-13 19:16:37'),(1067685,'dodoos','','Access-Reject','2019-12-13 19:16:49'),(1067686,'dodoos','','Access-Reject','2019-12-13 19:17:00'),(1067687,'dodoos','','Access-Reject','2019-12-13 19:17:12'),(1067688,'dodoos','','Access-Reject','2019-12-13 19:17:25'),(1067689,'dodoos','','Access-Reject','2019-12-13 19:17:36'),(1067690,'dodoos','','Access-Reject','2019-12-13 19:17:48'),(1067691,'dodoos','','Access-Reject','2019-12-13 19:18:00'),(1067692,'dodoos','','Access-Reject','2019-12-13 19:18:12'),(1067693,'dodoos','','Access-Reject','2019-12-13 19:18:24'),(1067694,'dodoos','','Access-Reject','2019-12-13 19:18:35'),(1067695,'dodoos','','Access-Reject','2019-12-13 19:18:47'),(1067696,'dodoos','','Access-Reject','2019-12-13 19:18:58'),(1067697,'dodoos','','Access-Reject','2019-12-13 19:19:10'),(1067698,'dodoos','','Access-Reject','2019-12-13 19:19:21'),(1067699,'dodoos','','Access-Reject','2019-12-13 19:19:32'),(1067700,'dodoos','','Access-Reject','2019-12-13 19:19:44'),(1067701,'dodoos','','Access-Reject','2019-12-13 19:19:55'),(1067702,'dodoos','','Access-Reject','2019-12-13 19:20:07'),(1067703,'dodoos','','Access-Reject','2019-12-13 19:20:18'),(1067704,'dodoos','','Access-Reject','2019-12-13 19:20:30'),(1067705,'dodoos','','Access-Reject','2019-12-13 19:20:42'),(1067706,'dodoos','','Access-Reject','2019-12-13 19:20:53'),(1067707,'dodoos','','Access-Reject','2019-12-13 19:21:05'),(1067708,'dodoos','','Access-Reject','2019-12-13 19:21:16'),(1067709,'dodoos','','Access-Reject','2019-12-13 19:21:27'),(1067710,'dodoos','','Access-Reject','2019-12-13 19:21:39'),(1067711,'dodoos','','Access-Reject','2019-12-13 19:21:51'),(1067712,'dodoos','','Access-Reject','2019-12-13 19:22:02'),(1067713,'dodoos','','Access-Reject','2019-12-13 19:22:14'),(1067714,'dodoos','','Access-Reject','2019-12-13 19:22:25'),(1067715,'dodoos','','Access-Reject','2019-12-13 19:22:36'),(1067716,'dodoos','','Access-Reject','2019-12-13 19:22:48'),(1067717,'dodoos','','Access-Reject','2019-12-13 19:22:59'),(1067718,'dodoos','','Access-Reject','2019-12-13 19:23:11'),(1067719,'dodoos','','Access-Reject','2019-12-13 19:23:22'),(1067720,'dodoos','','Access-Reject','2019-12-13 19:23:34'),(1067721,'dodoos','','Access-Reject','2019-12-13 19:23:45'),(1067722,'dodoos','','Access-Reject','2019-12-13 19:23:57'),(1067723,'dodoos','','Access-Reject','2019-12-13 19:24:08'),(1067724,'dodoos','','Access-Reject','2019-12-13 19:24:20'),(1067725,'dodoos','','Access-Reject','2019-12-13 19:24:31'),(1067726,'dodoos','','Access-Reject','2019-12-13 19:24:42'),(1067727,'dodoos','','Access-Reject','2019-12-13 19:24:54'),(1067728,'dodoos','','Access-Reject','2019-12-13 19:25:05'),(1067729,'dodoos','','Access-Reject','2019-12-13 19:25:17'),(1067730,'dodoos','','Access-Reject','2019-12-13 19:25:28'),(1067731,'dodoos','','Access-Reject','2019-12-13 19:25:40'),(1067732,'pempamsie','','Access-Accept','2019-12-13 19:25:43'),(1067733,'dodoos','','Access-Reject','2019-12-13 19:25:51'),(1067734,'dodoos','','Access-Reject','2019-12-13 19:26:03'),(1067735,'dodoos','','Access-Reject','2019-12-13 19:26:15'),(1067736,'dodoos','','Access-Reject','2019-12-13 19:26:26'),(1067737,'dodoos','','Access-Reject','2019-12-13 19:26:38'),(1067738,'dodoos','','Access-Reject','2019-12-13 19:26:49'),(1067739,'dodoos','','Access-Reject','2019-12-13 19:27:01'),(1067740,'dodoos','','Access-Reject','2019-12-13 19:27:12'),(1067741,'dodoos','','Access-Reject','2019-12-13 19:27:24'),(1067742,'baduwa','','Access-Accept','2019-12-13 19:27:27'),(1067743,'dodoos','','Access-Reject','2019-12-13 19:27:35'),(1067744,'dodoos','','Access-Reject','2019-12-13 19:27:46'),(1067745,'dodoos','','Access-Reject','2019-12-13 19:27:58'),(1067746,'dodoos','','Access-Reject','2019-12-13 19:28:10'),(1067747,'dodoos','','Access-Reject','2019-12-13 19:28:22'),(1067748,'dodoos','','Access-Reject','2019-12-13 19:28:33'),(1067749,'dodoos','','Access-Reject','2019-12-13 19:28:45'),(1067750,'dodoos','','Access-Reject','2019-12-13 19:28:57'),(1067751,'dodoos','','Access-Reject','2019-12-13 19:29:08'),(1067752,'dodoos','','Access-Reject','2019-12-13 19:29:20'),(1067753,'dodoos','','Access-Reject','2019-12-13 19:29:31'),(1067754,'dodoos','','Access-Reject','2019-12-13 19:29:43'),(1067755,'dodoos','','Access-Reject','2019-12-13 19:29:54'),(1067756,'dodoos','','Access-Reject','2019-12-13 19:30:06'),(1067757,'dodoos','','Access-Reject','2019-12-13 19:30:17'),(1067758,'dodoos','','Access-Reject','2019-12-13 19:30:28'),(1067759,'dodoos','','Access-Reject','2019-12-13 19:30:40'),(1067760,'dodoos','','Access-Reject','2019-12-13 19:30:51'),(1067761,'dodoos','','Access-Reject','2019-12-13 19:31:03'),(1067762,'dodoos','','Access-Reject','2019-12-13 19:31:14'),(1067763,'dodoos','','Access-Reject','2019-12-13 19:31:26'),(1067764,'dodoos','','Access-Reject','2019-12-13 19:31:37'),(1067765,'dodoos','','Access-Reject','2019-12-13 19:31:49'),(1067766,'dodoos','','Access-Reject','2019-12-13 19:32:00'),(1067767,'dodoos','','Access-Reject','2019-12-13 19:32:12'),(1067768,'dodoos','','Access-Reject','2019-12-13 19:32:23'),(1067769,'dodoos','','Access-Reject','2019-12-13 19:32:35'),(1067770,'dodoos','','Access-Reject','2019-12-13 19:32:46'),(1067771,'dodoos','','Access-Reject','2019-12-13 19:32:58'),(1067772,'dodoos','','Access-Reject','2019-12-13 19:33:09'),(1067773,'dodoos','','Access-Reject','2019-12-13 19:33:21'),(1067774,'dodoos','','Access-Reject','2019-12-13 19:33:33'),(1067775,'dodoos','','Access-Reject','2019-12-13 19:33:44'),(1067776,'dodoos','','Access-Reject','2019-12-13 19:33:56'),(1067777,'dodoos','','Access-Reject','2019-12-13 19:34:07'),(1067778,'dodoos','','Access-Reject','2019-12-13 19:34:19'),(1067779,'dodoos','','Access-Reject','2019-12-13 19:34:30'),(1067780,'dodoos','','Access-Reject','2019-12-13 19:34:42'),(1067781,'dodoos','','Access-Reject','2019-12-13 19:34:53'),(1067782,'src_hostel','','Access-Accept','2019-12-13 19:34:54'),(1067783,'dodoos','','Access-Reject','2019-12-13 19:35:05'),(1067784,'dodoos','','Access-Reject','2019-12-13 19:35:16'),(1067785,'dodoos','','Access-Reject','2019-12-13 19:35:28'),(1067786,'dodoos','','Access-Reject','2019-12-13 19:35:39'),(1067787,'dodoos','','Access-Reject','2019-12-13 19:35:51'),(1067788,'dodoos','','Access-Reject','2019-12-13 19:36:02'),(1067789,'dodoos','','Access-Reject','2019-12-13 19:36:14'),(1067790,'dodoos','','Access-Reject','2019-12-13 19:36:25'),(1067791,'dodoos','','Access-Reject','2019-12-13 19:36:37'),(1067792,'dodoos','','Access-Reject','2019-12-13 19:36:48'),(1067793,'dodoos','','Access-Reject','2019-12-13 19:36:59'),(1067794,'dodoos','','Access-Reject','2019-12-13 19:37:11'),(1067795,'dodoos','','Access-Reject','2019-12-13 19:37:22'),(1067796,'dodoos','','Access-Reject','2019-12-13 19:37:34'),(1067797,'dodoos','','Access-Reject','2019-12-13 19:37:45'),(1067798,'dodoos','','Access-Reject','2019-12-13 19:37:57'),(1067799,'dodoos','','Access-Reject','2019-12-13 19:38:08'),(1067800,'dodoos','','Access-Reject','2019-12-13 19:38:20'),(1067801,'dodoos','','Access-Reject','2019-12-13 19:38:31'),(1067802,'dodoos','','Access-Reject','2019-12-13 19:38:43'),(1067803,'dodoos','','Access-Reject','2019-12-13 19:38:54'),(1067804,'dodoos','','Access-Reject','2019-12-13 19:39:06'),(1067805,'dodoos','','Access-Reject','2019-12-13 19:39:18'),(1067806,'dodoos','','Access-Reject','2019-12-13 19:39:29'),(1067807,'dodoos','','Access-Reject','2019-12-13 19:39:41'),(1067808,'dodoos','','Access-Reject','2019-12-13 19:39:52'),(1067809,'dodoos','','Access-Reject','2019-12-13 19:40:04'),(1067810,'capitalhill','','Access-Accept','2019-12-13 19:40:11'),(1067811,'dodoos','','Access-Reject','2019-12-13 19:40:15'),(1067812,'dodoos','','Access-Reject','2019-12-13 19:40:27'),(1067813,'dodoos','','Access-Reject','2019-12-13 19:40:38'),(1067814,'dodoos','','Access-Reject','2019-12-13 19:40:49'),(1067815,'dodoos','','Access-Reject','2019-12-13 19:41:01'),(1067816,'dodoos','','Access-Reject','2019-12-13 19:41:12'),(1067817,'dodoos','','Access-Reject','2019-12-13 19:41:24'),(1067818,'dodoos','','Access-Reject','2019-12-13 19:41:35'),(1067819,'dodoos','','Access-Reject','2019-12-13 19:41:46'),(1067820,'dodoos','','Access-Reject','2019-12-13 19:41:58'),(1067821,'dodoos','','Access-Reject','2019-12-13 19:42:09'),(1067822,'dodoos','','Access-Reject','2019-12-13 19:42:21'),(1067823,'dodoos','','Access-Reject','2019-12-13 19:42:32'),(1067824,'dodoos','','Access-Reject','2019-12-13 19:42:44'),(1067825,'dodoos','','Access-Reject','2019-12-13 19:42:55'),(1067826,'dodoos','','Access-Reject','2019-12-13 19:43:06'),(1067827,'dodoos','','Access-Reject','2019-12-13 19:43:18'),(1067828,'dodoos','','Access-Reject','2019-12-13 19:43:29'),(1067829,'dodoos','','Access-Reject','2019-12-13 19:43:41'),(1067830,'dodoos','','Access-Reject','2019-12-13 19:43:52'),(1067831,'dodoos','','Access-Reject','2019-12-13 19:44:04'),(1067832,'dodoos','','Access-Reject','2019-12-13 19:44:15'),(1067833,'dodoos','','Access-Reject','2019-12-13 19:44:27'),(1067834,'dodoos','','Access-Reject','2019-12-13 19:44:38'),(1067835,'dodoos','','Access-Reject','2019-12-13 19:44:50'),(1067836,'dodoos','','Access-Reject','2019-12-13 19:45:01'),(1067837,'dodoos','','Access-Reject','2019-12-13 19:45:13'),(1067838,'dodoos','','Access-Reject','2019-12-13 19:45:24'),(1067839,'dodoos','','Access-Reject','2019-12-13 19:45:36'),(1067840,'dodoos','','Access-Reject','2019-12-13 19:45:47'),(1067841,'dodoos','','Access-Reject','2019-12-13 19:45:58'),(1067842,'ekpetis','','Access-Accept','2019-12-13 19:46:02'),(1067843,'dodoos','','Access-Reject','2019-12-13 19:46:10'),(1067844,'dodoos','','Access-Reject','2019-12-13 19:46:21'),(1067845,'dodoos','','Access-Reject','2019-12-13 19:46:33'),(1067846,'dodoos','','Access-Reject','2019-12-13 19:46:45'),(1067847,'dodoos','','Access-Reject','2019-12-13 19:46:56'),(1067848,'dodoos','','Access-Reject','2019-12-13 19:47:08'),(1067849,'dodoos','','Access-Reject','2019-12-13 19:47:19'),(1067850,'dodoos','','Access-Reject','2019-12-13 19:47:30'),(1067851,'dodoos','','Access-Reject','2019-12-13 19:47:42'),(1067852,'dodoos','','Access-Reject','2019-12-13 19:47:53'),(1067853,'dodoos','','Access-Reject','2019-12-13 19:48:05'),(1067854,'dodoos','','Access-Reject','2019-12-13 19:48:16'),(1067855,'dodoos','','Access-Reject','2019-12-13 19:48:28'),(1067856,'dodoos','','Access-Reject','2019-12-13 19:48:39'),(1067857,'dodoos','','Access-Reject','2019-12-13 19:48:50'),(1067858,'dodoos','','Access-Reject','2019-12-13 19:49:02'),(1067859,'dodoos','','Access-Reject','2019-12-13 19:49:13'),(1067860,'dodoos','','Access-Reject','2019-12-13 19:49:24'),(1067861,'dodoos','','Access-Reject','2019-12-13 19:49:36'),(1067862,'dodoos','','Access-Reject','2019-12-13 19:49:47'),(1067863,'dodoos','','Access-Reject','2019-12-13 19:49:59'),(1067864,'dodoos','','Access-Reject','2019-12-13 19:50:10'),(1067865,'dodoos','','Access-Reject','2019-12-13 19:50:22'),(1067866,'dodoos','','Access-Reject','2019-12-13 19:50:34'),(1067867,'dodoos','','Access-Reject','2019-12-13 19:50:45'),(1067868,'dodoos','','Access-Reject','2019-12-13 19:50:57'),(1067869,'dodoos','','Access-Reject','2019-12-13 19:51:08'),(1067870,'dodoos','','Access-Reject','2019-12-13 19:51:20'),(1067871,'dodoos','','Access-Reject','2019-12-13 19:51:31'),(1067872,'dodoos','','Access-Reject','2019-12-13 19:51:42'),(1067873,'dodoos','','Access-Reject','2019-12-13 19:51:54'),(1067874,'dodoos','','Access-Reject','2019-12-13 19:52:05'),(1067875,'dodoos','','Access-Reject','2019-12-13 19:52:17'),(1067876,'dodoos','','Access-Reject','2019-12-13 19:52:28'),(1067877,'dodoos','','Access-Reject','2019-12-13 19:52:40'),(1067878,'dodoos','','Access-Reject','2019-12-13 19:52:51'),(1067879,'dodoos','','Access-Reject','2019-12-13 19:53:03'),(1067880,'dodoos','','Access-Reject','2019-12-13 19:53:14'),(1067881,'dodoos','','Access-Reject','2019-12-13 19:53:26'),(1067882,'dodoos','','Access-Reject','2019-12-13 19:53:37'),(1067883,'dodoos','','Access-Reject','2019-12-13 19:53:49'),(1067884,'dodoos','','Access-Reject','2019-12-13 19:54:00'),(1067885,'dodoos','','Access-Reject','2019-12-13 19:54:12'),(1067886,'dodoos','','Access-Reject','2019-12-13 19:54:23'),(1067887,'dodoos','','Access-Reject','2019-12-13 19:54:35'),(1067888,'dodoos','','Access-Reject','2019-12-13 19:54:46'),(1067889,'dodoos','','Access-Reject','2019-12-13 19:54:58'),(1067890,'dodoos','','Access-Reject','2019-12-13 19:55:09'),(1067891,'dodoos','','Access-Reject','2019-12-13 19:55:20'),(1067892,'dodoos','','Access-Reject','2019-12-13 19:55:32'),(1067893,'dodoos','','Access-Reject','2019-12-13 19:55:43'),(1067894,'dodoos','','Access-Reject','2019-12-13 19:55:55'),(1067895,'dodoos','','Access-Reject','2019-12-13 19:56:06'),(1067896,'dodoos','','Access-Reject','2019-12-13 19:56:17'),(1067897,'dodoos','','Access-Reject','2019-12-13 19:56:29'),(1067898,'dodoos','','Access-Reject','2019-12-13 19:56:40'),(1067899,'dodoos','','Access-Reject','2019-12-13 19:56:52'),(1067900,'dodoos','','Access-Reject','2019-12-13 19:57:03'),(1067901,'dodoos','','Access-Reject','2019-12-13 19:57:15'),(1067902,'dodoos','','Access-Reject','2019-12-13 19:57:26'),(1067903,'dodoos','','Access-Reject','2019-12-13 19:57:38'),(1067904,'dodoos','','Access-Reject','2019-12-13 19:57:49'),(1067905,'dodoos','','Access-Reject','2019-12-13 19:58:00'),(1067906,'dodoos','','Access-Reject','2019-12-13 19:58:12'),(1067907,'dodoos','','Access-Reject','2019-12-13 19:58:23'),(1067908,'dodoos','','Access-Reject','2019-12-13 19:58:35'),(1067909,'dodoos','','Access-Reject','2019-12-13 19:58:46'),(1067910,'dodoos','','Access-Reject','2019-12-13 19:58:58'),(1067911,'dodoos','','Access-Reject','2019-12-13 19:59:09'),(1067912,'dodoos','','Access-Reject','2019-12-13 19:59:21'),(1067913,'dodoos','','Access-Reject','2019-12-13 19:59:32'),(1067914,'dodoos','','Access-Reject','2019-12-13 19:59:44'),(1067915,'dodoos','','Access-Reject','2019-12-13 19:59:55'),(1067916,'dodoos','','Access-Reject','2019-12-13 20:00:07'),(1067917,'dodoos','','Access-Reject','2019-12-13 20:00:18'),(1067918,'dodoos','','Access-Reject','2019-12-13 20:00:30'),(1067919,'dodoos','','Access-Reject','2019-12-13 20:00:41'),(1067920,'dodoos','','Access-Reject','2019-12-13 20:00:53'),(1067921,'dodoos','','Access-Reject','2019-12-13 20:01:04'),(1067922,'dodoos','','Access-Reject','2019-12-13 20:01:16'),(1067923,'dodoos','','Access-Reject','2019-12-13 20:01:27'),(1067924,'dodoos','','Access-Reject','2019-12-13 20:01:39'),(1067925,'dodoos','','Access-Reject','2019-12-13 20:01:50'),(1067926,'dodoos','','Access-Reject','2019-12-13 20:02:01'),(1067927,'dodoos','','Access-Reject','2019-12-13 20:02:13'),(1067928,'dodoos','','Access-Reject','2019-12-13 20:02:24'),(1067929,'dodoos','','Access-Reject','2019-12-13 20:02:35'),(1067930,'dodoos','','Access-Reject','2019-12-13 20:02:47'),(1067931,'dodoos','','Access-Reject','2019-12-13 20:02:58'),(1067932,'dodoos','','Access-Reject','2019-12-13 20:03:10'),(1067933,'dodoos','','Access-Reject','2019-12-13 20:03:22'),(1067934,'dodoos','','Access-Reject','2019-12-13 20:03:33'),(1067935,'dodoos','','Access-Reject','2019-12-13 20:03:45'),(1067936,'dodoos','','Access-Reject','2019-12-13 20:03:56'),(1067937,'dodoos','','Access-Reject','2019-12-13 20:04:08'),(1067938,'dodoos','','Access-Reject','2019-12-13 20:04:19'),(1067939,'dodoos','','Access-Reject','2019-12-13 20:04:30'),(1067940,'dodoos','','Access-Reject','2019-12-13 20:04:42'),(1067941,'dodoos','','Access-Reject','2019-12-13 20:04:53'),(1067942,'dodoos','','Access-Reject','2019-12-13 20:05:05'),(1067943,'dodoos','','Access-Reject','2019-12-13 20:05:16'),(1067944,'dodoos','','Access-Reject','2019-12-13 20:05:28'),(1067945,'dodoos','','Access-Reject','2019-12-13 20:05:39'),(1067946,'dodoos','','Access-Reject','2019-12-13 20:05:50'),(1067947,'dodoos','','Access-Reject','2019-12-13 20:06:02'),(1067948,'dodoos','','Access-Reject','2019-12-13 20:06:14'),(1067949,'dodoos','','Access-Reject','2019-12-13 20:06:26'),(1067950,'dodoos','','Access-Reject','2019-12-13 20:06:37'),(1067951,'dodoos','','Access-Reject','2019-12-13 20:06:49'),(1067952,'dodoos','','Access-Reject','2019-12-13 20:07:00'),(1067953,'dodoos','','Access-Reject','2019-12-13 20:07:12'),(1067954,'dodoos','','Access-Reject','2019-12-13 20:07:23'),(1067955,'dodoos','','Access-Reject','2019-12-13 20:07:35'),(1067956,'dodoos','','Access-Reject','2019-12-13 20:07:47'),(1067957,'dodoos','','Access-Reject','2019-12-13 20:07:58'),(1067958,'dodoos','','Access-Reject','2019-12-13 20:08:10'),(1067959,'dodoos','','Access-Reject','2019-12-13 20:08:21'),(1067960,'dodoos','','Access-Reject','2019-12-13 20:08:33'),(1067961,'dodoos','','Access-Reject','2019-12-13 20:08:45'),(1067962,'dodoos','','Access-Reject','2019-12-13 20:08:57'),(1067963,'dodoos','','Access-Reject','2019-12-13 20:09:08'),(1067964,'dodoos','','Access-Reject','2019-12-13 20:09:20'),(1067965,'dodoos','','Access-Reject','2019-12-13 20:09:31'),(1067966,'dodoos','','Access-Reject','2019-12-13 20:09:42'),(1067967,'dodoos','','Access-Reject','2019-12-13 20:09:54'),(1067968,'affiliation','','Access-Accept','2019-12-13 20:10:03'),(1067969,'dodoos','','Access-Reject','2019-12-13 20:10:05'),(1067970,'anane-fenin','','Access-Accept','2019-12-13 20:10:09'),(1067971,'dodoos','','Access-Reject','2019-12-13 20:10:17'),(1067972,'dodoos','','Access-Reject','2019-12-13 20:10:28'),(1067973,'dodoos','','Access-Reject','2019-12-13 20:10:40'),(1067974,'dodoos','','Access-Reject','2019-12-13 20:10:51'),(1067975,'dodoos','','Access-Reject','2019-12-13 20:11:02'),(1067976,'dodoos','','Access-Reject','2019-12-13 20:11:14'),(1067977,'dodoos','','Access-Reject','2019-12-13 20:11:25'),(1067978,'dodoos','','Access-Reject','2019-12-13 20:11:37'),(1067979,'dodoos','','Access-Reject','2019-12-13 20:11:48'),(1067980,'dodoos','','Access-Reject','2019-12-13 20:12:00'),(1067981,'dodoos','','Access-Reject','2019-12-13 20:12:11'),(1067982,'dodoos','','Access-Reject','2019-12-13 20:12:22'),(1067983,'dodoos','','Access-Reject','2019-12-13 20:12:34'),(1067984,'dodoos','','Access-Reject','2019-12-13 20:12:36'),(1067985,'dodoos','','Access-Reject','2019-12-13 20:12:37'),(1067986,'dodoos','','Access-Reject','2019-12-13 20:12:39'),(1067987,'dodoos','','Access-Reject','2019-12-13 20:12:41'),(1067988,'dodoos','','Access-Reject','2019-12-13 20:12:44'),(1067989,'dodoos','','Access-Reject','2019-12-13 20:12:48'),(1067990,'dodoos','','Access-Reject','2019-12-13 20:12:56'),(1067991,'dodoos','','Access-Reject','2019-12-13 20:13:08'),(1067992,'dodoos','','Access-Reject','2019-12-13 20:13:19'),(1067993,'dodoos','','Access-Reject','2019-12-13 20:13:31'),(1067994,'dodoos','','Access-Reject','2019-12-13 20:13:42'),(1067995,'dodoos','','Access-Reject','2019-12-13 20:13:53'),(1067996,'dodoos','','Access-Reject','2019-12-13 20:14:05'),(1067997,'dodoos','','Access-Reject','2019-12-13 20:14:16'),(1067998,'dodoos','','Access-Reject','2019-12-13 20:14:28'),(1067999,'dodoos','','Access-Reject','2019-12-13 20:14:39'),(1068000,'dodoos','','Access-Reject','2019-12-13 20:14:51'),(1068001,'dodoos','','Access-Reject','2019-12-13 20:15:02'),(1068002,'dodoos','','Access-Reject','2019-12-13 20:15:14'),(1068003,'dodoos','','Access-Reject','2019-12-13 20:15:25'),(1068004,'dodoos','','Access-Reject','2019-12-13 20:15:36'),(1068005,'dodoos','','Access-Reject','2019-12-13 20:15:48'),(1068006,'dodoos','','Access-Reject','2019-12-13 20:15:59'),(1068007,'dodoos','','Access-Reject','2019-12-13 20:16:11'),(1068008,'dodoos','','Access-Reject','2019-12-13 20:16:22'),(1068009,'dodoos','','Access-Reject','2019-12-13 20:16:34'),(1068010,'dodoos','','Access-Reject','2019-12-13 20:16:45'),(1068011,'dodoos','','Access-Reject','2019-12-13 20:16:56'),(1068012,'dodoos','','Access-Reject','2019-12-13 20:17:08'),(1068013,'dodoos','','Access-Reject','2019-12-13 20:17:19'),(1068014,'dodoos','','Access-Reject','2019-12-13 20:17:31'),(1068015,'dodoos','','Access-Reject','2019-12-13 20:17:43'),(1068016,'dodoos','','Access-Reject','2019-12-13 20:17:54'),(1068017,'dodoos','','Access-Reject','2019-12-13 20:18:06'),(1068018,'dodoos','','Access-Reject','2019-12-13 20:18:17'),(1068019,'dodoos','','Access-Reject','2019-12-13 20:18:29'),(1068020,'dodoos','','Access-Reject','2019-12-13 20:18:40'),(1068021,'dodoos','','Access-Reject','2019-12-13 20:18:51'),(1068022,'dodoos','','Access-Reject','2019-12-13 20:19:03'),(1068023,'dodoos','','Access-Reject','2019-12-13 20:19:14'),(1068024,'dodoos','','Access-Reject','2019-12-13 20:19:26'),(1068025,'dodoos','','Access-Reject','2019-12-13 20:19:37'),(1068026,'dodoos','','Access-Reject','2019-12-13 20:19:49'),(1068027,'dodoos','','Access-Reject','2019-12-13 20:20:00'),(1068028,'dodoos','','Access-Reject','2019-12-13 20:20:12'),(1068029,'dodoos','','Access-Reject','2019-12-13 20:20:23'),(1068030,'dodoos','','Access-Reject','2019-12-13 20:20:34'),(1068031,'dodoos','','Access-Reject','2019-12-13 20:20:46'),(1068032,'dodoos','','Access-Reject','2019-12-13 20:20:57'),(1068033,'dodoos','','Access-Reject','2019-12-13 20:21:08'),(1068034,'dodoos','','Access-Reject','2019-12-13 20:21:20'),(1068035,'dodoos','','Access-Reject','2019-12-13 20:21:31'),(1068036,'dodoos','','Access-Reject','2019-12-13 20:21:43'),(1068037,'dodoos','','Access-Reject','2019-12-13 20:21:54'),(1068038,'dodoos','','Access-Reject','2019-12-13 20:22:06'),(1068039,'dodoos','','Access-Reject','2019-12-13 20:22:17'),(1068040,'dodoos','','Access-Reject','2019-12-13 20:22:29'),(1068041,'dodoos','','Access-Reject','2019-12-13 20:22:40'),(1068042,'dodoos','','Access-Reject','2019-12-13 20:22:51'),(1068043,'dodoos','','Access-Reject','2019-12-13 20:23:03'),(1068044,'dodoos','','Access-Reject','2019-12-13 20:23:14'),(1068045,'dodoos','','Access-Reject','2019-12-13 20:23:26'),(1068046,'dodoos','','Access-Reject','2019-12-13 20:23:37'),(1068047,'dodoos','','Access-Reject','2019-12-13 20:23:49'),(1068048,'user','','Access-Reject','2019-12-13 20:23:51'),(1068049,'vpn','','Access-Reject','2019-12-13 20:23:53'),(1068050,'Admin','','Access-Reject','2019-12-13 20:23:55'),(1068051,'11','','Access-Reject','2019-12-13 20:23:58'),(1068052,'1111','','Access-Reject','2019-12-13 20:24:00'),(1068053,'dodoos','','Access-Reject','2019-12-13 20:24:00'),(1068054,'1234','','Access-Reject','2019-12-13 20:24:02'),(1068055,'dodoos','','Access-Reject','2019-12-13 20:24:11'),(1068056,'dodoos','','Access-Reject','2019-12-13 20:24:23'),(1068057,'dodoos','','Access-Reject','2019-12-13 20:24:34'),(1068058,'dodoos','','Access-Reject','2019-12-13 20:24:46'),(1068059,'dodoos','','Access-Reject','2019-12-13 20:24:57'),(1068060,'dodoos','','Access-Reject','2019-12-13 20:25:09'),(1068061,'dodoos','','Access-Reject','2019-12-13 20:25:20'),(1068062,'dodoos','','Access-Reject','2019-12-13 20:25:31'),(1068063,'dodoos','','Access-Reject','2019-12-13 20:25:43'),(1068064,'dodoos','','Access-Reject','2019-12-13 20:25:54'),(1068065,'dodoos','','Access-Reject','2019-12-13 20:26:05'),(1068066,'dodoos','','Access-Reject','2019-12-13 20:26:17'),(1068067,'dodoos','','Access-Reject','2019-12-13 20:26:28'),(1068068,'dodoos','','Access-Reject','2019-12-13 20:26:40'),(1068069,'dodoos','','Access-Reject','2019-12-13 20:26:51'),(1068070,'dodoos','','Access-Reject','2019-12-13 20:27:03'),(1068071,'dodoos','','Access-Reject','2019-12-13 20:27:14'),(1068072,'dodoos','','Access-Reject','2019-12-13 20:27:25'),(1068073,'baduwa','','Access-Accept','2019-12-13 20:27:27'),(1068074,'dodoos','','Access-Reject','2019-12-13 20:27:37'),(1068075,'dodoos','','Access-Reject','2019-12-13 20:27:48'),(1068076,'dodoos','','Access-Reject','2019-12-13 20:28:00'),(1068077,'dodoos','','Access-Reject','2019-12-13 20:28:11'),(1068078,'dodoos','','Access-Reject','2019-12-13 20:28:23'),(1068079,'dodoos','','Access-Reject','2019-12-13 20:29:07'),(1068080,'dodoos','','Access-Reject','2019-12-13 20:29:19'),(1068081,'dodoos','','Access-Reject','2019-12-13 20:29:30'),(1068082,'dodoos','','Access-Reject','2019-12-13 20:29:42'),(1068083,'dodoos','','Access-Reject','2019-12-13 20:29:53'),(1068084,'dodoos','','Access-Reject','2019-12-13 20:30:05'),(1068085,'dodoos','','Access-Reject','2019-12-13 20:30:16'),(1068086,'dodoos','','Access-Reject','2019-12-13 20:30:27'),(1068087,'dodoos','','Access-Reject','2019-12-13 20:30:39'),(1068088,'dodoos','','Access-Reject','2019-12-13 20:30:50'),(1068089,'dodoos','','Access-Reject','2019-12-13 20:31:02'),(1068090,'dodoos','','Access-Reject','2019-12-13 20:31:13'),(1068091,'dodoos','','Access-Reject','2019-12-13 20:31:25'),(1068092,'dodoos','','Access-Reject','2019-12-13 20:31:36'),(1068093,'dodoos','','Access-Reject','2019-12-13 20:31:48'),(1068094,'dodoos','','Access-Reject','2019-12-13 20:32:00'),(1068095,'dodoos','','Access-Reject','2019-12-13 20:32:12'),(1068096,'dodoos','','Access-Reject','2019-12-13 20:32:23'),(1068097,'dodoos','','Access-Reject','2019-12-13 20:32:35'),(1068098,'dodoos','','Access-Reject','2019-12-13 20:32:46'),(1068099,'dodoos','','Access-Reject','2019-12-13 20:32:58'),(1068100,'dodoos','','Access-Reject','2019-12-13 20:33:09'),(1068101,'dodoos','','Access-Reject','2019-12-13 20:33:21'),(1068102,'dodoos','','Access-Reject','2019-12-13 20:33:32'),(1068103,'dodoos','','Access-Reject','2019-12-13 20:33:44'),(1068104,'dodoos','','Access-Reject','2019-12-13 20:33:55'),(1068105,'dodoos','','Access-Reject','2019-12-13 20:34:07'),(1068106,'dodoos','','Access-Reject','2019-12-13 20:34:18'),(1068107,'dodoos','','Access-Reject','2019-12-13 20:34:29'),(1068108,'dodoos','','Access-Reject','2019-12-13 20:34:41'),(1068109,'dodoos','','Access-Reject','2019-12-13 20:34:52'),(1068110,'src_hostel','','Access-Accept','2019-12-13 20:34:54'),(1068111,'dodoos','','Access-Reject','2019-12-13 20:35:04'),(1068112,'dodoos','','Access-Reject','2019-12-13 20:35:15'),(1068113,'dodoos','','Access-Reject','2019-12-13 20:35:27'),(1068114,'dodoos','','Access-Reject','2019-12-13 20:35:38'),(1068115,'dodoos','','Access-Reject','2019-12-13 20:35:50'),(1068116,'dodoos','','Access-Reject','2019-12-13 20:36:01'),(1068117,'dodoos','','Access-Reject','2019-12-13 20:36:13'),(1068118,'dodoos','','Access-Reject','2019-12-13 20:36:24'),(1068119,'dodoos','','Access-Reject','2019-12-13 20:36:36'),(1068120,'dodoos','','Access-Reject','2019-12-13 20:36:47'),(1068121,'dodoos','','Access-Reject','2019-12-13 20:36:58'),(1068122,'dodoos','','Access-Reject','2019-12-13 20:37:10'),(1068123,'dodoos','','Access-Reject','2019-12-13 20:37:21'),(1068124,'dodoos','','Access-Reject','2019-12-13 20:37:33'),(1068125,'dodoos','','Access-Reject','2019-12-13 20:37:44'),(1068126,'dodoos','','Access-Reject','2019-12-13 20:37:57'),(1068127,'dodoos','','Access-Reject','2019-12-13 20:38:08'),(1068128,'dodoos','','Access-Reject','2019-12-13 20:38:21'),(1068129,'dodoos','','Access-Reject','2019-12-13 20:38:32'),(1068130,'dodoos','','Access-Reject','2019-12-13 20:38:43'),(1068131,'dodoos','','Access-Reject','2019-12-13 20:38:55'),(1068132,'dodoos','','Access-Reject','2019-12-13 20:39:07'),(1068133,'dodoos','','Access-Reject','2019-12-13 20:39:18'),(1068134,'dodoos','','Access-Reject','2019-12-13 20:39:29'),(1068135,'dodoos','','Access-Reject','2019-12-13 20:39:41'),(1068136,'dodoos','','Access-Reject','2019-12-13 20:39:52'),(1068137,'dodoos','','Access-Reject','2019-12-13 20:40:03'),(1068138,'capitalhill','','Access-Accept','2019-12-13 20:40:11'),(1068139,'dodoos','','Access-Reject','2019-12-13 20:40:15'),(1068140,'dodoos','','Access-Reject','2019-12-13 20:40:26'),(1068141,'dodoos','','Access-Reject','2019-12-13 20:40:38'),(1068142,'dodoos','','Access-Reject','2019-12-13 20:40:49'),(1068143,'dodoos','','Access-Reject','2019-12-13 20:41:01'),(1068144,'dodoos','','Access-Reject','2019-12-13 20:41:12'),(1068145,'dodoos','','Access-Reject','2019-12-13 20:41:24'),(1068146,'dodoos','','Access-Reject','2019-12-13 20:41:35'),(1068147,'dodoos','','Access-Reject','2019-12-13 20:41:46'),(1068148,'dodoos','','Access-Reject','2019-12-13 20:41:58'),(1068149,'dodoos','','Access-Reject','2019-12-13 20:42:09'),(1068150,'dodoos','','Access-Reject','2019-12-13 20:42:20'),(1068151,'dodoos','','Access-Reject','2019-12-13 20:42:32'),(1068152,'dodoos','','Access-Reject','2019-12-13 20:42:43'),(1068153,'dodoos','','Access-Reject','2019-12-13 20:42:55'),(1068154,'dodoos','','Access-Reject','2019-12-13 20:43:06'),(1068155,'dodoos','','Access-Reject','2019-12-13 20:43:17'),(1068156,'dodoos','','Access-Reject','2019-12-13 20:43:29'),(1068157,'dodoos','','Access-Reject','2019-12-13 20:43:40'),(1068158,'dodoos','','Access-Reject','2019-12-13 20:43:52'),(1068159,'dodoos','','Access-Reject','2019-12-13 20:44:03'),(1068160,'dodoos','','Access-Reject','2019-12-13 20:44:15'),(1068161,'dodoos','','Access-Reject','2019-12-13 20:44:26'),(1068162,'dodoos','','Access-Reject','2019-12-13 20:44:37'),(1068163,'dodoos','','Access-Reject','2019-12-13 20:44:49'),(1068164,'dodoos','','Access-Reject','2019-12-13 20:45:00'),(1068165,'dodoos','','Access-Reject','2019-12-13 20:45:12'),(1068166,'dodoos','','Access-Reject','2019-12-13 20:45:23'),(1068167,'dodoos','','Access-Reject','2019-12-13 20:45:35'),(1068168,'dodoos','','Access-Reject','2019-12-13 20:45:46'),(1068169,'dodoos','','Access-Reject','2019-12-13 20:45:58'),(1068170,'ekpetis','','Access-Accept','2019-12-13 20:46:03'),(1068171,'dodoos','','Access-Reject','2019-12-13 20:46:09'),(1068172,'dodoos','','Access-Reject','2019-12-13 20:46:21'),(1068173,'dodoos','','Access-Reject','2019-12-13 20:46:32'),(1068174,'dodoos','','Access-Reject','2019-12-13 20:46:43'),(1068175,'dodoos','','Access-Reject','2019-12-13 20:46:55'),(1068176,'dodoos','','Access-Reject','2019-12-13 20:47:06'),(1068177,'dodoos','','Access-Reject','2019-12-13 20:47:18'),(1068178,'dodoos','','Access-Reject','2019-12-13 20:47:29'),(1068179,'dodoos','','Access-Reject','2019-12-13 20:47:40'),(1068180,'dodoos','','Access-Reject','2019-12-13 20:47:52'),(1068181,'dodoos','','Access-Reject','2019-12-13 20:48:03'),(1068182,'dodoos','','Access-Reject','2019-12-13 20:48:15'),(1068183,'dodoos','','Access-Reject','2019-12-13 20:48:27'),(1068184,'dodoos','','Access-Reject','2019-12-13 20:48:39'),(1068185,'dodoos','','Access-Reject','2019-12-13 20:48:50'),(1068186,'dodoos','','Access-Reject','2019-12-13 20:49:02'),(1068187,'dodoos','','Access-Reject','2019-12-13 20:49:13'),(1068188,'dodoos','','Access-Reject','2019-12-13 20:49:25'),(1068189,'dodoos','','Access-Reject','2019-12-13 20:49:36'),(1068190,'dodoos','','Access-Reject','2019-12-13 20:49:48'),(1068191,'dodoos','','Access-Reject','2019-12-13 20:49:59'),(1068192,'dodoos','','Access-Reject','2019-12-13 20:50:11'),(1068193,'dodoos','','Access-Reject','2019-12-13 20:50:22'),(1068194,'dodoos','','Access-Reject','2019-12-13 20:50:33'),(1068195,'dodoos','','Access-Reject','2019-12-13 20:50:45'),(1068196,'dodoos','','Access-Reject','2019-12-13 20:50:56'),(1068197,'dodoos','','Access-Reject','2019-12-13 20:51:08'),(1068198,'dodoos','','Access-Reject','2019-12-13 20:51:19'),(1068199,'dodoos','','Access-Reject','2019-12-13 20:51:31'),(1068200,'dodoos','','Access-Reject','2019-12-13 20:51:42'),(1068201,'dodoos','','Access-Reject','2019-12-13 20:51:53'),(1068202,'dodoos','','Access-Reject','2019-12-13 20:52:05'),(1068203,'dodoos','','Access-Reject','2019-12-13 20:52:16'),(1068204,'dodoos','','Access-Reject','2019-12-13 20:52:28'),(1068205,'dodoos','','Access-Reject','2019-12-13 20:52:39'),(1068206,'dodoos','','Access-Reject','2019-12-13 20:52:50'),(1068207,'dodoos','','Access-Reject','2019-12-13 20:53:03'),(1068208,'dodoos','','Access-Reject','2019-12-13 20:53:14'),(1068209,'dodoos','','Access-Reject','2019-12-13 20:53:26'),(1068210,'dodoos','','Access-Reject','2019-12-13 20:53:38'),(1068211,'dodoos','','Access-Reject','2019-12-13 20:53:49'),(1068212,'dodoos','','Access-Reject','2019-12-13 20:54:00'),(1068213,'dodoos','','Access-Reject','2019-12-13 20:54:12'),(1068214,'dodoos','','Access-Reject','2019-12-13 20:54:23'),(1068215,'dodoos','','Access-Reject','2019-12-13 20:54:35'),(1068216,'dodoos','','Access-Reject','2019-12-13 20:54:46'),(1068217,'dodoos','','Access-Reject','2019-12-13 20:54:58'),(1068218,'dodoos','','Access-Reject','2019-12-13 20:55:09'),(1068219,'dodoos','','Access-Reject','2019-12-13 20:55:20'),(1068220,'dodoos','','Access-Reject','2019-12-13 20:55:32'),(1068221,'dodoos','','Access-Reject','2019-12-13 20:55:43'),(1068222,'dodoos','','Access-Reject','2019-12-13 20:55:55'),(1068223,'dodoos','','Access-Reject','2019-12-13 20:56:06'),(1068224,'dodoos','','Access-Reject','2019-12-13 20:56:18'),(1068225,'dodoos','','Access-Reject','2019-12-13 20:56:30'),(1068226,'dodoos','','Access-Reject','2019-12-13 20:56:41'),(1068227,'dodoos','','Access-Reject','2019-12-13 20:56:53'),(1068228,'dodoos','','Access-Reject','2019-12-13 20:57:04'),(1068229,'dodoos','','Access-Reject','2019-12-13 20:57:15'),(1068230,'dodoos','','Access-Reject','2019-12-13 20:57:27'),(1068231,'dodoos','','Access-Reject','2019-12-13 20:57:38'),(1068232,'dodoos','','Access-Reject','2019-12-13 20:57:50'),(1068233,'dodoos','','Access-Reject','2019-12-13 20:58:01'),(1068234,'dodoos','','Access-Reject','2019-12-13 20:58:13'),(1068235,'dodoos','','Access-Reject','2019-12-13 20:58:24'),(1068236,'dodoos','','Access-Reject','2019-12-13 20:58:35'),(1068237,'dodoos','','Access-Reject','2019-12-13 20:58:47'),(1068238,'dodoos','','Access-Reject','2019-12-13 20:58:58'),(1068239,'dodoos','','Access-Reject','2019-12-13 20:59:09'),(1068240,'dodoos','','Access-Reject','2019-12-13 20:59:21'),(1068241,'dodoos','','Access-Reject','2019-12-13 20:59:32'),(1068242,'dodoos','','Access-Reject','2019-12-13 20:59:44'),(1068243,'dodoos','','Access-Reject','2019-12-13 20:59:55'),(1068244,'dodoos','','Access-Reject','2019-12-13 21:00:07'),(1068245,'dodoos','','Access-Reject','2019-12-13 21:00:18'),(1068246,'dodoos','','Access-Reject','2019-12-13 21:00:30'),(1068247,'dodoos','','Access-Reject','2019-12-13 21:00:41'),(1068248,'dodoos','','Access-Reject','2019-12-13 21:00:52'),(1068249,'dodoos','','Access-Reject','2019-12-13 21:01:04'),(1068250,'dodoos','','Access-Reject','2019-12-13 21:01:15'),(1068251,'dodoos','','Access-Reject','2019-12-13 21:01:27'),(1068252,'dodoos','','Access-Reject','2019-12-13 21:01:38'),(1068253,'dodoos','','Access-Reject','2019-12-13 21:01:49'),(1068254,'dodoos','','Access-Reject','2019-12-13 21:02:01'),(1068255,'dodoos','','Access-Reject','2019-12-13 21:02:12'),(1068256,'dodoos','','Access-Reject','2019-12-13 21:02:24'),(1068257,'dodoos','','Access-Reject','2019-12-13 21:02:35'),(1068258,'dodoos','','Access-Reject','2019-12-13 21:02:47'),(1068259,'dodoos','','Access-Reject','2019-12-13 21:02:58'),(1068260,'dodoos','','Access-Reject','2019-12-13 21:03:09'),(1068261,'dodoos','','Access-Reject','2019-12-13 21:03:21'),(1068262,'dodoos','','Access-Reject','2019-12-13 21:03:32'),(1068263,'dodoos','','Access-Reject','2019-12-13 21:03:43'),(1068264,'dodoos','','Access-Reject','2019-12-13 21:03:55'),(1068265,'dodoos','','Access-Reject','2019-12-13 21:04:06'),(1068266,'dodoos','','Access-Reject','2019-12-13 21:04:18'),(1068267,'dodoos','','Access-Reject','2019-12-13 21:04:29'),(1068268,'dodoos','','Access-Reject','2019-12-13 21:04:40'),(1068269,'dodoos','','Access-Reject','2019-12-13 21:04:52'),(1068270,'dodoos','','Access-Reject','2019-12-13 21:05:03'),(1068271,'dodoos','','Access-Reject','2019-12-13 21:05:15'),(1068272,'dodoos','','Access-Reject','2019-12-13 21:05:26'),(1068273,'dodoos','','Access-Reject','2019-12-13 21:05:37'),(1068274,'dodoos','','Access-Reject','2019-12-13 21:05:49'),(1068275,'dodoos','','Access-Reject','2019-12-13 21:06:00'),(1068276,'dodoos','','Access-Reject','2019-12-13 21:06:12'),(1068277,'dodoos','','Access-Reject','2019-12-13 21:06:23'),(1068278,'dodoos','','Access-Reject','2019-12-13 21:06:35'),(1068279,'dodoos','','Access-Reject','2019-12-13 21:06:46'),(1068280,'dodoos','','Access-Reject','2019-12-13 21:06:57'),(1068281,'dodoos','','Access-Reject','2019-12-13 21:07:09'),(1068282,'dodoos','','Access-Reject','2019-12-13 21:07:20'),(1068283,'dodoos','','Access-Reject','2019-12-13 21:07:31'),(1068284,'dodoos','','Access-Reject','2019-12-13 21:07:43'),(1068285,'dodoos','','Access-Reject','2019-12-13 21:07:54'),(1068286,'dodoos','','Access-Reject','2019-12-13 21:08:06'),(1068287,'dodoos','','Access-Reject','2019-12-13 21:08:17'),(1068288,'dodoos','','Access-Reject','2019-12-13 21:08:28'),(1068289,'dodoos','','Access-Reject','2019-12-13 21:08:40'),(1068290,'dodoos','','Access-Reject','2019-12-13 21:08:51'),(1068291,'dodoos','','Access-Reject','2019-12-13 21:09:03'),(1068292,'dodoos','','Access-Reject','2019-12-13 21:09:14'),(1068293,'dodoos','','Access-Reject','2019-12-13 21:09:26'),(1068294,'dodoos','','Access-Reject','2019-12-13 21:09:37'),(1068295,'dodoos','','Access-Reject','2019-12-13 21:09:48'),(1068296,'dodoos','','Access-Reject','2019-12-13 21:10:00'),(1068297,'dodoos','','Access-Reject','2019-12-13 21:10:11'),(1068298,'dodoos','','Access-Reject','2019-12-13 21:10:23'),(1068299,'dodoos','','Access-Reject','2019-12-13 21:10:34'),(1068300,'dodoos','','Access-Reject','2019-12-13 21:10:46'),(1068301,'dodoos','','Access-Reject','2019-12-13 21:10:57'),(1068302,'dodoos','','Access-Reject','2019-12-13 21:11:08'),(1068303,'dodoos','','Access-Reject','2019-12-13 21:11:20'),(1068304,'dodoos','','Access-Reject','2019-12-13 21:11:31'),(1068305,'dodoos','','Access-Reject','2019-12-13 21:11:43'),(1068306,'dodoos','','Access-Reject','2019-12-13 21:11:54'),(1068307,'dodoos','','Access-Reject','2019-12-13 21:12:06'),(1068308,'dodoos','','Access-Reject','2019-12-13 21:12:17'),(1068309,'dodoos','','Access-Reject','2019-12-13 21:12:29'),(1068310,'dodoos','','Access-Reject','2019-12-13 21:12:36'),(1068311,'dodoos','','Access-Reject','2019-12-13 21:12:37'),(1068312,'dodoos','','Access-Reject','2019-12-13 21:12:39'),(1068313,'dodoos','','Access-Reject','2019-12-13 21:12:41'),(1068314,'dodoos','','Access-Reject','2019-12-13 21:12:44'),(1068315,'dodoos','','Access-Reject','2019-12-13 21:12:48'),(1068316,'dodoos','','Access-Reject','2019-12-13 21:12:56'),(1068317,'dodoos','','Access-Reject','2019-12-13 21:13:08'),(1068318,'dodoos','','Access-Reject','2019-12-13 21:13:19'),(1068319,'dodoos','','Access-Reject','2019-12-13 21:13:31'),(1068320,'dodoos','','Access-Reject','2019-12-13 21:13:42'),(1068321,'dodoos','','Access-Reject','2019-12-13 21:13:54'),(1068322,'dodoos','','Access-Reject','2019-12-13 21:14:05'),(1068323,'dodoos','','Access-Reject','2019-12-13 21:14:17'),(1068324,'dodoos','','Access-Reject','2019-12-13 21:14:28'),(1068325,'ekpetis','','Access-Accept','2019-12-13 21:14:33'),(1068326,'dodoos','','Access-Reject','2019-12-13 21:14:39'),(1068327,'dodoos','','Access-Reject','2019-12-13 21:14:51'),(1068328,'dodoos','','Access-Reject','2019-12-13 21:15:02'),(1068329,'dodoos','','Access-Reject','2019-12-13 21:15:14'),(1068330,'dodoos','','Access-Reject','2019-12-13 21:15:25'),(1068331,'dodoos','','Access-Reject','2019-12-13 21:15:37'),(1068332,'dodoos','','Access-Reject','2019-12-13 21:15:48'),(1068333,'dodoos','','Access-Reject','2019-12-13 21:15:59'),(1068334,'dodoos','','Access-Reject','2019-12-13 21:16:11'),(1068335,'dodoos','','Access-Reject','2019-12-13 21:16:22'),(1068336,'dodoos','','Access-Reject','2019-12-13 21:16:34'),(1068337,'dodoos','','Access-Reject','2019-12-13 21:16:45'),(1068338,'dodoos','','Access-Reject','2019-12-13 21:16:56'),(1068339,'dodoos','','Access-Reject','2019-12-13 21:17:08'),(1068340,'dodoos','','Access-Reject','2019-12-13 21:17:19'),(1068341,'dodoos','','Access-Reject','2019-12-13 21:17:31'),(1068342,'dodoos','','Access-Reject','2019-12-13 21:17:42'),(1068343,'dodoos','','Access-Reject','2019-12-13 21:17:54'),(1068344,'dodoos','','Access-Reject','2019-12-13 21:18:05'),(1068345,'dodoos','','Access-Reject','2019-12-13 21:18:16'),(1068346,'dodoos','','Access-Reject','2019-12-13 21:18:28'),(1068347,'dodoos','','Access-Reject','2019-12-13 21:18:39'),(1068348,'dodoos','','Access-Reject','2019-12-13 21:18:51'),(1068349,'dodoos','','Access-Reject','2019-12-13 21:19:02'),(1068350,'dodoos','','Access-Reject','2019-12-13 21:19:14'),(1068351,'dodoos','','Access-Reject','2019-12-13 21:19:25'),(1068352,'dodoos','','Access-Reject','2019-12-13 21:19:37'),(1068353,'dodoos','','Access-Reject','2019-12-13 21:19:48'),(1068354,'dodoos','','Access-Reject','2019-12-13 21:19:59'),(1068355,'dodoos','','Access-Reject','2019-12-13 21:20:11'),(1068356,'dodoos','','Access-Reject','2019-12-13 21:20:22'),(1068357,'dodoos','','Access-Reject','2019-12-13 21:20:34'),(1068358,'dodoos','','Access-Reject','2019-12-13 21:20:45'),(1068359,'dodoos','','Access-Reject','2019-12-13 21:20:57'),(1068360,'dodoos','','Access-Reject','2019-12-13 21:21:08'),(1068361,'dodoos','','Access-Reject','2019-12-13 21:21:19'),(1068362,'dodoos','','Access-Reject','2019-12-13 21:21:31'),(1068363,'dodoos','','Access-Reject','2019-12-13 21:21:42'),(1068364,'dodoos','','Access-Reject','2019-12-13 21:21:53'),(1068365,'dodoos','','Access-Reject','2019-12-13 21:22:05'),(1068366,'dodoos','','Access-Reject','2019-12-13 21:22:16'),(1068367,'dodoos','','Access-Reject','2019-12-13 21:22:28'),(1068368,'dodoos','','Access-Reject','2019-12-13 21:22:39'),(1068369,'dodoos','','Access-Reject','2019-12-13 21:22:50'),(1068370,'dodoos','','Access-Reject','2019-12-13 21:23:02'),(1068371,'dodoos','','Access-Reject','2019-12-13 21:23:13'),(1068372,'dodoos','','Access-Reject','2019-12-13 21:23:25'),(1068373,'dodoos','','Access-Reject','2019-12-13 21:23:38'),(1068374,'dodoos','','Access-Reject','2019-12-13 21:23:50'),(1068375,'dodoos','','Access-Reject','2019-12-13 21:24:01'),(1068376,'dodoos','','Access-Reject','2019-12-13 21:24:13'),(1068377,'dodoos','','Access-Reject','2019-12-13 21:24:24'),(1068378,'dodoos','','Access-Reject','2019-12-13 21:24:36'),(1068379,'dodoos','','Access-Reject','2019-12-13 21:24:47'),(1068380,'dodoos','','Access-Reject','2019-12-13 21:24:59'),(1068381,'dodoos','','Access-Reject','2019-12-13 21:25:10'),(1068382,'dodoos','','Access-Reject','2019-12-13 21:25:21'),(1068383,'dodoos','','Access-Reject','2019-12-13 21:25:33'),(1068384,'dodoos','','Access-Reject','2019-12-13 21:25:44'),(1068385,'dodoos','','Access-Reject','2019-12-13 21:25:56'),(1068386,'dodoos','','Access-Reject','2019-12-13 21:26:07'),(1068387,'dodoos','','Access-Reject','2019-12-13 21:26:19'),(1068388,'dodoos','','Access-Reject','2019-12-13 21:26:30'),(1068389,'dodoos','','Access-Reject','2019-12-13 21:26:42'),(1068390,'dodoos','','Access-Reject','2019-12-13 21:26:53'),(1068391,'dodoos','','Access-Reject','2019-12-13 21:27:05'),(1068392,'dodoos','','Access-Reject','2019-12-13 21:27:16'),(1068393,'baduwa','','Access-Accept','2019-12-13 21:27:27'),(1068394,'dodoos','','Access-Reject','2019-12-13 21:27:28'),(1068395,'dodoos','','Access-Reject','2019-12-13 21:27:39'),(1068396,'dodoos','','Access-Reject','2019-12-13 21:27:50'),(1068397,'dodoos','','Access-Reject','2019-12-13 21:28:02'),(1068398,'dodoos','','Access-Reject','2019-12-13 21:28:13'),(1068399,'dodoos','','Access-Reject','2019-12-13 21:28:25'),(1068400,'dodoos','','Access-Reject','2019-12-13 21:28:36'),(1068401,'dodoos','','Access-Reject','2019-12-13 21:28:47'),(1068402,'dodoos','','Access-Reject','2019-12-13 21:28:59'),(1068403,'dodoos','','Access-Reject','2019-12-13 21:29:10'),(1068404,'dodoos','','Access-Reject','2019-12-13 21:29:22'),(1068405,'dodoos','','Access-Reject','2019-12-13 21:29:33'),(1068406,'dodoos','','Access-Reject','2019-12-13 21:29:45'),(1068407,'dodoos','','Access-Reject','2019-12-13 21:29:56'),(1068408,'dodoos','','Access-Reject','2019-12-13 21:30:07'),(1068409,'dodoos','','Access-Reject','2019-12-13 21:30:19'),(1068410,'dodoos','','Access-Reject','2019-12-13 21:30:30'),(1068411,'dodoos','','Access-Reject','2019-12-13 21:30:42'),(1068412,'dodoos','','Access-Reject','2019-12-13 21:30:53'),(1068413,'dodoos','','Access-Reject','2019-12-13 21:31:04'),(1068414,'dodoos','','Access-Reject','2019-12-13 21:31:16'),(1068415,'dodoos','','Access-Reject','2019-12-13 21:31:27'),(1068416,'dodoos','','Access-Reject','2019-12-13 21:31:39'),(1068417,'dodoos','','Access-Reject','2019-12-13 21:31:50'),(1068418,'dodoos','','Access-Reject','2019-12-13 21:32:02'),(1068419,'dodoos','','Access-Reject','2019-12-13 21:32:13'),(1068420,'dodoos','','Access-Reject','2019-12-13 21:32:25'),(1068421,'dodoos','','Access-Reject','2019-12-13 21:32:36'),(1068422,'dodoos','','Access-Reject','2019-12-13 21:32:47'),(1068423,'dodoos','','Access-Reject','2019-12-13 21:32:59'),(1068424,'dodoos','','Access-Reject','2019-12-13 21:33:10'),(1068425,'dodoos','','Access-Reject','2019-12-13 21:33:22'),(1068426,'dodoos','','Access-Reject','2019-12-13 21:33:33'),(1068427,'dodoos','','Access-Reject','2019-12-13 21:33:44'),(1068428,'dodoos','','Access-Reject','2019-12-13 21:33:56'),(1068429,'dodoos','','Access-Reject','2019-12-13 21:34:07'),(1068430,'dodoos','','Access-Reject','2019-12-13 21:34:19'),(1068431,'dodoos','','Access-Reject','2019-12-13 21:34:30'),(1068432,'dodoos','','Access-Reject','2019-12-13 21:34:42'),(1068433,'dodoos','','Access-Reject','2019-12-13 21:34:53'),(1068434,'src_hostel','','Access-Accept','2019-12-13 21:34:53'),(1068435,'dodoos','','Access-Reject','2019-12-13 21:35:04'),(1068436,'dodoos','','Access-Reject','2019-12-13 21:35:16'),(1068437,'dodoos','','Access-Reject','2019-12-13 21:35:27'),(1068438,'dodoos','','Access-Reject','2019-12-13 21:35:39'),(1068439,'dodoos','','Access-Reject','2019-12-13 21:35:50'),(1068440,'dodoos','','Access-Reject','2019-12-13 21:36:02'),(1068441,'dodoos','','Access-Reject','2019-12-13 21:36:13'),(1068442,'dodoos','','Access-Reject','2019-12-13 21:36:24'),(1068443,'dodoos','','Access-Reject','2019-12-13 21:36:36'),(1068444,'dodoos','','Access-Reject','2019-12-13 21:36:47'),(1068445,'dodoos','','Access-Reject','2019-12-13 21:36:59'),(1068446,'dodoos','','Access-Reject','2019-12-13 21:37:10'),(1068447,'dodoos','','Access-Reject','2019-12-13 21:37:22'),(1068448,'dodoos','','Access-Reject','2019-12-13 21:37:33'),(1068449,'dodoos','','Access-Reject','2019-12-13 21:37:45'),(1068450,'dodoos','','Access-Reject','2019-12-13 21:37:57'),(1068451,'dodoos','','Access-Reject','2019-12-13 21:38:08'),(1068452,'ekpetis','','Access-Accept','2019-12-13 21:38:12'),(1068453,'dodoos','','Access-Reject','2019-12-13 21:38:20'),(1068454,'dodoos','','Access-Reject','2019-12-13 21:38:31'),(1068455,'dodoos','','Access-Reject','2019-12-13 21:38:43'),(1068456,'dodoos','','Access-Reject','2019-12-13 21:38:54'),(1068457,'dodoos','','Access-Reject','2019-12-13 21:39:06'),(1068458,'dodoos','','Access-Reject','2019-12-13 21:39:17'),(1068459,'dodoos','','Access-Reject','2019-12-13 21:39:28'),(1068460,'dodoos','','Access-Reject','2019-12-13 21:39:40'),(1068461,'dodoos','','Access-Reject','2019-12-13 21:39:51'),(1068462,'dodoos','','Access-Reject','2019-12-13 21:40:02'),(1068463,'capitalhill','','Access-Accept','2019-12-13 21:40:11'),(1068464,'dodoos','','Access-Reject','2019-12-13 21:40:14'),(1068465,'dodoos','','Access-Reject','2019-12-13 21:40:25'),(1068466,'dodoos','','Access-Reject','2019-12-13 21:40:37'),(1068467,'dodoos','','Access-Reject','2019-12-13 21:40:48'),(1068468,'dodoos','','Access-Reject','2019-12-13 21:41:00'),(1068469,'dodoos','','Access-Reject','2019-12-13 21:41:11'),(1068470,'dodoos','','Access-Reject','2019-12-13 21:41:23'),(1068471,'dodoos','','Access-Reject','2019-12-13 21:41:34'),(1068472,'dodoos','','Access-Reject','2019-12-13 21:41:46'),(1068473,'dodoos','','Access-Reject','2019-12-13 21:41:57'),(1068474,'dodoos','','Access-Reject','2019-12-13 21:42:08'),(1068475,'dodoos','','Access-Reject','2019-12-13 21:42:20'),(1068476,'dodoos','','Access-Reject','2019-12-13 21:42:31'),(1068477,'dodoos','','Access-Reject','2019-12-13 21:42:43'),(1068478,'dodoos','','Access-Reject','2019-12-13 21:42:54'),(1068479,'dodoos','','Access-Reject','2019-12-13 21:43:06'),(1068480,'dodoos','','Access-Reject','2019-12-13 21:43:17'),(1068481,'dodoos','','Access-Reject','2019-12-13 21:43:29'),(1068482,'dodoos','','Access-Reject','2019-12-13 21:43:40'),(1068483,'dodoos','','Access-Reject','2019-12-13 21:43:51'),(1068484,'dodoos','','Access-Reject','2019-12-13 21:44:03'),(1068485,'dodoos','','Access-Reject','2019-12-13 21:44:14'),(1068486,'dodoos','','Access-Reject','2019-12-13 21:44:26'),(1068487,'dodoos','','Access-Reject','2019-12-13 21:44:37'),(1068488,'dodoos','','Access-Reject','2019-12-13 21:44:49'),(1068489,'dodoos','','Access-Reject','2019-12-13 21:45:01'),(1068490,'dodoos','','Access-Reject','2019-12-13 21:45:12'),(1068491,'dodoos','','Access-Reject','2019-12-13 21:45:24'),(1068492,'dodoos','','Access-Reject','2019-12-13 21:45:35'),(1068493,'pempamsie','','Access-Accept','2019-12-13 21:45:43'),(1068494,'dodoos','','Access-Reject','2019-12-13 21:45:47'),(1068495,'dodoos','','Access-Reject','2019-12-13 21:45:58'),(1068496,'ekpetis','','Access-Accept','2019-12-13 21:46:02'),(1068497,'dodoos','','Access-Reject','2019-12-13 21:46:09'),(1068498,'dodoos','','Access-Reject','2019-12-13 21:46:21'),(1068499,'dodoos','','Access-Reject','2019-12-13 21:46:32'),(1068500,'dodoos','','Access-Reject','2019-12-13 21:46:44'),(1068501,'dodoos','','Access-Reject','2019-12-13 21:46:55'),(1068502,'dodoos','','Access-Reject','2019-12-13 21:47:07'),(1068503,'dodoos','','Access-Reject','2019-12-13 21:47:18'),(1068504,'dodoos','','Access-Reject','2019-12-13 21:47:29'),(1068505,'dodoos','','Access-Reject','2019-12-13 21:47:41'),(1068506,'dodoos','','Access-Reject','2019-12-13 21:47:52'),(1068507,'dodoos','','Access-Reject','2019-12-13 21:48:04'),(1068508,'dodoos','','Access-Reject','2019-12-13 21:48:15'),(1068509,'dodoos','','Access-Reject','2019-12-13 21:48:26'),(1068510,'dodoos','','Access-Reject','2019-12-13 21:48:38'),(1068511,'dodoos','','Access-Reject','2019-12-13 21:48:49'),(1068512,'dodoos','','Access-Reject','2019-12-13 21:49:01'),(1068513,'dodoos','','Access-Reject','2019-12-13 21:49:12'),(1068514,'dodoos','','Access-Reject','2019-12-13 21:49:23'),(1068515,'dodoos','','Access-Reject','2019-12-13 21:49:35'),(1068516,'dodoos','','Access-Reject','2019-12-13 21:49:46'),(1068517,'dodoos','','Access-Reject','2019-12-13 21:49:58'),(1068518,'dodoos','','Access-Reject','2019-12-13 21:50:09'),(1068519,'dodoos','','Access-Reject','2019-12-13 21:50:21'),(1068520,'dodoos','','Access-Reject','2019-12-13 21:50:33'),(1068521,'dodoos','','Access-Reject','2019-12-13 21:50:44'),(1068522,'dodoos','','Access-Reject','2019-12-13 21:50:56'),(1068523,'dodoos','','Access-Reject','2019-12-13 21:51:07'),(1068524,'dodoos','','Access-Reject','2019-12-13 21:51:18'),(1068525,'dodoos','','Access-Reject','2019-12-13 21:51:30'),(1068526,'dodoos','','Access-Reject','2019-12-13 21:51:41'),(1068527,'dodoos','','Access-Reject','2019-12-13 21:51:53'),(1068528,'dodoos','','Access-Reject','2019-12-13 21:52:04'),(1068529,'dodoos','','Access-Reject','2019-12-13 21:52:16'),(1068530,'dodoos','','Access-Reject','2019-12-13 21:52:27'),(1068531,'dodoos','','Access-Reject','2019-12-13 21:52:38'),(1068532,'dodoos','','Access-Reject','2019-12-13 21:52:50'),(1068533,'dodoos','','Access-Reject','2019-12-13 21:53:01'),(1068534,'dodoos','','Access-Reject','2019-12-13 21:53:13'),(1068535,'dodoos','','Access-Reject','2019-12-13 21:53:24'),(1068536,'dodoos','','Access-Reject','2019-12-13 21:53:35'),(1068537,'dodoos','','Access-Reject','2019-12-13 21:53:47'),(1068538,'dodoos','','Access-Reject','2019-12-13 21:53:58'),(1068539,'dodoos','','Access-Reject','2019-12-13 21:54:10'),(1068540,'dodoos','','Access-Reject','2019-12-13 21:54:21'),(1068541,'dodoos','','Access-Reject','2019-12-13 21:54:33'),(1068542,'dodoos','','Access-Reject','2019-12-13 21:54:44'),(1068543,'dodoos','','Access-Reject','2019-12-13 21:54:55'),(1068544,'dodoos','','Access-Reject','2019-12-13 21:55:07'),(1068545,'dodoos','','Access-Reject','2019-12-13 21:55:18'),(1068546,'dodoos','','Access-Reject','2019-12-13 21:55:30'),(1068547,'dodoos','','Access-Reject','2019-12-13 21:55:41'),(1068548,'dodoos','','Access-Reject','2019-12-13 21:55:52'),(1068549,'dodoos','','Access-Reject','2019-12-13 21:56:04'),(1068550,'dodoos','','Access-Reject','2019-12-13 21:56:15'),(1068551,'dodoos','','Access-Reject','2019-12-13 21:56:27'),(1068552,'dodoos','','Access-Reject','2019-12-13 21:56:38'),(1068553,'dodoos','','Access-Reject','2019-12-13 21:56:49'),(1068554,'dodoos','','Access-Reject','2019-12-13 21:57:01'),(1068555,'dodoos','','Access-Reject','2019-12-13 21:57:12'),(1068556,'dodoos','','Access-Reject','2019-12-13 21:57:24'),(1068557,'dodoos','','Access-Reject','2019-12-13 21:57:35'),(1068558,'dodoos','','Access-Reject','2019-12-13 21:57:47'),(1068559,'dodoos','','Access-Reject','2019-12-13 21:57:58'),(1068560,'dodoos','','Access-Reject','2019-12-13 21:58:09'),(1068561,'dodoos','','Access-Reject','2019-12-13 21:58:21'),(1068562,'dodoos','','Access-Reject','2019-12-13 21:58:32'),(1068563,'dodoos','','Access-Reject','2019-12-13 21:58:44'),(1068564,'dodoos','','Access-Reject','2019-12-13 21:58:55'),(1068565,'dodoos','','Access-Reject','2019-12-13 21:59:07'),(1068566,'dodoos','','Access-Reject','2019-12-13 21:59:18'),(1068567,'dodoos','','Access-Reject','2019-12-13 21:59:29'),(1068568,'dodoos','','Access-Reject','2019-12-13 21:59:41'),(1068569,'dodoos','','Access-Reject','2019-12-13 21:59:52'),(1068570,'dodoos','','Access-Reject','2019-12-13 22:00:04'),(1068571,'dodoos','','Access-Reject','2019-12-13 22:00:15'),(1068572,'dodoos','','Access-Reject','2019-12-13 22:00:26'),(1068573,'dodoos','','Access-Reject','2019-12-13 22:00:38'),(1068574,'dodoos','','Access-Reject','2019-12-13 22:00:49'),(1068575,'dodoos','','Access-Reject','2019-12-13 22:01:01'),(1068576,'dodoos','','Access-Reject','2019-12-13 22:01:12'),(1068577,'dodoos','','Access-Reject','2019-12-13 22:01:24'),(1068578,'dodoos','','Access-Reject','2019-12-13 22:01:35'),(1068579,'dodoos','','Access-Reject','2019-12-13 22:01:46'),(1068580,'dodoos','','Access-Reject','2019-12-13 22:01:58'),(1068581,'dodoos','','Access-Reject','2019-12-13 22:02:09'),(1068582,'dodoos','','Access-Reject','2019-12-13 22:02:21'),(1068583,'dodoos','','Access-Reject','2019-12-13 22:02:32'),(1068584,'dodoos','','Access-Reject','2019-12-13 22:02:44'),(1068585,'dodoos','','Access-Reject','2019-12-13 22:02:56'),(1068586,'dodoos','','Access-Reject','2019-12-13 22:03:07'),(1068587,'dodoos','','Access-Reject','2019-12-13 22:03:18'),(1068588,'dodoos','','Access-Reject','2019-12-13 22:03:30'),(1068589,'dodoos','','Access-Reject','2019-12-13 22:03:41'),(1068590,'dodoos','','Access-Reject','2019-12-13 22:03:53'),(1068591,'dodoos','','Access-Reject','2019-12-13 22:04:04'),(1068592,'dodoos','','Access-Reject','2019-12-13 22:04:16'),(1068593,'dodoos','','Access-Reject','2019-12-13 22:04:27'),(1068594,'dodoos','','Access-Reject','2019-12-13 22:04:39'),(1068595,'dodoos','','Access-Reject','2019-12-13 22:04:50'),(1068596,'dodoos','','Access-Reject','2019-12-13 22:05:01'),(1068597,'dodoos','','Access-Reject','2019-12-13 22:05:13'),(1068598,'dodoos','','Access-Reject','2019-12-13 22:05:24'),(1068599,'dodoos','','Access-Reject','2019-12-13 22:05:36'),(1068600,'dodoos','','Access-Reject','2019-12-13 22:05:47'),(1068601,'dodoos','','Access-Reject','2019-12-13 22:05:59'),(1068602,'dodoos','','Access-Reject','2019-12-13 22:06:10'),(1068603,'dodoos','','Access-Reject','2019-12-13 22:06:22'),(1068604,'dodoos','','Access-Reject','2019-12-13 22:06:33'),(1068605,'dodoos','','Access-Reject','2019-12-13 22:06:45'),(1068606,'dodoos','','Access-Reject','2019-12-13 22:06:56'),(1068607,'dodoos','','Access-Reject','2019-12-13 22:07:08'),(1068608,'dodoos','','Access-Reject','2019-12-13 22:07:19'),(1068609,'dodoos','','Access-Reject','2019-12-13 22:07:30'),(1068610,'dodoos','','Access-Reject','2019-12-13 22:07:42'),(1068611,'dodoos','','Access-Reject','2019-12-13 22:07:53'),(1068612,'dodoos','','Access-Reject','2019-12-13 22:08:05'),(1068613,'dodoos','','Access-Reject','2019-12-13 22:08:16'),(1068614,'dodoos','','Access-Reject','2019-12-13 22:08:28'),(1068615,'dodoos','','Access-Reject','2019-12-13 22:08:39'),(1068616,'dodoos','','Access-Reject','2019-12-13 22:08:51'),(1068617,'dodoos','','Access-Reject','2019-12-13 22:09:36'),(1068618,'dodoos','','Access-Reject','2019-12-13 22:09:48'),(1068619,'dodoos','','Access-Reject','2019-12-13 22:09:59'),(1068620,'affiliation','','Access-Accept','2019-12-13 22:10:03'),(1068621,'anane-fenin','','Access-Accept','2019-12-13 22:10:10'),(1068622,'dodoos','','Access-Reject','2019-12-13 22:10:11'),(1068623,'dodoos','','Access-Reject','2019-12-13 22:10:23'),(1068624,'dodoos','','Access-Reject','2019-12-13 22:10:34'),(1068625,'dodoos','','Access-Reject','2019-12-13 22:10:45'),(1068626,'dodoos','','Access-Reject','2019-12-13 22:10:57'),(1068627,'dodoos','','Access-Reject','2019-12-13 22:11:08'),(1068628,'dodoos','','Access-Reject','2019-12-13 22:11:20'),(1068629,'dodoos','','Access-Reject','2019-12-13 22:11:32'),(1068630,'dodoos','','Access-Reject','2019-12-13 22:11:43'),(1068631,'dodoos','','Access-Reject','2019-12-13 22:11:55'),(1068632,'dodoos','','Access-Reject','2019-12-13 22:12:06'),(1068633,'dodoos','','Access-Reject','2019-12-13 22:12:18'),(1068634,'dodoos','','Access-Reject','2019-12-13 22:12:29'),(1068635,'dodoos','','Access-Reject','2019-12-13 22:12:36'),(1068636,'dodoos','','Access-Reject','2019-12-13 22:12:37'),(1068637,'dodoos','','Access-Reject','2019-12-13 22:12:39'),(1068638,'dodoos','','Access-Reject','2019-12-13 22:12:41'),(1068639,'dodoos','','Access-Reject','2019-12-13 22:12:44'),(1068640,'dodoos','','Access-Reject','2019-12-13 22:12:49'),(1068641,'dodoos','','Access-Reject','2019-12-13 22:12:57'),(1068642,'dodoos','','Access-Reject','2019-12-13 22:13:08'),(1068643,'dodoos','','Access-Reject','2019-12-13 22:13:20'),(1068644,'dodoos','','Access-Reject','2019-12-13 22:13:31'),(1068645,'dodoos','','Access-Reject','2019-12-13 22:13:43'),(1068646,'dodoos','','Access-Reject','2019-12-13 22:13:54'),(1068647,'dodoos','','Access-Reject','2019-12-13 22:14:06'),(1068648,'dodoos','','Access-Reject','2019-12-13 22:14:20'),(1068649,'dodoos','','Access-Reject','2019-12-13 22:14:32'),(1068650,'dodoos','','Access-Reject','2019-12-13 22:14:43'),(1068651,'dodoos','','Access-Reject','2019-12-13 22:14:55'),(1068652,'dodoos','','Access-Reject','2019-12-13 22:15:08'),(1068653,'dodoos','','Access-Reject','2019-12-13 22:15:19'),(1068654,'dodoos','','Access-Reject','2019-12-13 22:15:31'),(1068655,'dodoos','','Access-Reject','2019-12-13 22:15:42'),(1068656,'dodoos','','Access-Reject','2019-12-13 22:15:54'),(1068657,'dodoos','','Access-Reject','2019-12-13 22:16:05'),(1068658,'dodoos','','Access-Reject','2019-12-13 22:16:16'),(1068659,'dodoos','','Access-Reject','2019-12-13 22:16:28'),(1068660,'dodoos','','Access-Reject','2019-12-13 22:16:39'),(1068661,'dodoos','','Access-Reject','2019-12-13 22:16:51'),(1068662,'dodoos','','Access-Reject','2019-12-13 22:17:02'),(1068663,'dodoos','','Access-Reject','2019-12-13 22:17:14'),(1068664,'dodoos','','Access-Reject','2019-12-13 22:17:25'),(1068665,'dodoos','','Access-Reject','2019-12-13 22:17:37'),(1068666,'dodoos','','Access-Reject','2019-12-13 22:17:49'),(1068667,'dodoos','','Access-Reject','2019-12-13 22:18:00'),(1068668,'dodoos','','Access-Reject','2019-12-13 22:18:12'),(1068669,'dodoos','','Access-Reject','2019-12-13 22:18:23'),(1068670,'dodoos','','Access-Reject','2019-12-13 22:18:35'),(1068671,'dodoos','','Access-Reject','2019-12-13 22:18:46'),(1068672,'dodoos','','Access-Reject','2019-12-13 22:18:57'),(1068673,'dodoos','','Access-Reject','2019-12-13 22:19:09'),(1068674,'dodoos','','Access-Reject','2019-12-13 22:19:20'),(1068675,'dodoos','','Access-Reject','2019-12-13 22:19:32'),(1068676,'dodoos','','Access-Reject','2019-12-13 22:19:43'),(1068677,'dodoos','','Access-Reject','2019-12-13 22:19:55'),(1068678,'dodoos','','Access-Reject','2019-12-13 22:20:06'),(1068679,'dodoos','','Access-Reject','2019-12-13 22:20:18'),(1068680,'dodoos','','Access-Reject','2019-12-13 22:20:29'),(1068681,'dodoos','','Access-Reject','2019-12-13 22:20:41'),(1068682,'dodoos','','Access-Reject','2019-12-13 22:20:52'),(1068683,'dodoos','','Access-Reject','2019-12-13 22:21:04'),(1068684,'dodoos','','Access-Reject','2019-12-13 22:21:15'),(1068685,'dodoos','','Access-Reject','2019-12-13 22:21:27'),(1068686,'dodoos','','Access-Reject','2019-12-13 22:21:38'),(1068687,'dodoos','','Access-Reject','2019-12-13 22:21:50'),(1068688,'dodoos','','Access-Reject','2019-12-13 22:22:01'),(1068689,'dodoos','','Access-Reject','2019-12-13 22:22:13'),(1068690,'dodoos','','Access-Reject','2019-12-13 22:22:24'),(1068691,'dodoos','','Access-Reject','2019-12-13 22:22:36'),(1068692,'dodoos','','Access-Reject','2019-12-13 22:22:47'),(1068693,'dodoos','','Access-Reject','2019-12-13 22:22:59'),(1068694,'dodoos','','Access-Reject','2019-12-13 22:23:10'),(1068695,'dodoos','','Access-Reject','2019-12-13 22:23:22'),(1068696,'dodoos','','Access-Reject','2019-12-13 22:23:33'),(1068697,'dodoos','','Access-Reject','2019-12-13 22:23:44'),(1068698,'dodoos','','Access-Reject','2019-12-13 22:23:56'),(1068699,'dodoos','','Access-Reject','2019-12-13 22:24:07'),(1068700,'dodoos','','Access-Reject','2019-12-13 22:24:19'),(1068701,'dodoos','','Access-Reject','2019-12-13 22:24:30'),(1068702,'dodoos','','Access-Reject','2019-12-13 22:24:42'),(1068703,'dodoos','','Access-Reject','2019-12-13 22:24:53'),(1068704,'dodoos','','Access-Reject','2019-12-13 22:25:05'),(1068705,'dodoos','','Access-Reject','2019-12-13 22:25:16'),(1068706,'dodoos','','Access-Reject','2019-12-13 22:25:28'),(1068707,'dodoos','','Access-Reject','2019-12-13 22:25:39'),(1068708,'dodoos','','Access-Reject','2019-12-13 22:25:51'),(1068709,'dodoos','','Access-Reject','2019-12-13 22:26:02'),(1068710,'dodoos','','Access-Reject','2019-12-13 22:26:14'),(1068711,'dodoos','','Access-Reject','2019-12-13 22:26:25'),(1068712,'dodoos','','Access-Reject','2019-12-13 22:26:38'),(1068713,'dodoos','','Access-Reject','2019-12-13 22:26:49'),(1068714,'dodoos','','Access-Reject','2019-12-13 22:27:01'),(1068715,'dodoos','','Access-Reject','2019-12-13 22:27:12'),(1068716,'dodoos','','Access-Reject','2019-12-13 22:27:24'),(1068717,'baduwa','','Access-Accept','2019-12-13 22:27:27'),(1068718,'dodoos','','Access-Reject','2019-12-13 22:27:36'),(1068719,'dodoos','','Access-Reject','2019-12-13 22:27:47'),(1068720,'dodoos','','Access-Reject','2019-12-13 22:27:59'),(1068721,'dodoos','','Access-Reject','2019-12-13 22:28:10'),(1068722,'dodoos','','Access-Reject','2019-12-13 22:28:22'),(1068723,'dodoos','','Access-Reject','2019-12-13 22:28:33'),(1068724,'dodoos','','Access-Reject','2019-12-13 22:28:45'),(1068725,'dodoos','','Access-Reject','2019-12-13 22:28:56'),(1068726,'dodoos','','Access-Reject','2019-12-13 22:29:08'),(1068727,'dodoos','','Access-Reject','2019-12-13 22:29:19'),(1068728,'dodoos','','Access-Reject','2019-12-13 22:29:30'),(1068729,'dodoos','','Access-Reject','2019-12-13 22:29:42'),(1068730,'dodoos','','Access-Reject','2019-12-13 22:29:53'),(1068731,'dodoos','','Access-Reject','2019-12-13 22:30:05'),(1068732,'dodoos','','Access-Reject','2019-12-13 22:30:16'),(1068733,'dodoos','','Access-Reject','2019-12-13 22:30:28'),(1068734,'dodoos','','Access-Reject','2019-12-13 22:30:39'),(1068735,'dodoos','','Access-Reject','2019-12-13 22:30:51'),(1068736,'dodoos','','Access-Reject','2019-12-13 22:31:02'),(1068737,'dodoos','','Access-Reject','2019-12-13 22:31:14'),(1068738,'dodoos','','Access-Reject','2019-12-13 22:31:25'),(1068739,'dodoos','','Access-Reject','2019-12-13 22:31:37'),(1068740,'dodoos','','Access-Reject','2019-12-13 22:31:48'),(1068741,'dodoos','','Access-Reject','2019-12-13 22:32:00'),(1068742,'dodoos','','Access-Reject','2019-12-13 22:32:11'),(1068743,'dodoos','','Access-Reject','2019-12-13 22:32:23'),(1068744,'dodoos','','Access-Reject','2019-12-13 22:32:34'),(1068745,'dodoos','','Access-Reject','2019-12-13 22:32:46'),(1068746,'dodoos','','Access-Reject','2019-12-13 22:32:57'),(1068747,'dodoos','','Access-Reject','2019-12-13 22:33:09'),(1068748,'dodoos','','Access-Reject','2019-12-13 22:33:20'),(1068749,'dodoos','','Access-Reject','2019-12-13 22:33:32'),(1068750,'dodoos','','Access-Reject','2019-12-13 22:33:43'),(1068751,'dodoos','','Access-Reject','2019-12-13 22:33:55'),(1068752,'dodoos','','Access-Reject','2019-12-13 22:34:06'),(1068753,'dodoos','','Access-Reject','2019-12-13 22:34:18'),(1068754,'dodoos','','Access-Reject','2019-12-13 22:34:29'),(1068755,'dodoos','','Access-Reject','2019-12-13 22:34:41'),(1068756,'dodoos','','Access-Reject','2019-12-13 22:34:52'),(1068757,'src_hostel','','Access-Accept','2019-12-13 22:34:54'),(1068758,'dodoos','','Access-Reject','2019-12-13 22:35:04'),(1068759,'dodoos','','Access-Reject','2019-12-13 22:35:15'),(1068760,'dodoos','','Access-Reject','2019-12-13 22:35:27'),(1068761,'dodoos','','Access-Reject','2019-12-13 22:35:38'),(1068762,'dodoos','','Access-Reject','2019-12-13 22:35:50'),(1068763,'dodoos','','Access-Reject','2019-12-13 22:36:01'),(1068764,'dodoos','','Access-Reject','2019-12-13 22:36:13'),(1068765,'dodoos','','Access-Reject','2019-12-13 22:36:24'),(1068766,'dodoos','','Access-Reject','2019-12-13 22:36:36'),(1068767,'dodoos','','Access-Reject','2019-12-13 22:36:47'),(1068768,'dodoos','','Access-Reject','2019-12-13 22:36:59'),(1068769,'dodoos','','Access-Reject','2019-12-13 22:37:10'),(1068770,'dodoos','','Access-Reject','2019-12-13 22:37:22'),(1068771,'dodoos','','Access-Reject','2019-12-13 22:37:33'),(1068772,'dodoos','','Access-Reject','2019-12-13 22:37:45'),(1068773,'dodoos','','Access-Reject','2019-12-13 22:37:56'),(1068774,'dodoos','','Access-Reject','2019-12-13 22:38:08'),(1068775,'dodoos','','Access-Reject','2019-12-13 22:38:19'),(1068776,'dodoos','','Access-Reject','2019-12-13 22:38:31'),(1068777,'dodoos','','Access-Reject','2019-12-13 22:38:42'),(1068778,'dodoos','','Access-Reject','2019-12-13 22:38:54'),(1068779,'dodoos','','Access-Reject','2019-12-13 22:39:05'),(1068780,'dodoos','','Access-Reject','2019-12-13 22:39:17'),(1068781,'dodoos','','Access-Reject','2019-12-13 22:39:28'),(1068782,'dodoos','','Access-Reject','2019-12-13 22:39:40'),(1068783,'dodoos','','Access-Reject','2019-12-13 22:39:51'),(1068784,'dodoos','','Access-Reject','2019-12-13 22:40:02'),(1068785,'capitalhill','','Access-Accept','2019-12-13 22:40:11'),(1068786,'dodoos','','Access-Reject','2019-12-13 22:40:14'),(1068787,'dodoos','','Access-Reject','2019-12-13 22:40:26'),(1068788,'dodoos','','Access-Reject','2019-12-13 22:40:37'),(1068789,'dodoos','','Access-Reject','2019-12-13 22:40:49'),(1068790,'dodoos','','Access-Reject','2019-12-13 22:41:00'),(1068791,'dodoos','','Access-Reject','2019-12-13 22:41:11'),(1068792,'dodoos','','Access-Reject','2019-12-13 22:41:23'),(1068793,'dodoos','','Access-Reject','2019-12-13 22:41:34'),(1068794,'dodoos','','Access-Reject','2019-12-13 22:41:46'),(1068795,'dodoos','','Access-Reject','2019-12-13 22:41:57'),(1068796,'dodoos','','Access-Reject','2019-12-13 22:42:09'),(1068797,'dodoos','','Access-Reject','2019-12-13 22:42:20'),(1068798,'dodoos','','Access-Reject','2019-12-13 22:42:32'),(1068799,'dodoos','','Access-Reject','2019-12-13 22:42:43'),(1068800,'dodoos','','Access-Reject','2019-12-13 22:42:55'),(1068801,'dodoos','','Access-Reject','2019-12-13 22:43:06'),(1068802,'dodoos','','Access-Reject','2019-12-13 22:43:18'),(1068803,'dodoos','','Access-Reject','2019-12-13 22:43:29'),(1068804,'dodoos','','Access-Reject','2019-12-13 22:43:41'),(1068805,'dodoos','','Access-Reject','2019-12-13 22:43:53'),(1068806,'dodoos','','Access-Reject','2019-12-13 22:44:05'),(1068807,'dodoos','','Access-Reject','2019-12-13 22:44:16'),(1068808,'dodoos','','Access-Reject','2019-12-13 22:44:28'),(1068809,'dodoos','','Access-Reject','2019-12-13 22:44:39'),(1068810,'dodoos','','Access-Reject','2019-12-13 22:44:51'),(1068811,'dodoos','','Access-Reject','2019-12-13 22:45:02'),(1068812,'dodoos','','Access-Reject','2019-12-13 22:45:14'),(1068813,'dodoos','','Access-Reject','2019-12-13 22:45:25'),(1068814,'dodoos','','Access-Reject','2019-12-13 22:45:37'),(1068815,'dodoos','','Access-Reject','2019-12-13 22:45:48'),(1068816,'dodoos','','Access-Reject','2019-12-13 22:46:00'),(1068817,'ekpetis','','Access-Accept','2019-12-13 22:46:01'),(1068818,'dodoos','','Access-Reject','2019-12-13 22:46:11'),(1068819,'dodoos','','Access-Reject','2019-12-13 22:46:22'),(1068820,'dodoos','','Access-Reject','2019-12-13 22:46:34'),(1068821,'dodoos','','Access-Reject','2019-12-13 22:46:45'),(1068822,'dodoos','','Access-Reject','2019-12-13 22:46:57'),(1068823,'dodoos','','Access-Reject','2019-12-13 22:47:08'),(1068824,'dodoos','','Access-Reject','2019-12-13 22:47:20'),(1068825,'dodoos','','Access-Reject','2019-12-13 22:47:31'),(1068826,'dodoos','','Access-Reject','2019-12-13 22:47:43'),(1068827,'dodoos','','Access-Reject','2019-12-13 22:47:54'),(1068828,'dodoos','','Access-Reject','2019-12-13 22:48:06'),(1068829,'dodoos','','Access-Reject','2019-12-13 22:48:17'),(1068830,'dodoos','','Access-Reject','2019-12-13 22:48:28'),(1068831,'dodoos','','Access-Reject','2019-12-13 22:48:40'),(1068832,'dodoos','','Access-Reject','2019-12-13 22:48:51'),(1068833,'dodoos','','Access-Reject','2019-12-13 22:49:03'),(1068834,'dodoos','','Access-Reject','2019-12-13 22:49:14'),(1068835,'dodoos','','Access-Reject','2019-12-13 22:49:26'),(1068836,'dodoos','','Access-Reject','2019-12-13 22:49:37'),(1068837,'dodoos','','Access-Reject','2019-12-13 22:49:49'),(1068838,'dodoos','','Access-Reject','2019-12-13 22:50:00'),(1068839,'dodoos','','Access-Reject','2019-12-13 22:50:12'),(1068840,'dodoos','','Access-Reject','2019-12-13 22:50:23'),(1068841,'dodoos','','Access-Reject','2019-12-13 22:50:34'),(1068842,'dodoos','','Access-Reject','2019-12-13 22:50:46'),(1068843,'dodoos','','Access-Reject','2019-12-13 22:50:58'),(1068844,'dodoos','','Access-Reject','2019-12-13 22:51:09'),(1068845,'dodoos','','Access-Reject','2019-12-13 22:51:21'),(1068846,'dodoos','','Access-Reject','2019-12-13 22:51:32'),(1068847,'dodoos','','Access-Reject','2019-12-13 22:51:43'),(1068848,'dodoos','','Access-Reject','2019-12-13 22:51:55'),(1068849,'dodoos','','Access-Reject','2019-12-13 22:52:06'),(1068850,'dodoos','','Access-Reject','2019-12-13 22:52:18'),(1068851,'dodoos','','Access-Reject','2019-12-13 22:52:30'),(1068852,'dodoos','','Access-Reject','2019-12-13 22:52:42'),(1068853,'dodoos','','Access-Reject','2019-12-13 22:52:53'),(1068854,'dodoos','','Access-Reject','2019-12-13 22:53:04'),(1068855,'dodoos','','Access-Reject','2019-12-13 22:53:16'),(1068856,'dodoos','','Access-Reject','2019-12-13 22:53:27'),(1068857,'dodoos','','Access-Reject','2019-12-13 22:53:39'),(1068858,'dodoos','','Access-Reject','2019-12-13 22:53:50'),(1068859,'dodoos','','Access-Reject','2019-12-13 22:54:02'),(1068860,'dodoos','','Access-Reject','2019-12-13 22:54:13'),(1068861,'dodoos','','Access-Reject','2019-12-13 22:54:25'),(1068862,'dodoos','','Access-Reject','2019-12-13 22:54:36'),(1068863,'dodoos','','Access-Reject','2019-12-13 22:54:47'),(1068864,'dodoos','','Access-Reject','2019-12-13 22:54:59'),(1068865,'dodoos','','Access-Reject','2019-12-13 22:55:10'),(1068866,'dodoos','','Access-Reject','2019-12-13 22:55:22'),(1068867,'dodoos','','Access-Reject','2019-12-13 22:55:33'),(1068868,'dodoos','','Access-Reject','2019-12-13 22:55:45'),(1068869,'dodoos','','Access-Reject','2019-12-13 22:55:56'),(1068870,'dodoos','','Access-Reject','2019-12-13 22:56:08'),(1068871,'dodoos','','Access-Reject','2019-12-13 22:56:19'),(1068872,'dodoos','','Access-Reject','2019-12-13 22:56:31'),(1068873,'dodoos','','Access-Reject','2019-12-13 22:56:42'),(1068874,'dodoos','','Access-Reject','2019-12-13 22:56:54'),(1068875,'dodoos','','Access-Reject','2019-12-13 22:57:05'),(1068876,'dodoos','','Access-Reject','2019-12-13 22:57:17'),(1068877,'dodoos','','Access-Reject','2019-12-13 22:57:28'),(1068878,'dodoos','','Access-Reject','2019-12-13 22:57:39'),(1068879,'dodoos','','Access-Reject','2019-12-13 22:57:51'),(1068880,'dodoos','','Access-Reject','2019-12-13 22:58:02'),(1068881,'dodoos','','Access-Reject','2019-12-13 22:58:14'),(1068882,'dodoos','','Access-Reject','2019-12-13 22:58:25'),(1068883,'dodoos','','Access-Reject','2019-12-13 22:58:37'),(1068884,'dodoos','','Access-Reject','2019-12-13 22:58:48'),(1068885,'dodoos','','Access-Reject','2019-12-13 22:58:59'),(1068886,'dodoos','','Access-Reject','2019-12-13 22:59:11'),(1068887,'dodoos','','Access-Reject','2019-12-13 22:59:22'),(1068888,'dodoos','','Access-Reject','2019-12-13 22:59:34'),(1068889,'dodoos','','Access-Reject','2019-12-13 22:59:45'),(1068890,'dodoos','','Access-Reject','2019-12-13 22:59:56'),(1068891,'dodoos','','Access-Reject','2019-12-13 23:00:08'),(1068892,'dodoos','','Access-Reject','2019-12-13 23:00:19'),(1068893,'dodoos','','Access-Reject','2019-12-13 23:00:31'),(1068894,'dodoos','','Access-Reject','2019-12-13 23:00:42'),(1068895,'dodoos','','Access-Reject','2019-12-13 23:00:54'),(1068896,'dodoos','','Access-Reject','2019-12-13 23:01:05'),(1068897,'dodoos','','Access-Reject','2019-12-13 23:01:16'),(1068898,'dodoos','','Access-Reject','2019-12-13 23:01:28'),(1068899,'dodoos','','Access-Reject','2019-12-13 23:01:39'),(1068900,'dodoos','','Access-Reject','2019-12-13 23:01:51'),(1068901,'dodoos','','Access-Reject','2019-12-13 23:02:02'),(1068902,'dodoos','','Access-Reject','2019-12-13 23:02:14'),(1068903,'dodoos','','Access-Reject','2019-12-13 23:02:25'),(1068904,'dodoos','','Access-Reject','2019-12-13 23:02:36'),(1068905,'dodoos','','Access-Reject','2019-12-13 23:02:48'),(1068906,'dodoos','','Access-Reject','2019-12-13 23:02:59'),(1068907,'dodoos','','Access-Reject','2019-12-13 23:03:11'),(1068908,'dodoos','','Access-Reject','2019-12-13 23:03:22'),(1068909,'dodoos','','Access-Reject','2019-12-13 23:03:33'),(1068910,'dodoos','','Access-Reject','2019-12-13 23:03:45'),(1068911,'dodoos','','Access-Reject','2019-12-13 23:03:56'),(1068912,'dodoos','','Access-Reject','2019-12-13 23:04:08'),(1068913,'dodoos','','Access-Reject','2019-12-13 23:04:19'),(1068914,'dodoos','','Access-Reject','2019-12-13 23:04:31'),(1068915,'dodoos','','Access-Reject','2019-12-13 23:04:42'),(1068916,'dodoos','','Access-Reject','2019-12-13 23:04:53'),(1068917,'dodoos','','Access-Reject','2019-12-13 23:05:05'),(1068918,'dodoos','','Access-Reject','2019-12-13 23:05:16'),(1068919,'dodoos','','Access-Reject','2019-12-13 23:05:28'),(1068920,'dodoos','','Access-Reject','2019-12-13 23:05:39'),(1068921,'dodoos','','Access-Reject','2019-12-13 23:05:51'),(1068922,'dodoos','','Access-Reject','2019-12-13 23:06:02'),(1068923,'dodoos','','Access-Reject','2019-12-13 23:06:14'),(1068924,'dodoos','','Access-Reject','2019-12-13 23:06:25'),(1068925,'dodoos','','Access-Reject','2019-12-13 23:06:36'),(1068926,'dodoos','','Access-Reject','2019-12-13 23:06:48'),(1068927,'dodoos','','Access-Reject','2019-12-13 23:06:59'),(1068928,'dodoos','','Access-Reject','2019-12-13 23:07:11'),(1068929,'dodoos','','Access-Reject','2019-12-13 23:07:22'),(1068930,'dodoos','','Access-Reject','2019-12-13 23:07:34'),(1068931,'dodoos','','Access-Reject','2019-12-13 23:07:45'),(1068932,'dodoos','','Access-Reject','2019-12-13 23:07:57'),(1068933,'dodoos','','Access-Reject','2019-12-13 23:08:08'),(1068934,'dodoos','','Access-Reject','2019-12-13 23:08:19'),(1068935,'dodoos','','Access-Reject','2019-12-13 23:08:31'),(1068936,'dodoos','','Access-Reject','2019-12-13 23:08:42'),(1068937,'dodoos','','Access-Reject','2019-12-13 23:08:54'),(1068938,'dodoos','','Access-Reject','2019-12-13 23:09:05'),(1068939,'dodoos','','Access-Reject','2019-12-13 23:09:17'),(1068940,'dodoos','','Access-Reject','2019-12-13 23:09:28'),(1068941,'dodoos','','Access-Reject','2019-12-13 23:09:39'),(1068942,'dodoos','','Access-Reject','2019-12-13 23:09:51'),(1068943,'dodoos','','Access-Reject','2019-12-13 23:10:02'),(1068944,'dodoos','','Access-Reject','2019-12-13 23:10:14'),(1068945,'britwums','','Access-Accept','2019-12-13 23:10:14'),(1068946,'dodoos','','Access-Reject','2019-12-13 23:10:25'),(1068947,'dodoos','','Access-Reject','2019-12-13 23:10:37'),(1068948,'dodoos','','Access-Reject','2019-12-13 23:10:48'),(1068949,'dodoos','','Access-Reject','2019-12-13 23:10:59'),(1068950,'dodoos','','Access-Reject','2019-12-13 23:11:11'),(1068951,'dodoos','','Access-Reject','2019-12-13 23:11:22'),(1068952,'dodoos','','Access-Reject','2019-12-13 23:11:34'),(1068953,'dodoos','','Access-Reject','2019-12-13 23:11:45'),(1068954,'dodoos','','Access-Reject','2019-12-13 23:11:57'),(1068955,'dodoos','','Access-Reject','2019-12-13 23:12:08'),(1068956,'dodoos','','Access-Reject','2019-12-13 23:12:19'),(1068957,'dodoos','','Access-Reject','2019-12-13 23:12:31'),(1068958,'dodoos','','Access-Reject','2019-12-13 23:12:36'),(1068959,'dodoos','','Access-Reject','2019-12-13 23:12:37'),(1068960,'dodoos','','Access-Reject','2019-12-13 23:12:39'),(1068961,'dodoos','','Access-Reject','2019-12-13 23:12:41'),(1068962,'dodoos','','Access-Reject','2019-12-13 23:12:44'),(1068963,'dodoos','','Access-Reject','2019-12-13 23:12:49'),(1068964,'dodoos','','Access-Reject','2019-12-13 23:12:57'),(1068965,'dodoos','','Access-Reject','2019-12-13 23:13:08'),(1068966,'dodoos','','Access-Reject','2019-12-13 23:13:20'),(1068967,'dodoos','','Access-Reject','2019-12-13 23:13:31'),(1068968,'dodoos','','Access-Reject','2019-12-13 23:13:42'),(1068969,'dodoos','','Access-Reject','2019-12-13 23:13:54'),(1068970,'dodoos','','Access-Reject','2019-12-13 23:14:05'),(1068971,'dodoos','','Access-Reject','2019-12-13 23:14:17'),(1068972,'dodoos','','Access-Reject','2019-12-13 23:14:28'),(1068973,'dodoos','','Access-Reject','2019-12-13 23:14:40'),(1068974,'dodoos','','Access-Reject','2019-12-13 23:14:51'),(1068975,'dodoos','','Access-Reject','2019-12-13 23:15:03'),(1068976,'dodoos','','Access-Reject','2019-12-13 23:15:14'),(1068977,'dodoos','','Access-Reject','2019-12-13 23:15:26'),(1068978,'dodoos','','Access-Reject','2019-12-13 23:15:37'),(1068979,'dodoos','','Access-Reject','2019-12-13 23:15:48'),(1068980,'dodoos','','Access-Reject','2019-12-13 23:16:00'),(1068981,'dodoos','','Access-Reject','2019-12-13 23:16:11'),(1068982,'dodoos','','Access-Reject','2019-12-13 23:16:23'),(1068983,'dodoos','','Access-Reject','2019-12-13 23:16:34'),(1068984,'dodoos','','Access-Reject','2019-12-13 23:16:46'),(1068985,'dodoos','','Access-Reject','2019-12-13 23:16:57'),(1068986,'dodoos','','Access-Reject','2019-12-13 23:17:08'),(1068987,'dodoos','','Access-Reject','2019-12-13 23:17:20'),(1068988,'dodoos','','Access-Reject','2019-12-13 23:17:31'),(1068989,'dodoos','','Access-Reject','2019-12-13 23:17:43'),(1068990,'dodoos','','Access-Reject','2019-12-13 23:17:55'),(1068991,'dodoos','','Access-Reject','2019-12-13 23:18:07'),(1068992,'dodoos','','Access-Reject','2019-12-13 23:18:18'),(1068993,'dodoos','','Access-Reject','2019-12-13 23:18:30'),(1068994,'dodoos','','Access-Reject','2019-12-13 23:18:41'),(1068995,'dodoos','','Access-Reject','2019-12-13 23:18:53'),(1068996,'dodoos','','Access-Reject','2019-12-13 23:19:04'),(1068997,'dodoos','','Access-Reject','2019-12-13 23:19:16'),(1068998,'dodoos','','Access-Reject','2019-12-13 23:19:27'),(1068999,'dodoos','','Access-Reject','2019-12-13 23:19:38'),(1069000,'dodoos','','Access-Reject','2019-12-13 23:19:50'),(1069001,'dodoos','','Access-Reject','2019-12-13 23:20:01'),(1069002,'dodoos','','Access-Reject','2019-12-13 23:20:13'),(1069003,'dodoos','','Access-Reject','2019-12-13 23:20:24'),(1069004,'dodoos','','Access-Reject','2019-12-13 23:20:35'),(1069005,'dodoos','','Access-Reject','2019-12-13 23:20:47'),(1069006,'dodoos','','Access-Reject','2019-12-13 23:20:58'),(1069007,'dodoos','','Access-Reject','2019-12-13 23:21:10'),(1069008,'dodoos','','Access-Reject','2019-12-13 23:21:21'),(1069009,'dodoos','','Access-Reject','2019-12-13 23:21:33'),(1069010,'dodoos','','Access-Reject','2019-12-13 23:21:44'),(1069011,'dodoos','','Access-Reject','2019-12-13 23:21:55'),(1069012,'dodoos','','Access-Reject','2019-12-13 23:22:07'),(1069013,'dodoos','','Access-Reject','2019-12-13 23:22:18'),(1069014,'dodoos','','Access-Reject','2019-12-13 23:22:30'),(1069015,'dodoos','','Access-Reject','2019-12-13 23:22:41'),(1069016,'dodoos','','Access-Reject','2019-12-13 23:22:53'),(1069017,'dodoos','','Access-Reject','2019-12-13 23:23:04'),(1069018,'dodoos','','Access-Reject','2019-12-13 23:23:15'),(1069019,'dodoos','','Access-Reject','2019-12-13 23:23:27'),(1069020,'dodoos','','Access-Reject','2019-12-13 23:23:38'),(1069021,'dodoos','','Access-Reject','2019-12-13 23:23:50'),(1069022,'dodoos','','Access-Reject','2019-12-13 23:24:01'),(1069023,'dodoos','','Access-Reject','2019-12-13 23:24:13'),(1069024,'dodoos','','Access-Reject','2019-12-13 23:24:24'),(1069025,'dodoos','','Access-Reject','2019-12-13 23:24:36'),(1069026,'dodoos','','Access-Reject','2019-12-13 23:24:47'),(1069027,'dodoos','','Access-Reject','2019-12-13 23:24:58'),(1069028,'dodoos','','Access-Reject','2019-12-13 23:25:10'),(1069029,'dodoos','','Access-Reject','2019-12-13 23:25:21'),(1069030,'dodoos','','Access-Reject','2019-12-13 23:25:33'),(1069031,'dodoos','','Access-Reject','2019-12-13 23:25:44'),(1069032,'dodoos','','Access-Reject','2019-12-13 23:25:56'),(1069033,'dodoos','','Access-Reject','2019-12-13 23:26:07'),(1069034,'dodoos','','Access-Reject','2019-12-13 23:26:18'),(1069035,'dodoos','','Access-Reject','2019-12-13 23:26:30'),(1069036,'dodoos','','Access-Reject','2019-12-13 23:26:42'),(1069037,'dodoos','','Access-Reject','2019-12-13 23:26:53'),(1069038,'dodoos','','Access-Reject','2019-12-13 23:27:04'),(1069039,'dodoos','','Access-Reject','2019-12-13 23:27:16'),(1069040,'baduwa','','Access-Accept','2019-12-13 23:27:27'),(1069041,'dodoos','','Access-Reject','2019-12-13 23:27:27'),(1069042,'dodoos','','Access-Reject','2019-12-13 23:27:39'),(1069043,'dodoos','','Access-Reject','2019-12-13 23:27:50'),(1069044,'dodoos','','Access-Reject','2019-12-13 23:28:02'),(1069045,'dodoos','','Access-Reject','2019-12-13 23:28:13'),(1069046,'dodoos','','Access-Reject','2019-12-13 23:28:24'),(1069047,'dodoos','','Access-Reject','2019-12-13 23:28:36'),(1069048,'dodoos','','Access-Reject','2019-12-13 23:28:47'),(1069049,'dodoos','','Access-Reject','2019-12-13 23:28:59'),(1069050,'dodoos','','Access-Reject','2019-12-13 23:29:10'),(1069051,'dodoos','','Access-Reject','2019-12-13 23:29:21'),(1069052,'dodoos','','Access-Reject','2019-12-13 23:29:33'),(1069053,'dodoos','','Access-Reject','2019-12-13 23:29:44'),(1069054,'dodoos','','Access-Reject','2019-12-13 23:29:56'),(1069055,'dodoos','','Access-Reject','2019-12-13 23:30:07'),(1069056,'dodoos','','Access-Reject','2019-12-13 23:30:18'),(1069057,'dodoos','','Access-Reject','2019-12-13 23:30:30'),(1069058,'dodoos','','Access-Reject','2019-12-13 23:30:42'),(1069059,'dodoos','','Access-Reject','2019-12-13 23:30:53'),(1069060,'dodoos','','Access-Reject','2019-12-13 23:31:04'),(1069061,'dodoos','','Access-Reject','2019-12-13 23:31:16'),(1069062,'dodoos','','Access-Reject','2019-12-13 23:31:27'),(1069063,'dodoos','','Access-Reject','2019-12-13 23:31:39'),(1069064,'dodoos','','Access-Reject','2019-12-13 23:31:50'),(1069065,'dodoos','','Access-Reject','2019-12-13 23:32:01'),(1069066,'dodoos','','Access-Reject','2019-12-13 23:32:13'),(1069067,'dodoos','','Access-Reject','2019-12-13 23:32:24'),(1069068,'dodoos','','Access-Reject','2019-12-13 23:32:36'),(1069069,'dodoos','','Access-Reject','2019-12-13 23:32:47'),(1069070,'dodoos','','Access-Reject','2019-12-13 23:32:58'),(1069071,'dodoos','','Access-Reject','2019-12-13 23:33:10'),(1069072,'dodoos','','Access-Reject','2019-12-13 23:33:21'),(1069073,'dodoos','','Access-Reject','2019-12-13 23:33:33'),(1069074,'dodoos','','Access-Reject','2019-12-13 23:33:44'),(1069075,'dodoos','','Access-Reject','2019-12-13 23:33:55'),(1069076,'dodoos','','Access-Reject','2019-12-13 23:34:07'),(1069077,'dodoos','','Access-Reject','2019-12-13 23:34:18'),(1069078,'dodoos','','Access-Reject','2019-12-13 23:34:30'),(1069079,'dodoos','','Access-Reject','2019-12-13 23:34:41'),(1069080,'dodoos','','Access-Reject','2019-12-13 23:34:53'),(1069081,'src_hostel','','Access-Accept','2019-12-13 23:34:54'),(1069082,'dodoos','','Access-Reject','2019-12-13 23:35:04'),(1069083,'dodoos','','Access-Reject','2019-12-13 23:35:15'),(1069084,'dodoos','','Access-Reject','2019-12-13 23:35:27'),(1069085,'dodoos','','Access-Reject','2019-12-13 23:35:38'),(1069086,'dodoos','','Access-Reject','2019-12-13 23:35:50'),(1069087,'dodoos','','Access-Reject','2019-12-13 23:36:01'),(1069088,'dodoos','','Access-Reject','2019-12-13 23:36:12'),(1069089,'dodoos','','Access-Reject','2019-12-13 23:36:24'),(1069090,'dodoos','','Access-Reject','2019-12-13 23:36:35'),(1069091,'dodoos','','Access-Reject','2019-12-13 23:36:47'),(1069092,'dodoos','','Access-Reject','2019-12-13 23:36:58'),(1069093,'dodoos','','Access-Reject','2019-12-13 23:37:09'),(1069094,'dodoos','','Access-Reject','2019-12-13 23:37:21'),(1069095,'dodoos','','Access-Reject','2019-12-13 23:37:32'),(1069096,'dodoos','','Access-Reject','2019-12-13 23:37:44'),(1069097,'dodoos','','Access-Reject','2019-12-13 23:37:55'),(1069098,'dodoos','','Access-Reject','2019-12-13 23:38:07'),(1069099,'dodoos','','Access-Reject','2019-12-13 23:38:18'),(1069100,'dodoos','','Access-Reject','2019-12-13 23:38:29'),(1069101,'dodoos','','Access-Reject','2019-12-13 23:38:41'),(1069102,'dodoos','','Access-Reject','2019-12-13 23:38:52'),(1069103,'dodoos','','Access-Reject','2019-12-13 23:39:04'),(1069104,'dodoos','','Access-Reject','2019-12-13 23:39:15'),(1069105,'dodoos','','Access-Reject','2019-12-13 23:39:26'),(1069106,'dodoos','','Access-Reject','2019-12-13 23:39:38'),(1069107,'dodoos','','Access-Reject','2019-12-13 23:39:49'),(1069108,'dodoos','','Access-Reject','2019-12-13 23:40:01'),(1069109,'capitalhill','','Access-Accept','2019-12-13 23:40:11'),(1069110,'dodoos','','Access-Reject','2019-12-13 23:40:12'),(1069111,'dodoos','','Access-Reject','2019-12-13 23:40:24'),(1069112,'dodoos','','Access-Reject','2019-12-13 23:40:35'),(1069113,'dodoos','','Access-Reject','2019-12-13 23:40:47'),(1069114,'dodoos','','Access-Reject','2019-12-13 23:40:58'),(1069115,'dodoos','','Access-Reject','2019-12-13 23:41:09'),(1069116,'dodoos','','Access-Reject','2019-12-13 23:41:21'),(1069117,'dodoos','','Access-Reject','2019-12-13 23:41:32'),(1069118,'dodoos','','Access-Reject','2019-12-13 23:41:44'),(1069119,'dodoos','','Access-Reject','2019-12-13 23:41:55'),(1069120,'dodoos','','Access-Reject','2019-12-13 23:42:07'),(1069121,'dodoos','','Access-Reject','2019-12-13 23:42:18'),(1069122,'dodoos','','Access-Reject','2019-12-13 23:42:30'),(1069123,'dodoos','','Access-Reject','2019-12-13 23:42:41'),(1069124,'dodoos','','Access-Reject','2019-12-13 23:42:52'),(1069125,'dodoos','','Access-Reject','2019-12-13 23:43:04'),(1069126,'dodoos','','Access-Reject','2019-12-13 23:43:15'),(1069127,'dodoos','','Access-Reject','2019-12-13 23:43:27'),(1069128,'dodoos','','Access-Reject','2019-12-13 23:43:38'),(1069129,'dodoos','','Access-Reject','2019-12-13 23:43:50'),(1069130,'dodoos','','Access-Reject','2019-12-13 23:44:01'),(1069131,'dodoos','','Access-Reject','2019-12-13 23:44:12'),(1069132,'dodoos','','Access-Reject','2019-12-13 23:44:24'),(1069133,'dodoos','','Access-Reject','2019-12-13 23:44:35'),(1069134,'dodoos','','Access-Reject','2019-12-13 23:44:46'),(1069135,'dodoos','','Access-Reject','2019-12-13 23:44:58'),(1069136,'dodoos','','Access-Reject','2019-12-13 23:45:09'),(1069137,'dodoos','','Access-Reject','2019-12-13 23:45:20'),(1069138,'dodoos','','Access-Reject','2019-12-13 23:45:32'),(1069139,'dodoos','','Access-Reject','2019-12-13 23:45:43'),(1069140,'dodoos','','Access-Reject','2019-12-13 23:45:55'),(1069141,'ekpetis','','Access-Accept','2019-12-13 23:46:02'),(1069142,'dodoos','','Access-Reject','2019-12-13 23:46:06'),(1069143,'dodoos','','Access-Reject','2019-12-13 23:46:18'),(1069144,'dodoos','','Access-Reject','2019-12-13 23:46:29'),(1069145,'dodoos','','Access-Reject','2019-12-13 23:46:40'),(1069146,'dodoos','','Access-Reject','2019-12-13 23:46:52'),(1069147,'dodoos','','Access-Reject','2019-12-13 23:47:03'),(1069148,'dodoos','','Access-Reject','2019-12-13 23:47:15'),(1069149,'dodoos','','Access-Reject','2019-12-13 23:47:26'),(1069150,'dodoos','','Access-Reject','2019-12-13 23:47:37'),(1069151,'dodoos','','Access-Reject','2019-12-13 23:47:49'),(1069152,'dodoos','','Access-Reject','2019-12-13 23:48:00'),(1069153,'dodoos','','Access-Reject','2019-12-13 23:48:12'),(1069154,'dodoos','','Access-Reject','2019-12-13 23:48:23'),(1069155,'dodoos','','Access-Reject','2019-12-13 23:48:34'),(1069156,'dodoos','','Access-Reject','2019-12-13 23:48:46'),(1069157,'dodoos','','Access-Reject','2019-12-13 23:48:57'),(1069158,'dodoos','','Access-Reject','2019-12-13 23:49:09'),(1069159,'dodoos','','Access-Reject','2019-12-13 23:49:20'),(1069160,'dodoos','','Access-Reject','2019-12-13 23:49:31'),(1069161,'dodoos','','Access-Reject','2019-12-13 23:49:43'),(1069162,'dodoos','','Access-Reject','2019-12-13 23:49:54'),(1069163,'dodoos','','Access-Reject','2019-12-13 23:50:06'),(1069164,'dodoos','','Access-Reject','2019-12-13 23:50:17'),(1069165,'dodoos','','Access-Reject','2019-12-13 23:50:29'),(1069166,'dodoos','','Access-Reject','2019-12-13 23:50:40'),(1069167,'dodoos','','Access-Reject','2019-12-13 23:50:51'),(1069168,'dodoos','','Access-Reject','2019-12-13 23:51:03'),(1069169,'dodoos','','Access-Reject','2019-12-13 23:51:14'),(1069170,'dodoos','','Access-Reject','2019-12-13 23:51:26'),(1069171,'dodoos','','Access-Reject','2019-12-13 23:51:37'),(1069172,'dodoos','','Access-Reject','2019-12-13 23:51:48'),(1069173,'dodoos','','Access-Reject','2019-12-13 23:52:00'),(1069174,'dodoos','','Access-Reject','2019-12-13 23:52:11'),(1069175,'dodoos','','Access-Reject','2019-12-13 23:52:23'),(1069176,'dodoos','','Access-Reject','2019-12-13 23:52:34'),(1069177,'dodoos','','Access-Reject','2019-12-13 23:52:46'),(1069178,'dodoos','','Access-Reject','2019-12-13 23:52:57'),(1069179,'dodoos','','Access-Reject','2019-12-13 23:53:09'),(1069180,'dodoos','','Access-Reject','2019-12-13 23:53:20'),(1069181,'dodoos','','Access-Reject','2019-12-13 23:53:31'),(1069182,'dodoos','','Access-Reject','2019-12-13 23:53:43'),(1069183,'dodoos','','Access-Reject','2019-12-13 23:53:54'),(1069184,'dodoos','','Access-Reject','2019-12-13 23:54:06'),(1069185,'dodoos','','Access-Reject','2019-12-13 23:54:17'),(1069186,'dodoos','','Access-Reject','2019-12-13 23:54:28'),(1069187,'dodoos','','Access-Reject','2019-12-13 23:54:40'),(1069188,'dodoos','','Access-Reject','2019-12-13 23:54:51'),(1069189,'dodoos','','Access-Reject','2019-12-13 23:55:03'),(1069190,'dodoos','','Access-Reject','2019-12-13 23:55:14'),(1069191,'dodoos','','Access-Reject','2019-12-13 23:55:25'),(1069192,'dodoos','','Access-Reject','2019-12-13 23:55:37'),(1069193,'dodoos','','Access-Reject','2019-12-13 23:55:48'),(1069194,'dodoos','','Access-Reject','2019-12-13 23:56:00'),(1069195,'dodoos','','Access-Reject','2019-12-13 23:56:11'),(1069196,'dodoos','','Access-Reject','2019-12-13 23:56:22'),(1069197,'dodoos','','Access-Reject','2019-12-13 23:56:34'),(1069198,'dodoos','','Access-Reject','2019-12-13 23:56:45'),(1069199,'dodoos','','Access-Reject','2019-12-13 23:56:57'),(1069200,'dodoos','','Access-Reject','2019-12-13 23:57:08'),(1069201,'dodoos','','Access-Reject','2019-12-13 23:57:20'),(1069202,'dodoos','','Access-Reject','2019-12-13 23:57:31'),(1069203,'dodoos','','Access-Reject','2019-12-13 23:57:43'),(1069204,'dodoos','','Access-Reject','2019-12-13 23:57:54'),(1069205,'dodoos','','Access-Reject','2019-12-13 23:58:05'),(1069206,'dodoos','','Access-Reject','2019-12-13 23:58:17'),(1069207,'dodoos','','Access-Reject','2019-12-13 23:58:28'),(1069208,'dodoos','','Access-Reject','2019-12-13 23:58:40'),(1069209,'dodoos','','Access-Reject','2019-12-13 23:58:51'),(1069210,'dodoos','','Access-Reject','2019-12-13 23:59:02'),(1069211,'dodoos','','Access-Reject','2019-12-13 23:59:15'),(1069212,'dodoos','','Access-Reject','2019-12-13 23:59:26'),(1069213,'dodoos','','Access-Reject','2019-12-13 23:59:37'),(1069214,'dodoos','','Access-Reject','2019-12-13 23:59:49'),(1069215,'dodoos','','Access-Reject','2019-12-14 00:00:00'),(1069216,'amanful','','Access-Accept','2019-12-14 00:00:08'),(1069217,'dodoos','','Access-Reject','2019-12-14 00:00:11'),(1069218,'dodoos','','Access-Reject','2019-12-14 00:00:23'),(1069219,'dodoos','','Access-Reject','2019-12-14 00:00:34'),(1069220,'dodoos','','Access-Reject','2019-12-14 00:00:46'),(1069221,'dodoos','','Access-Reject','2019-12-14 00:00:57'),(1069222,'dodoos','','Access-Reject','2019-12-14 00:01:08'),(1069223,'dodoos','','Access-Reject','2019-12-14 00:01:20'),(1069224,'dodoos','','Access-Reject','2019-12-14 00:01:31'),(1069225,'dodoos','','Access-Reject','2019-12-14 00:01:43'),(1069226,'dodoos','','Access-Reject','2019-12-14 00:01:54'),(1069227,'dodoos','','Access-Reject','2019-12-14 00:02:05'),(1069228,'dodoos','','Access-Reject','2019-12-14 00:02:17'),(1069229,'dodoos','','Access-Reject','2019-12-14 00:02:28'),(1069230,'dodoos','','Access-Reject','2019-12-14 00:02:40'),(1069231,'dodoos','','Access-Reject','2019-12-14 00:02:51'),(1069232,'dodoos','','Access-Reject','2019-12-14 00:03:02'),(1069233,'dodoos','','Access-Reject','2019-12-14 00:03:14'),(1069234,'dodoos','','Access-Reject','2019-12-14 00:03:25'),(1069235,'dodoos','','Access-Reject','2019-12-14 00:03:37'),(1069236,'dodoos','','Access-Reject','2019-12-14 00:03:48'),(1069237,'dodoos','','Access-Reject','2019-12-14 00:03:59'),(1069238,'dodoos','','Access-Reject','2019-12-14 00:04:11'),(1069239,'dodoos','','Access-Reject','2019-12-14 00:04:22'),(1069240,'dodoos','','Access-Reject','2019-12-14 00:04:34'),(1069241,'dodoos','','Access-Reject','2019-12-14 00:05:18'),(1069242,'dodoos','','Access-Reject','2019-12-14 00:05:29'),(1069243,'dodoos','','Access-Reject','2019-12-14 00:05:40'),(1069244,'pempamsie','','Access-Accept','2019-12-14 00:05:43'),(1069245,'dodoos','','Access-Reject','2019-12-14 00:05:52'),(1069246,'dodoos','','Access-Reject','2019-12-14 00:06:03'),(1069247,'dodoos','','Access-Reject','2019-12-14 00:06:15'),(1069248,'dodoos','','Access-Reject','2019-12-14 00:06:26'),(1069249,'dodoos','','Access-Reject','2019-12-14 00:06:37'),(1069250,'dodoos','','Access-Reject','2019-12-14 00:06:49'),(1069251,'dodoos','','Access-Reject','2019-12-14 00:07:00'),(1069252,'dodoos','','Access-Reject','2019-12-14 00:07:11'),(1069253,'dodoos','','Access-Reject','2019-12-14 00:07:23'),(1069254,'dodoos','','Access-Reject','2019-12-14 00:07:34'),(1069255,'dodoos','','Access-Reject','2019-12-14 00:07:46'),(1069256,'dodoos','','Access-Reject','2019-12-14 00:07:57'),(1069257,'dodoos','','Access-Reject','2019-12-14 00:08:08'),(1069258,'dodoos','','Access-Reject','2019-12-14 00:08:20'),(1069259,'dodoos','','Access-Reject','2019-12-14 00:08:31'),(1069260,'dodoos','','Access-Reject','2019-12-14 00:08:43'),(1069261,'dodoos','','Access-Reject','2019-12-14 00:08:54'),(1069262,'dodoos','','Access-Reject','2019-12-14 00:09:06'),(1069263,'dodoos','','Access-Reject','2019-12-14 00:09:17'),(1069264,'dodoos','','Access-Reject','2019-12-14 00:09:28'),(1069265,'dodoos','','Access-Reject','2019-12-14 00:09:40'),(1069266,'dodoos','','Access-Reject','2019-12-14 00:09:51'),(1069267,'affiliation','','Access-Accept','2019-12-14 00:10:03'),(1069268,'dodoos','','Access-Reject','2019-12-14 00:10:03'),(1069269,'anane-fenin','','Access-Accept','2019-12-14 00:10:09'),(1069270,'dodoos','','Access-Reject','2019-12-14 00:10:14'),(1069271,'dodoos','','Access-Reject','2019-12-14 00:10:26'),(1069272,'dodoos','','Access-Reject','2019-12-14 00:10:37'),(1069273,'dodoos','','Access-Reject','2019-12-14 00:10:48'),(1069274,'dodoos','','Access-Reject','2019-12-14 00:11:00'),(1069275,'dodoos','','Access-Reject','2019-12-14 00:11:11'),(1069276,'dodoos','','Access-Reject','2019-12-14 00:11:22'),(1069277,'dodoos','','Access-Reject','2019-12-14 00:11:34'),(1069278,'dodoos','','Access-Reject','2019-12-14 00:11:45'),(1069279,'dodoos','','Access-Reject','2019-12-14 00:11:56'),(1069280,'dodoos','','Access-Reject','2019-12-14 00:12:08'),(1069281,'dodoos','','Access-Reject','2019-12-14 00:12:19'),(1069282,'dodoos','','Access-Reject','2019-12-14 00:12:31'),(1069283,'dodoos','','Access-Reject','2019-12-14 00:12:36'),(1069284,'dodoos','','Access-Reject','2019-12-14 00:12:37'),(1069285,'dodoos','','Access-Reject','2019-12-14 00:12:39'),(1069286,'dodoos','','Access-Reject','2019-12-14 00:12:41'),(1069287,'dodoos','','Access-Reject','2019-12-14 00:12:44'),(1069288,'dodoos','','Access-Reject','2019-12-14 00:12:48'),(1069289,'dodoos','','Access-Reject','2019-12-14 00:12:56'),(1069290,'dodoos','','Access-Reject','2019-12-14 00:13:08'),(1069291,'dodoos','','Access-Reject','2019-12-14 00:13:19'),(1069292,'dodoos','','Access-Reject','2019-12-14 00:13:31'),(1069293,'dodoos','','Access-Reject','2019-12-14 00:13:42'),(1069294,'dodoos','','Access-Reject','2019-12-14 00:13:53'),(1069295,'dodoos','','Access-Reject','2019-12-14 00:14:05'),(1069296,'dodoos','','Access-Reject','2019-12-14 00:14:16'),(1069297,'dodoos','','Access-Reject','2019-12-14 00:14:28'),(1069298,'dodoos','','Access-Reject','2019-12-14 00:14:39'),(1069299,'dodoos','','Access-Reject','2019-12-14 00:14:50'),(1069300,'dodoos','','Access-Reject','2019-12-14 00:15:02'),(1069301,'dodoos','','Access-Reject','2019-12-14 00:15:13'),(1069302,'dodoos','','Access-Reject','2019-12-14 00:15:25'),(1069303,'dodoos','','Access-Reject','2019-12-14 00:15:36'),(1069304,'dodoos','','Access-Reject','2019-12-14 00:15:47'),(1069305,'dodoos','','Access-Reject','2019-12-14 00:15:59'),(1069306,'dodoos','','Access-Reject','2019-12-14 00:16:10'),(1069307,'dodoos','','Access-Reject','2019-12-14 00:16:22'),(1069308,'dodoos','','Access-Reject','2019-12-14 00:16:33'),(1069309,'dodoos','','Access-Reject','2019-12-14 00:16:44'),(1069310,'dodoos','','Access-Reject','2019-12-14 00:16:56'),(1069311,'dodoos','','Access-Reject','2019-12-14 00:17:07'),(1069312,'dodoos','','Access-Reject','2019-12-14 00:17:19'),(1069313,'dodoos','','Access-Reject','2019-12-14 00:17:30'),(1069314,'dodoos','','Access-Reject','2019-12-14 00:17:42'),(1069315,'dodoos','','Access-Reject','2019-12-14 00:17:53'),(1069316,'dodoos','','Access-Reject','2019-12-14 00:18:04'),(1069317,'dodoos','','Access-Reject','2019-12-14 00:18:16'),(1069318,'dodoos','','Access-Reject','2019-12-14 00:18:27'),(1069319,'dodoos','','Access-Reject','2019-12-14 00:18:39'),(1069320,'dodoos','','Access-Reject','2019-12-14 00:18:50'),(1069321,'dodoos','','Access-Reject','2019-12-14 00:19:02'),(1069322,'dodoos','','Access-Reject','2019-12-14 00:19:13'),(1069323,'dodoos','','Access-Reject','2019-12-14 00:19:24'),(1069324,'dodoos','','Access-Reject','2019-12-14 00:19:36'),(1069325,'dodoos','','Access-Reject','2019-12-14 00:19:47'),(1069326,'dodoos','','Access-Reject','2019-12-14 00:19:58'),(1069327,'dodoos','','Access-Reject','2019-12-14 00:20:10'),(1069328,'dodoos','','Access-Reject','2019-12-14 00:20:21'),(1069329,'dodoos','','Access-Reject','2019-12-14 00:20:33'),(1069330,'dodoos','','Access-Reject','2019-12-14 00:20:44'),(1069331,'dodoos','','Access-Reject','2019-12-14 00:20:55'),(1069332,'dodoos','','Access-Reject','2019-12-14 00:21:07'),(1069333,'dodoos','','Access-Reject','2019-12-14 00:21:18'),(1069334,'dodoos','','Access-Reject','2019-12-14 00:21:30'),(1069335,'dodoos','','Access-Reject','2019-12-14 00:21:41'),(1069336,'dodoos','','Access-Reject','2019-12-14 00:21:52'),(1069337,'dodoos','','Access-Reject','2019-12-14 00:22:04'),(1069338,'dodoos','','Access-Reject','2019-12-14 00:22:15'),(1069339,'dodoos','','Access-Reject','2019-12-14 00:22:27'),(1069340,'dodoos','','Access-Reject','2019-12-14 00:22:38'),(1069341,'dodoos','','Access-Reject','2019-12-14 00:22:49'),(1069342,'dodoos','','Access-Reject','2019-12-14 00:23:01'),(1069343,'dodoos','','Access-Reject','2019-12-14 00:23:12'),(1069344,'dodoos','','Access-Reject','2019-12-14 00:23:24'),(1069345,'dodoos','','Access-Reject','2019-12-14 00:23:35'),(1069346,'dodoos','','Access-Reject','2019-12-14 00:23:46'),(1069347,'dodoos','','Access-Reject','2019-12-14 00:23:58'),(1069348,'dodoos','','Access-Reject','2019-12-14 00:24:09'),(1069349,'dodoos','','Access-Reject','2019-12-14 00:24:21'),(1069350,'dodoos','','Access-Reject','2019-12-14 00:24:32'),(1069351,'dodoos','','Access-Reject','2019-12-14 00:24:43'),(1069352,'dodoos','','Access-Reject','2019-12-14 00:24:55'),(1069353,'dodoos','','Access-Reject','2019-12-14 00:25:06'),(1069354,'dodoos','','Access-Reject','2019-12-14 00:25:18'),(1069355,'dodoos','','Access-Reject','2019-12-14 00:25:29'),(1069356,'dodoos','','Access-Reject','2019-12-14 00:25:41'),(1069357,'dodoos','','Access-Reject','2019-12-14 00:25:52'),(1069358,'dodoos','','Access-Reject','2019-12-14 00:26:03'),(1069359,'dodoos','','Access-Reject','2019-12-14 00:26:15'),(1069360,'dodoos','','Access-Reject','2019-12-14 00:26:26'),(1069361,'dodoos','','Access-Reject','2019-12-14 00:26:38'),(1069362,'dodoos','','Access-Reject','2019-12-14 00:26:49'),(1069363,'dodoos','','Access-Reject','2019-12-14 00:27:00'),(1069364,'dodoos','','Access-Reject','2019-12-14 00:27:12'),(1069365,'dodoos','','Access-Reject','2019-12-14 00:27:23'),(1069366,'baduwa','','Access-Accept','2019-12-14 00:27:27'),(1069367,'dodoos','','Access-Reject','2019-12-14 00:27:35'),(1069368,'dodoos','','Access-Reject','2019-12-14 00:27:46'),(1069369,'dodoos','','Access-Reject','2019-12-14 00:27:57'),(1069370,'dodoos','','Access-Reject','2019-12-14 00:28:09'),(1069371,'dodoos','','Access-Reject','2019-12-14 00:28:20'),(1069372,'dodoos','','Access-Reject','2019-12-14 00:28:32'),(1069373,'dodoos','','Access-Reject','2019-12-14 00:28:43'),(1069374,'dodoos','','Access-Reject','2019-12-14 00:28:54'),(1069375,'dodoos','','Access-Reject','2019-12-14 00:29:06'),(1069376,'dodoos','','Access-Reject','2019-12-14 00:29:17'),(1069377,'dodoos','','Access-Reject','2019-12-14 00:29:29'),(1069378,'dodoos','','Access-Reject','2019-12-14 00:29:40'),(1069379,'dodoos','','Access-Reject','2019-12-14 00:29:51'),(1069380,'dodoos','','Access-Reject','2019-12-14 00:30:03'),(1069381,'dodoos','','Access-Reject','2019-12-14 00:30:14'),(1069382,'dodoos','','Access-Reject','2019-12-14 00:30:25'),(1069383,'dodoos','','Access-Reject','2019-12-14 00:30:37'),(1069384,'dodoos','','Access-Reject','2019-12-14 00:30:48'),(1069385,'dodoos','','Access-Reject','2019-12-14 00:31:00'),(1069386,'dodoos','','Access-Reject','2019-12-14 00:31:11'),(1069387,'dodoos','','Access-Reject','2019-12-14 00:31:22'),(1069388,'dodoos','','Access-Reject','2019-12-14 00:31:34'),(1069389,'dodoos','','Access-Reject','2019-12-14 00:31:45'),(1069390,'dodoos','','Access-Reject','2019-12-14 00:31:57'),(1069391,'dodoos','','Access-Reject','2019-12-14 00:32:08'),(1069392,'dodoos','','Access-Reject','2019-12-14 00:32:19'),(1069393,'dodoos','','Access-Reject','2019-12-14 00:32:31'),(1069394,'dodoos','','Access-Reject','2019-12-14 00:32:42'),(1069395,'dodoos','','Access-Reject','2019-12-14 00:32:54'),(1069396,'dodoos','','Access-Reject','2019-12-14 00:33:05'),(1069397,'dodoos','','Access-Reject','2019-12-14 00:33:16'),(1069398,'dodoos','','Access-Reject','2019-12-14 00:33:28'),(1069399,'dodoos','','Access-Reject','2019-12-14 00:33:40'),(1069400,'dodoos','','Access-Reject','2019-12-14 00:33:51'),(1069401,'dodoos','','Access-Reject','2019-12-14 00:34:03'),(1069402,'dodoos','','Access-Reject','2019-12-14 00:34:14'),(1069403,'dodoos','','Access-Reject','2019-12-14 00:34:25'),(1069404,'dodoos','','Access-Reject','2019-12-14 00:34:37'),(1069405,'dodoos','','Access-Reject','2019-12-14 00:34:48'),(1069406,'src_hostel','','Access-Accept','2019-12-14 00:34:54'),(1069407,'dodoos','','Access-Reject','2019-12-14 00:35:00'),(1069408,'dodoos','','Access-Reject','2019-12-14 00:35:11'),(1069409,'dodoos','','Access-Reject','2019-12-14 00:35:22'),(1069410,'dodoos','','Access-Reject','2019-12-14 00:35:34'),(1069411,'dodoos','','Access-Reject','2019-12-14 00:35:45'),(1069412,'dodoos','','Access-Reject','2019-12-14 00:35:57'),(1069413,'dodoos','','Access-Reject','2019-12-14 00:36:08'),(1069414,'dodoos','','Access-Reject','2019-12-14 00:36:19'),(1069415,'dodoos','','Access-Reject','2019-12-14 00:36:31'),(1069416,'dodoos','','Access-Reject','2019-12-14 00:36:42'),(1069417,'dodoos','','Access-Reject','2019-12-14 00:36:54'),(1069418,'dodoos','','Access-Reject','2019-12-14 00:37:05'),(1069419,'dodoos','','Access-Reject','2019-12-14 00:37:17'),(1069420,'dodoos','','Access-Reject','2019-12-14 00:37:28'),(1069421,'dodoos','','Access-Reject','2019-12-14 00:37:39'),(1069422,'dodoos','','Access-Reject','2019-12-14 00:37:51'),(1069423,'dodoos','','Access-Reject','2019-12-14 00:38:02'),(1069424,'dodoos','','Access-Reject','2019-12-14 00:38:14'),(1069425,'dodoos','','Access-Reject','2019-12-14 00:38:25'),(1069426,'dodoos','','Access-Reject','2019-12-14 00:38:36'),(1069427,'dodoos','','Access-Reject','2019-12-14 00:38:48'),(1069428,'dodoos','','Access-Reject','2019-12-14 00:38:59'),(1069429,'dodoos','','Access-Reject','2019-12-14 00:39:11'),(1069430,'dodoos','','Access-Reject','2019-12-14 00:39:22'),(1069431,'dodoos','','Access-Reject','2019-12-14 00:39:34'),(1069432,'dodoos','','Access-Reject','2019-12-14 00:39:45'),(1069433,'dodoos','','Access-Reject','2019-12-14 00:39:56'),(1069434,'dodoos','','Access-Reject','2019-12-14 00:40:08'),(1069435,'capitalhill','','Access-Accept','2019-12-14 00:40:11'),(1069436,'dodoos','','Access-Reject','2019-12-14 00:40:19'),(1069437,'dodoos','','Access-Reject','2019-12-14 00:40:31'),(1069438,'dodoos','','Access-Reject','2019-12-14 00:40:42'),(1069439,'dodoos','','Access-Reject','2019-12-14 00:40:54'),(1069440,'dodoos','','Access-Reject','2019-12-14 00:41:05'),(1069441,'dodoos','','Access-Reject','2019-12-14 00:41:16'),(1069442,'dodoos','','Access-Reject','2019-12-14 00:41:28'),(1069443,'dodoos','','Access-Reject','2019-12-14 00:41:39'),(1069444,'dodoos','','Access-Reject','2019-12-14 00:41:51'),(1069445,'dodoos','','Access-Reject','2019-12-14 00:42:02'),(1069446,'dodoos','','Access-Reject','2019-12-14 00:42:13'),(1069447,'dodoos','','Access-Reject','2019-12-14 00:42:25'),(1069448,'dodoos','','Access-Reject','2019-12-14 00:42:36'),(1069449,'dodoos','','Access-Reject','2019-12-14 00:42:48'),(1069450,'dodoos','','Access-Reject','2019-12-14 00:42:59'),(1069451,'dodoos','','Access-Reject','2019-12-14 00:43:10'),(1069452,'dodoos','','Access-Reject','2019-12-14 00:43:22'),(1069453,'dodoos','','Access-Reject','2019-12-14 00:43:33'),(1069454,'dodoos','','Access-Reject','2019-12-14 00:43:45'),(1069455,'dodoos','','Access-Reject','2019-12-14 00:43:56'),(1069456,'dodoos','','Access-Reject','2019-12-14 00:44:07'),(1069457,'dodoos','','Access-Reject','2019-12-14 00:44:19'),(1069458,'dodoos','','Access-Reject','2019-12-14 00:44:30'),(1069459,'dodoos','','Access-Reject','2019-12-14 00:44:42'),(1069460,'dodoos','','Access-Reject','2019-12-14 00:44:53'),(1069461,'dodoos','','Access-Reject','2019-12-14 00:45:05'),(1069462,'dodoos','','Access-Reject','2019-12-14 00:45:16'),(1069463,'dodoos','','Access-Reject','2019-12-14 00:45:28'),(1069464,'m','0xe94b53d050707c922575dfeeef0364b824','Access-Reject','2019-12-14 00:45:36'),(1069465,'dodoos','','Access-Reject','2019-12-14 00:45:39'),(1069466,'dodoos','','Access-Reject','2019-12-14 00:45:50'),(1069467,'ekpetis','','Access-Accept','2019-12-14 00:46:00'),(1069468,'dodoos','','Access-Reject','2019-12-14 00:46:02'),(1069469,'dodoos','','Access-Reject','2019-12-14 00:46:13'),(1069470,'dodoos','','Access-Reject','2019-12-14 00:46:25'),(1069471,'dodoos','','Access-Reject','2019-12-14 00:46:36'),(1069472,'dodoos','','Access-Reject','2019-12-14 00:46:48'),(1069473,'dodoos','','Access-Reject','2019-12-14 00:46:59'),(1069474,'dodoos','','Access-Reject','2019-12-14 00:47:11'),(1069475,'betty','0xe4876d521db9cd6d34dadc15256bbd3211','Access-Reject','2019-12-14 00:47:16'),(1069476,'dodoos','','Access-Reject','2019-12-14 00:47:22'),(1069477,'dodoos','','Access-Reject','2019-12-14 00:47:33'),(1069478,'dodoos','','Access-Reject','2019-12-14 00:47:45'),(1069479,'dodoos','','Access-Reject','2019-12-14 00:47:56'),(1069480,'dodoos','','Access-Reject','2019-12-14 00:48:08'),(1069481,'dodoos','','Access-Reject','2019-12-14 00:48:19'),(1069482,'dodoos','','Access-Reject','2019-12-14 00:48:30'),(1069483,'betty','0xd1763c0db801fcd42e5b075d8464ec376b','Access-Reject','2019-12-14 00:48:40'),(1069484,'dodoos','','Access-Reject','2019-12-14 00:48:42'),(1069485,'dodoos','','Access-Reject','2019-12-14 00:48:53'),(1069486,'dodoos','','Access-Reject','2019-12-14 00:49:05'),(1069487,'betty','0x35f96b5a11af435dad0b18a1d0cea6f2a5','Access-Reject','2019-12-14 00:49:10'),(1069488,'dodoos','','Access-Reject','2019-12-14 00:49:16'),(1069489,'dodoos','','Access-Reject','2019-12-14 00:49:27'),(1069490,'dodoos','','Access-Reject','2019-12-14 00:49:39'),(1069491,'dodoos','','Access-Reject','2019-12-14 00:49:50'),(1069492,'betty','0xd7466f8ab7767964d2b0ffc9f02b26c1a8','Access-Reject','2019-12-14 00:49:52'),(1069493,'dodoos','','Access-Reject','2019-12-14 00:50:02'),(1069494,'betty','0x23dfc2216ab2da0bc90c875ea67d32e7ac','Access-Reject','2019-12-14 00:50:04'),(1069495,'dodoos','','Access-Reject','2019-12-14 00:50:13'),(1069496,'dodoos','','Access-Reject','2019-12-14 00:50:24'),(1069497,'betty','0xf6e673107686a653c0021d9ef9cbd22dc6','Access-Reject','2019-12-14 00:50:28'),(1069498,'dodoos','','Access-Reject','2019-12-14 00:50:36'),(1069499,'dodoos','','Access-Reject','2019-12-14 00:50:48'),(1069500,'dodoos','','Access-Reject','2019-12-14 00:50:59'),(1069501,'dodoos','','Access-Reject','2019-12-14 00:51:10'),(1069502,'dodoos','','Access-Reject','2019-12-14 00:51:22'),(1069503,'dodoos','','Access-Reject','2019-12-14 00:51:33'),(1069504,'dodoos','','Access-Reject','2019-12-14 00:51:45'),(1069505,'dodoos','','Access-Reject','2019-12-14 00:51:56'),(1069506,'dodoos','','Access-Reject','2019-12-14 00:52:08'),(1069507,'dodoos','','Access-Reject','2019-12-14 00:52:19'),(1069508,'dodoos','','Access-Reject','2019-12-14 00:52:31'),(1069509,'dodoos','','Access-Reject','2019-12-14 00:52:42'),(1069510,'dodoos','','Access-Reject','2019-12-14 00:52:55'),(1069511,'dodoos','','Access-Reject','2019-12-14 00:53:07'),(1069512,'dodoos','','Access-Reject','2019-12-14 00:53:18'),(1069513,'dodoos','','Access-Reject','2019-12-14 00:53:30'),(1069514,'dodoos','','Access-Reject','2019-12-14 00:53:41'),(1069515,'dodoos','','Access-Reject','2019-12-14 00:53:52'),(1069516,'dodoos','','Access-Reject','2019-12-14 00:54:04'),(1069517,'dodoos','','Access-Reject','2019-12-14 00:54:15'),(1069518,'dodoos','','Access-Reject','2019-12-14 00:54:27'),(1069519,'dodoos','','Access-Reject','2019-12-14 00:54:38'),(1069520,'dodoos','','Access-Reject','2019-12-14 00:54:50'),(1069521,'dodoos','','Access-Reject','2019-12-14 00:55:01'),(1069522,'dodoos','','Access-Reject','2019-12-14 00:55:12'),(1069523,'dodoos','','Access-Reject','2019-12-14 00:55:24'),(1069524,'dodoos','','Access-Reject','2019-12-14 00:55:35'),(1069525,'dodoos','','Access-Reject','2019-12-14 00:55:47'),(1069526,'dodoos','','Access-Reject','2019-12-14 00:55:58'),(1069527,'dodoos','','Access-Reject','2019-12-14 00:56:09'),(1069528,'dodoos','','Access-Reject','2019-12-14 00:56:21'),(1069529,'dodoos','','Access-Reject','2019-12-14 00:56:32'),(1069530,'dodoos','','Access-Reject','2019-12-14 00:56:44'),(1069531,'dodoos','','Access-Reject','2019-12-14 00:56:55'),(1069532,'dodoos','','Access-Reject','2019-12-14 00:57:07'),(1069533,'dodoos','','Access-Reject','2019-12-14 00:57:18'),(1069534,'dodoos','','Access-Reject','2019-12-14 00:57:30'),(1069535,'dodoos','','Access-Reject','2019-12-14 00:57:41'),(1069536,'dodoos','','Access-Reject','2019-12-14 00:57:52'),(1069537,'dodoos','','Access-Reject','2019-12-14 00:58:04'),(1069538,'dodoos','','Access-Reject','2019-12-14 00:58:15'),(1069539,'dodoos','','Access-Reject','2019-12-14 00:58:27'),(1069540,'dodoos','','Access-Reject','2019-12-14 00:58:38'),(1069541,'dodoos','','Access-Reject','2019-12-14 00:58:49'),(1069542,'dodoos','','Access-Reject','2019-12-14 00:59:01'),(1069543,'dodoos','','Access-Reject','2019-12-14 00:59:12'),(1069544,'dodoos','','Access-Reject','2019-12-14 00:59:24'),(1069545,'dodoos','','Access-Reject','2019-12-14 00:59:35'),(1069546,'dodoos','','Access-Reject','2019-12-14 00:59:46'),(1069547,'dodoos','','Access-Reject','2019-12-14 00:59:58'),(1069548,'dodoos','','Access-Reject','2019-12-14 01:00:09'),(1069549,'dodoos','','Access-Reject','2019-12-14 01:00:21'),(1069550,'dodoos','','Access-Reject','2019-12-14 01:00:32'),(1069551,'dodoos','','Access-Reject','2019-12-14 01:00:43'),(1069552,'dodoos','','Access-Reject','2019-12-14 01:00:55'),(1069553,'dodoos','','Access-Reject','2019-12-14 01:01:06'),(1069554,'dodoos','','Access-Reject','2019-12-14 01:01:18'),(1069555,'dodoos','','Access-Reject','2019-12-14 01:01:29'),(1069556,'dodoos','','Access-Reject','2019-12-14 01:01:41'),(1069557,'dodoos','','Access-Reject','2019-12-14 01:01:52'),(1069558,'dodoos','','Access-Reject','2019-12-14 01:02:04'),(1069559,'dodoos','','Access-Reject','2019-12-14 01:02:15'),(1069560,'dodoos','','Access-Reject','2019-12-14 01:02:26'),(1069561,'dodoos','','Access-Reject','2019-12-14 01:02:38'),(1069562,'dodoos','','Access-Reject','2019-12-14 01:02:49'),(1069563,'dodoos','','Access-Reject','2019-12-14 01:03:01'),(1069564,'dodoos','','Access-Reject','2019-12-14 01:03:12'),(1069565,'dodoos','','Access-Reject','2019-12-14 01:03:24'),(1069566,'dodoos','','Access-Reject','2019-12-14 01:03:35'),(1069567,'dodoos','','Access-Reject','2019-12-14 01:03:46'),(1069568,'dodoos','','Access-Reject','2019-12-14 01:03:58'),(1069569,'dodoos','','Access-Reject','2019-12-14 01:04:09'),(1069570,'dodoos','','Access-Reject','2019-12-14 01:04:21'),(1069571,'dodoos','','Access-Reject','2019-12-14 01:04:32'),(1069572,'dodoos','','Access-Reject','2019-12-14 01:04:43'),(1069573,'dodoos','','Access-Reject','2019-12-14 01:04:55'),(1069574,'dodoos','','Access-Reject','2019-12-14 01:05:06'),(1069575,'dodoos','','Access-Reject','2019-12-14 01:05:18'),(1069576,'dodoos','','Access-Reject','2019-12-14 01:05:29'),(1069577,'dodoos','','Access-Reject','2019-12-14 01:05:40'),(1069578,'dodoos','','Access-Reject','2019-12-14 01:05:52'),(1069579,'dodoos','','Access-Reject','2019-12-14 01:06:03'),(1069580,'dodoos','','Access-Reject','2019-12-14 01:06:15'),(1069581,'dodoos','','Access-Reject','2019-12-14 01:06:26'),(1069582,'dodoos','','Access-Reject','2019-12-14 01:06:37'),(1069583,'dodoos','','Access-Reject','2019-12-14 01:06:49'),(1069584,'dodoos','','Access-Reject','2019-12-14 01:07:00'),(1069585,'dodoos','','Access-Reject','2019-12-14 01:07:12'),(1069586,'dodoos','','Access-Reject','2019-12-14 01:07:23'),(1069587,'dodoos','','Access-Reject','2019-12-14 01:07:34'),(1069588,'dodoos','','Access-Reject','2019-12-14 01:07:46'),(1069589,'dodoos','','Access-Reject','2019-12-14 01:07:57'),(1069590,'dodoos','','Access-Reject','2019-12-14 01:08:09'),(1069591,'dodoos','','Access-Reject','2019-12-14 01:08:20'),(1069592,'dodoos','','Access-Reject','2019-12-14 01:08:31'),(1069593,'dodoos','','Access-Reject','2019-12-14 01:08:43'),(1069594,'dodoos','','Access-Reject','2019-12-14 01:08:54'),(1069595,'dodoos','','Access-Reject','2019-12-14 01:09:06'),(1069596,'dodoos','','Access-Reject','2019-12-14 01:09:17'),(1069597,'dodoos','','Access-Reject','2019-12-14 01:09:29'),(1069598,'dodoos','','Access-Reject','2019-12-14 01:09:40'),(1069599,'dodoos','','Access-Reject','2019-12-14 01:09:51'),(1069600,'dodoos','','Access-Reject','2019-12-14 01:10:03'),(1069601,'dodoos','','Access-Reject','2019-12-14 01:10:14'),(1069602,'dodoos','','Access-Reject','2019-12-14 01:10:26'),(1069603,'dodoos','','Access-Reject','2019-12-14 01:10:37'),(1069604,'dodoos','','Access-Reject','2019-12-14 01:10:48'),(1069605,'dodoos','','Access-Reject','2019-12-14 01:11:00'),(1069606,'dodoos','','Access-Reject','2019-12-14 01:11:11'),(1069607,'dodoos','','Access-Reject','2019-12-14 01:11:23'),(1069608,'dodoos','','Access-Reject','2019-12-14 01:11:34'),(1069609,'dodoos','','Access-Reject','2019-12-14 01:11:45'),(1069610,'dodoos','','Access-Reject','2019-12-14 01:11:57'),(1069611,'dodoos','','Access-Reject','2019-12-14 01:12:08'),(1069612,'dodoos','','Access-Reject','2019-12-14 01:12:20'),(1069613,'dodoos','','Access-Reject','2019-12-14 01:12:31'),(1069614,'dodoos','','Access-Reject','2019-12-14 01:12:36'),(1069615,'dodoos','','Access-Reject','2019-12-14 01:12:38'),(1069616,'dodoos','','Access-Reject','2019-12-14 01:12:39'),(1069617,'dodoos','','Access-Reject','2019-12-14 01:12:41'),(1069618,'dodoos','','Access-Reject','2019-12-14 01:12:44'),(1069619,'dodoos','','Access-Reject','2019-12-14 01:12:49'),(1069620,'dodoos','','Access-Reject','2019-12-14 01:12:57'),(1069621,'dodoos','','Access-Reject','2019-12-14 01:13:08'),(1069622,'dodoos','','Access-Reject','2019-12-14 01:13:20'),(1069623,'dodoos','','Access-Reject','2019-12-14 01:13:31'),(1069624,'dodoos','','Access-Reject','2019-12-14 01:13:43'),(1069625,'dodoos','','Access-Reject','2019-12-14 01:13:54'),(1069626,'dodoos','','Access-Reject','2019-12-14 01:14:05'),(1069627,'dodoos','','Access-Reject','2019-12-14 01:14:17'),(1069628,'dodoos','','Access-Reject','2019-12-14 01:14:28'),(1069629,'dodoos','','Access-Reject','2019-12-14 01:14:39'),(1069630,'dodoos','','Access-Reject','2019-12-14 01:14:51'),(1069631,'dodoos','','Access-Reject','2019-12-14 01:15:02'),(1069632,'dodoos','','Access-Reject','2019-12-14 01:15:14'),(1069633,'dodoos','','Access-Reject','2019-12-14 01:15:25'),(1069634,'dodoos','','Access-Reject','2019-12-14 01:15:36'),(1069635,'dodoos','','Access-Reject','2019-12-14 01:15:48'),(1069636,'dodoos','','Access-Reject','2019-12-14 01:15:59'),(1069637,'dodoos','','Access-Reject','2019-12-14 01:16:11'),(1069638,'dodoos','','Access-Reject','2019-12-14 01:16:22'),(1069639,'dodoos','','Access-Reject','2019-12-14 01:16:33'),(1069640,'dodoos','','Access-Reject','2019-12-14 01:16:45'),(1069641,'dodoos','','Access-Reject','2019-12-14 01:16:56'),(1069642,'dodoos','','Access-Reject','2019-12-14 01:17:08'),(1069643,'dodoos','','Access-Reject','2019-12-14 01:17:19'),(1069644,'dodoos','','Access-Reject','2019-12-14 01:17:30'),(1069645,'dodoos','','Access-Reject','2019-12-14 01:17:42'),(1069646,'dodoos','','Access-Reject','2019-12-14 01:17:53'),(1069647,'dodoos','','Access-Reject','2019-12-14 01:18:05'),(1069648,'dodoos','','Access-Reject','2019-12-14 01:18:16'),(1069649,'dodoos','','Access-Reject','2019-12-14 01:18:28'),(1069650,'dodoos','','Access-Reject','2019-12-14 01:18:39'),(1069651,'dodoos','','Access-Reject','2019-12-14 01:18:50'),(1069652,'dodoos','','Access-Reject','2019-12-14 01:19:02'),(1069653,'dodoos','','Access-Reject','2019-12-14 01:19:13'),(1069654,'dodoos','','Access-Reject','2019-12-14 01:19:25'),(1069655,'dodoos','','Access-Reject','2019-12-14 01:19:36'),(1069656,'dodoos','','Access-Reject','2019-12-14 01:19:47'),(1069657,'dodoos','','Access-Reject','2019-12-14 01:19:59'),(1069658,'dodoos','','Access-Reject','2019-12-14 01:20:10'),(1069659,'dodoos','','Access-Reject','2019-12-14 01:20:22'),(1069660,'dodoos','','Access-Reject','2019-12-14 01:20:33'),(1069661,'dodoos','','Access-Reject','2019-12-14 01:20:44'),(1069662,'dodoos','','Access-Reject','2019-12-14 01:20:56'),(1069663,'dodoos','','Access-Reject','2019-12-14 01:21:07'),(1069664,'dodoos','','Access-Reject','2019-12-14 01:21:19'),(1069665,'dodoos','','Access-Reject','2019-12-14 01:21:30'),(1069666,'dodoos','','Access-Reject','2019-12-14 01:21:41'),(1069667,'dodoos','','Access-Reject','2019-12-14 01:21:53'),(1069668,'dodoos','','Access-Reject','2019-12-14 01:22:04'),(1069669,'dodoos','','Access-Reject','2019-12-14 01:22:16'),(1069670,'dodoos','','Access-Reject','2019-12-14 01:22:27'),(1069671,'dodoos','','Access-Reject','2019-12-14 01:22:38'),(1069672,'dodoos','','Access-Reject','2019-12-14 01:22:50'),(1069673,'dodoos','','Access-Reject','2019-12-14 01:23:01'),(1069674,'dodoos','','Access-Reject','2019-12-14 01:23:13'),(1069675,'dodoos','','Access-Reject','2019-12-14 01:23:24'),(1069676,'dodoos','','Access-Reject','2019-12-14 01:23:35'),(1069677,'dodoos','','Access-Reject','2019-12-14 01:23:47'),(1069678,'dodoos','','Access-Reject','2019-12-14 01:23:58'),(1069679,'dodoos','','Access-Reject','2019-12-14 01:24:10'),(1069680,'dodoos','','Access-Reject','2019-12-14 01:24:21'),(1069681,'dodoos','','Access-Reject','2019-12-14 01:24:33'),(1069682,'dodoos','','Access-Reject','2019-12-14 01:24:44'),(1069683,'dodoos','','Access-Reject','2019-12-14 01:24:55'),(1069684,'dodoos','','Access-Reject','2019-12-14 01:25:07'),(1069685,'dodoos','','Access-Reject','2019-12-14 01:25:18'),(1069686,'dodoos','','Access-Reject','2019-12-14 01:25:30'),(1069687,'dodoos','','Access-Reject','2019-12-14 01:25:41'),(1069688,'dodoos','','Access-Reject','2019-12-14 01:25:53'),(1069689,'dodoos','','Access-Reject','2019-12-14 01:26:04'),(1069690,'dodoos','','Access-Reject','2019-12-14 01:26:15'),(1069691,'dodoos','','Access-Reject','2019-12-14 01:26:27'),(1069692,'dodoos','','Access-Reject','2019-12-14 01:26:38'),(1069693,'dodoos','','Access-Reject','2019-12-14 01:26:49'),(1069694,'dodoos','','Access-Reject','2019-12-14 01:27:01'),(1069695,'dodoos','','Access-Reject','2019-12-14 01:27:12'),(1069696,'dodoos','','Access-Reject','2019-12-14 01:27:24'),(1069697,'baduwa','','Access-Accept','2019-12-14 01:27:27'),(1069698,'dodoos','','Access-Reject','2019-12-14 01:27:35'),(1069699,'dodoos','','Access-Reject','2019-12-14 01:27:46'),(1069700,'dodoos','','Access-Reject','2019-12-14 01:27:58'),(1069701,'dodoos','','Access-Reject','2019-12-14 01:28:09'),(1069702,'dodoos','','Access-Reject','2019-12-14 01:28:21'),(1069703,'dodoos','','Access-Reject','2019-12-14 01:28:32'),(1069704,'dodoos','','Access-Reject','2019-12-14 01:28:43'),(1069705,'dodoos','','Access-Reject','2019-12-14 01:28:55'),(1069706,'dodoos','','Access-Reject','2019-12-14 01:29:07'),(1069707,'dodoos','','Access-Reject','2019-12-14 01:29:18'),(1069708,'dodoos','','Access-Reject','2019-12-14 01:29:29'),(1069709,'dodoos','','Access-Reject','2019-12-14 01:29:41'),(1069710,'dodoos','','Access-Reject','2019-12-14 01:29:52'),(1069711,'dodoos','','Access-Reject','2019-12-14 01:30:04'),(1069712,'dodoos','','Access-Reject','2019-12-14 01:30:15'),(1069713,'dodoos','','Access-Reject','2019-12-14 01:30:27'),(1069714,'dodoos','','Access-Reject','2019-12-14 01:30:38'),(1069715,'dodoos','','Access-Reject','2019-12-14 01:30:49'),(1069716,'dodoos','','Access-Reject','2019-12-14 01:31:01'),(1069717,'dodoos','','Access-Reject','2019-12-14 01:31:12'),(1069718,'dodoos','','Access-Reject','2019-12-14 01:31:24'),(1069719,'dodoos','','Access-Reject','2019-12-14 01:31:35'),(1069720,'dodoos','','Access-Reject','2019-12-14 01:31:46'),(1069721,'dodoos','','Access-Reject','2019-12-14 01:31:58'),(1069722,'dodoos','','Access-Reject','2019-12-14 01:32:09'),(1069723,'dodoos','','Access-Reject','2019-12-14 01:32:20'),(1069724,'dodoos','','Access-Reject','2019-12-14 01:32:32'),(1069725,'dodoos','','Access-Reject','2019-12-14 01:32:43'),(1069726,'dodoos','','Access-Reject','2019-12-14 01:32:55'),(1069727,'dodoos','','Access-Reject','2019-12-14 01:33:06'),(1069728,'dodoos','','Access-Reject','2019-12-14 01:33:17'),(1069729,'dodoos','','Access-Reject','2019-12-14 01:33:29'),(1069730,'dodoos','','Access-Reject','2019-12-14 01:33:40'),(1069731,'dodoos','','Access-Reject','2019-12-14 01:33:52'),(1069732,'dodoos','','Access-Reject','2019-12-14 01:34:03'),(1069733,'dodoos','','Access-Reject','2019-12-14 01:34:14'),(1069734,'dodoos','','Access-Reject','2019-12-14 01:34:26'),(1069735,'dodoos','','Access-Reject','2019-12-14 01:34:37'),(1069736,'dodoos','','Access-Reject','2019-12-14 01:34:49'),(1069737,'src_hostel','','Access-Accept','2019-12-14 01:34:54'),(1069738,'dodoos','','Access-Reject','2019-12-14 01:35:00'),(1069739,'dodoos','','Access-Reject','2019-12-14 01:35:11'),(1069740,'dodoos','','Access-Reject','2019-12-14 01:35:23'),(1069741,'dodoos','','Access-Reject','2019-12-14 01:35:34'),(1069742,'dodoos','','Access-Reject','2019-12-14 01:35:46'),(1069743,'dodoos','','Access-Reject','2019-12-14 01:35:57'),(1069744,'dodoos','','Access-Reject','2019-12-14 01:36:09'),(1069745,'dodoos','','Access-Reject','2019-12-14 01:36:20'),(1069746,'dodoos','','Access-Reject','2019-12-14 01:36:31'),(1069747,'dodoos','','Access-Reject','2019-12-14 01:36:43'),(1069748,'dodoos','','Access-Reject','2019-12-14 01:36:54'),(1069749,'dodoos','','Access-Reject','2019-12-14 01:37:06'),(1069750,'dodoos','','Access-Reject','2019-12-14 01:37:17'),(1069751,'dodoos','','Access-Reject','2019-12-14 01:37:29'),(1069752,'dodoos','','Access-Reject','2019-12-14 01:37:40'),(1069753,'dodoos','','Access-Reject','2019-12-14 01:37:52'),(1069754,'dodoos','','Access-Reject','2019-12-14 01:38:03'),(1069755,'dodoos','','Access-Reject','2019-12-14 01:38:14'),(1069756,'dodoos','','Access-Reject','2019-12-14 01:38:26'),(1069757,'dodoos','','Access-Reject','2019-12-14 01:38:37'),(1069758,'dodoos','','Access-Reject','2019-12-14 01:38:49'),(1069759,'dodoos','','Access-Reject','2019-12-14 01:39:00'),(1069760,'dodoos','','Access-Reject','2019-12-14 01:39:11'),(1069761,'dodoos','','Access-Reject','2019-12-14 01:39:23'),(1069762,'dodoos','','Access-Reject','2019-12-14 01:39:34'),(1069763,'dodoos','','Access-Reject','2019-12-14 01:39:46'),(1069764,'dodoos','','Access-Reject','2019-12-14 01:39:57'),(1069765,'dodoos','','Access-Reject','2019-12-14 01:40:09'),(1069766,'capitalhill','','Access-Accept','2019-12-14 01:40:11'),(1069767,'dodoos','','Access-Reject','2019-12-14 01:40:20'),(1069768,'dodoos','','Access-Reject','2019-12-14 01:40:31'),(1069769,'dodoos','','Access-Reject','2019-12-14 01:40:43'),(1069770,'dodoos','','Access-Reject','2019-12-14 01:40:54'),(1069771,'dodoos','','Access-Reject','2019-12-14 01:41:06'),(1069772,'dodoos','','Access-Reject','2019-12-14 01:41:17'),(1069773,'dodoos','','Access-Reject','2019-12-14 01:41:28'),(1069774,'dodoos','','Access-Reject','2019-12-14 01:41:40'),(1069775,'dodoos','','Access-Reject','2019-12-14 01:41:51'),(1069776,'dodoos','','Access-Reject','2019-12-14 01:42:03'),(1069777,'dodoos','','Access-Reject','2019-12-14 01:42:14'),(1069778,'dodoos','','Access-Reject','2019-12-14 01:42:25'),(1069779,'dodoos','','Access-Reject','2019-12-14 01:42:37'),(1069780,'dodoos','','Access-Reject','2019-12-14 01:42:48'),(1069781,'dodoos','','Access-Reject','2019-12-14 01:43:00'),(1069782,'dodoos','','Access-Reject','2019-12-14 01:43:11'),(1069783,'dodoos','','Access-Reject','2019-12-14 01:43:23'),(1069784,'dodoos','','Access-Reject','2019-12-14 01:43:34'),(1069785,'dodoos','','Access-Reject','2019-12-14 01:43:45'),(1069786,'dodoos','','Access-Reject','2019-12-14 01:43:57'),(1069787,'dodoos','','Access-Reject','2019-12-14 01:44:08'),(1069788,'dodoos','','Access-Reject','2019-12-14 01:44:19'),(1069789,'dodoos','','Access-Reject','2019-12-14 01:44:31'),(1069790,'dodoos','','Access-Reject','2019-12-14 01:44:42'),(1069791,'dodoos','','Access-Reject','2019-12-14 01:44:54'),(1069792,'dodoos','','Access-Reject','2019-12-14 01:45:05'),(1069793,'dodoos','','Access-Reject','2019-12-14 01:45:17'),(1069794,'dodoos','','Access-Reject','2019-12-14 01:45:28'),(1069795,'dodoos','','Access-Reject','2019-12-14 01:45:39'),(1069796,'dodoos','','Access-Reject','2019-12-14 01:45:51'),(1069797,'ekpetis','','Access-Accept','2019-12-14 01:46:00'),(1069798,'dodoos','','Access-Reject','2019-12-14 01:46:02'),(1069799,'dodoos','','Access-Reject','2019-12-14 01:46:14'),(1069800,'dodoos','','Access-Reject','2019-12-14 01:46:25'),(1069801,'dodoos','','Access-Reject','2019-12-14 01:46:36'),(1069802,'dodoos','','Access-Reject','2019-12-14 01:46:48'),(1069803,'dodoos','','Access-Reject','2019-12-14 01:46:59'),(1069804,'dodoos','','Access-Reject','2019-12-14 01:47:10'),(1069805,'dodoos','','Access-Reject','2019-12-14 01:47:22'),(1069806,'dodoos','','Access-Reject','2019-12-14 01:47:33'),(1069807,'dodoos','','Access-Reject','2019-12-14 01:47:45'),(1069808,'dodoos','','Access-Reject','2019-12-14 01:47:56'),(1069809,'dodoos','','Access-Reject','2019-12-14 01:48:07'),(1069810,'dodoos','','Access-Reject','2019-12-14 01:48:19'),(1069811,'dodoos','','Access-Reject','2019-12-14 01:48:30'),(1069812,'dodoos','','Access-Reject','2019-12-14 01:48:41'),(1069813,'dodoos','','Access-Reject','2019-12-14 01:48:53'),(1069814,'dodoos','','Access-Reject','2019-12-14 01:49:04'),(1069815,'dodoos','','Access-Reject','2019-12-14 01:49:16'),(1069816,'dodoos','','Access-Reject','2019-12-14 01:49:27'),(1069817,'dodoos','','Access-Reject','2019-12-14 01:49:38'),(1069818,'dodoos','','Access-Reject','2019-12-14 01:49:50'),(1069819,'dodoos','','Access-Reject','2019-12-14 01:50:01'),(1069820,'dodoos','','Access-Reject','2019-12-14 01:50:12'),(1069821,'dodoos','','Access-Reject','2019-12-14 01:50:24'),(1069822,'dodoos','','Access-Reject','2019-12-14 01:50:35'),(1069823,'dodoos','','Access-Reject','2019-12-14 01:50:47'),(1069824,'dodoos','','Access-Reject','2019-12-14 01:50:58'),(1069825,'dodoos','','Access-Reject','2019-12-14 01:51:10'),(1069826,'dodoos','','Access-Reject','2019-12-14 01:51:21'),(1069827,'dodoos','','Access-Reject','2019-12-14 01:51:32'),(1069828,'dodoos','','Access-Reject','2019-12-14 01:51:44'),(1069829,'dodoos','','Access-Reject','2019-12-14 01:51:55'),(1069830,'dodoos','','Access-Reject','2019-12-14 01:52:07'),(1069831,'dodoos','','Access-Reject','2019-12-14 01:52:18'),(1069832,'dodoos','','Access-Reject','2019-12-14 01:52:29'),(1069833,'dodoos','','Access-Reject','2019-12-14 01:52:41'),(1069834,'dodoos','','Access-Reject','2019-12-14 01:52:52'),(1069835,'dodoos','','Access-Reject','2019-12-14 01:53:04'),(1069836,'dodoos','','Access-Reject','2019-12-14 01:53:15'),(1069837,'dodoos','','Access-Reject','2019-12-14 01:53:26'),(1069838,'dodoos','','Access-Reject','2019-12-14 01:53:38'),(1069839,'dodoos','','Access-Reject','2019-12-14 01:53:49'),(1069840,'dodoos','','Access-Reject','2019-12-14 01:54:01'),(1069841,'dodoos','','Access-Reject','2019-12-14 01:54:12'),(1069842,'dodoos','','Access-Reject','2019-12-14 01:54:24'),(1069843,'dodoos','','Access-Reject','2019-12-14 01:54:35'),(1069844,'dodoos','','Access-Reject','2019-12-14 01:54:46'),(1069845,'dodoos','','Access-Reject','2019-12-14 01:54:58'),(1069846,'dodoos','','Access-Reject','2019-12-14 01:55:09'),(1069847,'dodoos','','Access-Reject','2019-12-14 01:55:21'),(1069848,'dodoos','','Access-Reject','2019-12-14 01:55:32'),(1069849,'dodoos','','Access-Reject','2019-12-14 01:55:44'),(1069850,'dodoos','','Access-Reject','2019-12-14 01:55:55'),(1069851,'dodoos','','Access-Reject','2019-12-14 01:56:06'),(1069852,'dodoos','','Access-Reject','2019-12-14 01:56:18'),(1069853,'dodoos','','Access-Reject','2019-12-14 01:56:29'),(1069854,'dodoos','','Access-Reject','2019-12-14 01:56:41'),(1069855,'dodoos','','Access-Reject','2019-12-14 01:56:52'),(1069856,'dodoos','','Access-Reject','2019-12-14 01:57:03'),(1069857,'dodoos','','Access-Reject','2019-12-14 01:57:15'),(1069858,'dodoos','','Access-Reject','2019-12-14 01:57:26'),(1069859,'dodoos','','Access-Reject','2019-12-14 01:57:38'),(1069860,'dodoos','','Access-Reject','2019-12-14 01:57:49'),(1069861,'dodoos','','Access-Reject','2019-12-14 01:58:00'),(1069862,'dodoos','','Access-Reject','2019-12-14 01:58:12'),(1069863,'dodoos','','Access-Reject','2019-12-14 01:58:23'),(1069864,'dodoos','','Access-Reject','2019-12-14 01:58:35'),(1069865,'dodoos','','Access-Reject','2019-12-14 01:58:46'),(1069866,'dodoos','','Access-Reject','2019-12-14 01:58:57'),(1069867,'dodoos','','Access-Reject','2019-12-14 01:59:09'),(1069868,'dodoos','','Access-Reject','2019-12-14 01:59:20'),(1069869,'dodoos','','Access-Reject','2019-12-14 01:59:32'),(1069870,'dodoos','','Access-Reject','2019-12-14 01:59:43'),(1069871,'dodoos','','Access-Reject','2019-12-14 01:59:54'),(1069872,'dodoos','','Access-Reject','2019-12-14 02:00:06'),(1069873,'dodoos','','Access-Reject','2019-12-14 02:00:17'),(1069874,'dodoos','','Access-Reject','2019-12-14 02:00:29'),(1069875,'dodoos','','Access-Reject','2019-12-14 02:00:40'),(1069876,'dodoos','','Access-Reject','2019-12-14 02:00:51'),(1069877,'dodoos','','Access-Reject','2019-12-14 02:01:03'),(1069878,'dodoos','','Access-Reject','2019-12-14 02:01:14'),(1069879,'dodoos','','Access-Reject','2019-12-14 02:01:26'),(1069880,'dodoos','','Access-Reject','2019-12-14 02:01:37'),(1069881,'dodoos','','Access-Reject','2019-12-14 02:01:49'),(1069882,'dodoos','','Access-Reject','2019-12-14 02:02:00'),(1069883,'dodoos','','Access-Reject','2019-12-14 02:02:12'),(1069884,'dodoos','','Access-Reject','2019-12-14 02:02:23'),(1069885,'dodoos','','Access-Reject','2019-12-14 02:02:35'),(1069886,'dodoos','','Access-Reject','2019-12-14 02:02:46'),(1069887,'dodoos','','Access-Reject','2019-12-14 02:02:58'),(1069888,'dodoos','','Access-Reject','2019-12-14 02:03:09'),(1069889,'dodoos','','Access-Reject','2019-12-14 02:03:20'),(1069890,'dodoos','','Access-Reject','2019-12-14 02:03:32'),(1069891,'dodoos','','Access-Reject','2019-12-14 02:03:43'),(1069892,'dodoos','','Access-Reject','2019-12-14 02:03:55'),(1069893,'dodoos','','Access-Reject','2019-12-14 02:04:06'),(1069894,'dodoos','','Access-Reject','2019-12-14 02:04:17'),(1069895,'dodoos','','Access-Reject','2019-12-14 02:04:29'),(1069896,'dodoos','','Access-Reject','2019-12-14 02:04:40'),(1069897,'dodoos','','Access-Reject','2019-12-14 02:04:53'),(1069898,'dodoos','','Access-Reject','2019-12-14 02:05:05'),(1069899,'dodoos','','Access-Reject','2019-12-14 02:05:16'),(1069900,'dodoos','','Access-Reject','2019-12-14 02:05:27'),(1069901,'dodoos','','Access-Reject','2019-12-14 02:05:39'),(1069902,'dodoos','','Access-Reject','2019-12-14 02:05:50'),(1069903,'dodoos','','Access-Reject','2019-12-14 02:06:02'),(1069904,'dodoos','','Access-Reject','2019-12-14 02:06:13'),(1069905,'dodoos','','Access-Reject','2019-12-14 02:06:25'),(1069906,'dodoos','','Access-Reject','2019-12-14 02:06:36'),(1069907,'dodoos','','Access-Reject','2019-12-14 02:06:47'),(1069908,'dodoos','','Access-Reject','2019-12-14 02:06:59'),(1069909,'dodoos','','Access-Reject','2019-12-14 02:07:11'),(1069910,'dodoos','','Access-Reject','2019-12-14 02:07:22'),(1069911,'dodoos','','Access-Reject','2019-12-14 02:07:34'),(1069912,'dodoos','','Access-Reject','2019-12-14 02:07:45'),(1069913,'dodoos','','Access-Reject','2019-12-14 02:07:57'),(1069914,'dodoos','','Access-Reject','2019-12-14 02:08:08'),(1069915,'dodoos','','Access-Reject','2019-12-14 02:08:20'),(1069916,'dodoos','','Access-Reject','2019-12-14 02:08:31'),(1069917,'dodoos','','Access-Reject','2019-12-14 02:08:43'),(1069918,'dodoos','','Access-Reject','2019-12-14 02:08:54'),(1069919,'dodoos','','Access-Reject','2019-12-14 02:09:05'),(1069920,'dodoos','','Access-Reject','2019-12-14 02:09:17'),(1069921,'dodoos','','Access-Reject','2019-12-14 02:09:28'),(1069922,'dodoos','','Access-Reject','2019-12-14 02:09:40'),(1069923,'dodoos','','Access-Reject','2019-12-14 02:09:51'),(1069924,'dodoos','','Access-Reject','2019-12-14 02:10:02'),(1069925,'affiliation','','Access-Accept','2019-12-14 02:10:03'),(1069926,'anane-fenin','','Access-Accept','2019-12-14 02:10:09'),(1069927,'dodoos','','Access-Reject','2019-12-14 02:10:14'),(1069928,'dodoos','','Access-Reject','2019-12-14 02:10:25'),(1069929,'dodoos','','Access-Reject','2019-12-14 02:10:37'),(1069930,'dodoos','','Access-Reject','2019-12-14 02:10:48'),(1069931,'dodoos','','Access-Reject','2019-12-14 02:10:59'),(1069932,'dodoos','','Access-Reject','2019-12-14 02:11:11'),(1069933,'dodoos','','Access-Reject','2019-12-14 02:11:22'),(1069934,'dodoos','','Access-Reject','2019-12-14 02:11:34'),(1069935,'dodoos','','Access-Reject','2019-12-14 02:11:45'),(1069936,'dodoos','','Access-Reject','2019-12-14 02:11:56'),(1069937,'dodoos','','Access-Reject','2019-12-14 02:12:08'),(1069938,'dodoos','','Access-Reject','2019-12-14 02:12:19'),(1069939,'dodoos','','Access-Reject','2019-12-14 02:12:31'),(1069940,'dodoos','','Access-Reject','2019-12-14 02:12:36'),(1069941,'dodoos','','Access-Reject','2019-12-14 02:12:38'),(1069942,'dodoos','','Access-Reject','2019-12-14 02:12:39'),(1069943,'dodoos','','Access-Reject','2019-12-14 02:12:41'),(1069944,'dodoos','','Access-Reject','2019-12-14 02:12:44'),(1069945,'dodoos','','Access-Reject','2019-12-14 02:12:49'),(1069946,'dodoos','','Access-Reject','2019-12-14 02:12:57'),(1069947,'dodoos','','Access-Reject','2019-12-14 02:13:09'),(1069948,'dodoos','','Access-Reject','2019-12-14 02:13:20'),(1069949,'dodoos','','Access-Reject','2019-12-14 02:13:32'),(1069950,'dodoos','','Access-Reject','2019-12-14 02:13:43'),(1069951,'dodoos','','Access-Reject','2019-12-14 02:13:54'),(1069952,'dodoos','','Access-Reject','2019-12-14 02:14:06'),(1069953,'dodoos','','Access-Reject','2019-12-14 02:14:17'),(1069954,'dodoos','','Access-Reject','2019-12-14 02:14:29'),(1069955,'dodoos','','Access-Reject','2019-12-14 02:14:40'),(1069956,'dodoos','','Access-Reject','2019-12-14 02:14:52'),(1069957,'dodoos','','Access-Reject','2019-12-14 02:15:03'),(1069958,'dodoos','','Access-Reject','2019-12-14 02:15:14'),(1069959,'dodoos','','Access-Reject','2019-12-14 02:15:26'),(1069960,'dodoos','','Access-Reject','2019-12-14 02:15:37'),(1069961,'dodoos','','Access-Reject','2019-12-14 02:15:49'),(1069962,'dodoos','','Access-Reject','2019-12-14 02:16:00'),(1069963,'dodoos','','Access-Reject','2019-12-14 02:16:12'),(1069964,'dodoos','','Access-Reject','2019-12-14 02:16:23'),(1069965,'dodoos','','Access-Reject','2019-12-14 02:16:34'),(1069966,'dodoos','','Access-Reject','2019-12-14 02:16:46'),(1069967,'dodoos','','Access-Reject','2019-12-14 02:16:57'),(1069968,'dodoos','','Access-Reject','2019-12-14 02:17:09'),(1069969,'dodoos','','Access-Reject','2019-12-14 02:17:20'),(1069970,'dodoos','','Access-Reject','2019-12-14 02:17:31'),(1069971,'dodoos','','Access-Reject','2019-12-14 02:17:43'),(1069972,'dodoos','','Access-Reject','2019-12-14 02:17:54'),(1069973,'dodoos','','Access-Reject','2019-12-14 02:18:06'),(1069974,'dodoos','','Access-Reject','2019-12-14 02:18:17'),(1069975,'dodoos','','Access-Reject','2019-12-14 02:18:28'),(1069976,'dodoos','','Access-Reject','2019-12-14 02:18:40'),(1069977,'dodoos','','Access-Reject','2019-12-14 02:18:51'),(1069978,'dodoos','','Access-Reject','2019-12-14 02:19:03'),(1069979,'dodoos','','Access-Reject','2019-12-14 02:19:14'),(1069980,'dodoos','','Access-Reject','2019-12-14 02:19:25'),(1069981,'dodoos','','Access-Reject','2019-12-14 02:19:37'),(1069982,'dodoos','','Access-Reject','2019-12-14 02:19:48'),(1069983,'dodoos','','Access-Reject','2019-12-14 02:20:00'),(1069984,'dodoos','','Access-Reject','2019-12-14 02:20:11'),(1069985,'dodoos','','Access-Reject','2019-12-14 02:20:22'),(1069986,'dodoos','','Access-Reject','2019-12-14 02:20:34'),(1069987,'dodoos','','Access-Reject','2019-12-14 02:20:45'),(1069988,'dodoos','','Access-Reject','2019-12-14 02:20:57'),(1069989,'dodoos','','Access-Reject','2019-12-14 02:21:08'),(1069990,'dodoos','','Access-Reject','2019-12-14 02:21:19'),(1069991,'dodoos','','Access-Reject','2019-12-14 02:21:31'),(1069992,'dodoos','','Access-Reject','2019-12-14 02:21:42'),(1069993,'dodoos','','Access-Reject','2019-12-14 02:21:53'),(1069994,'dodoos','','Access-Reject','2019-12-14 02:22:05'),(1069995,'dodoos','','Access-Reject','2019-12-14 02:22:16'),(1069996,'dodoos','','Access-Reject','2019-12-14 02:22:27'),(1069997,'dodoos','','Access-Reject','2019-12-14 02:22:39'),(1069998,'dodoos','','Access-Reject','2019-12-14 02:22:50'),(1069999,'dodoos','','Access-Reject','2019-12-14 02:23:01'),(1070000,'dodoos','','Access-Reject','2019-12-14 02:23:13'),(1070001,'dodoos','','Access-Reject','2019-12-14 02:23:24'),(1070002,'dodoos','','Access-Reject','2019-12-14 02:23:35'),(1070003,'dodoos','','Access-Reject','2019-12-14 02:23:47'),(1070004,'dodoos','','Access-Reject','2019-12-14 02:23:58'),(1070005,'dodoos','','Access-Reject','2019-12-14 02:24:10'),(1070006,'dodoos','','Access-Reject','2019-12-14 02:24:21'),(1070007,'dodoos','','Access-Reject','2019-12-14 02:24:32'),(1070008,'dodoos','','Access-Reject','2019-12-14 02:24:44'),(1070009,'dodoos','','Access-Reject','2019-12-14 02:24:55'),(1070010,'dodoos','','Access-Reject','2019-12-14 02:25:07'),(1070011,'dodoos','','Access-Reject','2019-12-14 02:25:18'),(1070012,'dodoos','','Access-Reject','2019-12-14 02:25:29'),(1070013,'dodoos','','Access-Reject','2019-12-14 02:25:41'),(1070014,'pempamsie','','Access-Accept','2019-12-14 02:25:43'),(1070015,'dodoos','','Access-Reject','2019-12-14 02:25:52'),(1070016,'dodoos','','Access-Reject','2019-12-14 02:26:04'),(1070017,'dodoos','','Access-Reject','2019-12-14 02:26:15'),(1070018,'dodoos','','Access-Reject','2019-12-14 02:26:26'),(1070019,'dodoos','','Access-Reject','2019-12-14 02:26:38'),(1070020,'dodoos','','Access-Reject','2019-12-14 02:26:49'),(1070021,'dodoos','','Access-Reject','2019-12-14 02:27:00'),(1070022,'dodoos','','Access-Reject','2019-12-14 02:27:12'),(1070023,'dodoos','','Access-Reject','2019-12-14 02:27:23'),(1070024,'baduwa','','Access-Accept','2019-12-14 02:27:27'),(1070025,'dodoos','','Access-Reject','2019-12-14 02:27:35'),(1070026,'dodoos','','Access-Reject','2019-12-14 02:27:49'),(1070027,'dodoos','','Access-Reject','2019-12-14 02:28:00'),(1070028,'dodoos','','Access-Reject','2019-12-14 02:28:12'),(1070029,'dodoos','','Access-Reject','2019-12-14 02:28:23'),(1070030,'dodoos','','Access-Reject','2019-12-14 02:28:35'),(1070031,'dodoos','','Access-Reject','2019-12-14 02:28:46'),(1070032,'dodoos','','Access-Reject','2019-12-14 02:28:58'),(1070033,'dodoos','','Access-Reject','2019-12-14 02:29:09'),(1070034,'dodoos','','Access-Reject','2019-12-14 02:29:20'),(1070035,'dodoos','','Access-Reject','2019-12-14 02:29:32'),(1070036,'dodoos','','Access-Reject','2019-12-14 02:29:43'),(1070037,'dodoos','','Access-Reject','2019-12-14 02:29:55'),(1070038,'dodoos','','Access-Reject','2019-12-14 02:30:06'),(1070039,'dodoos','','Access-Reject','2019-12-14 02:30:17'),(1070040,'dodoos','','Access-Reject','2019-12-14 02:30:29'),(1070041,'dodoos','','Access-Reject','2019-12-14 02:30:40'),(1070042,'dodoos','','Access-Reject','2019-12-14 02:30:51'),(1070043,'dodoos','','Access-Reject','2019-12-14 02:31:03'),(1070044,'dodoos','','Access-Reject','2019-12-14 02:31:14'),(1070045,'dodoos','','Access-Reject','2019-12-14 02:31:26'),(1070046,'dodoos','','Access-Reject','2019-12-14 02:31:37'),(1070047,'dodoos','','Access-Reject','2019-12-14 02:31:48'),(1070048,'dodoos','','Access-Reject','2019-12-14 02:32:00'),(1070049,'dodoos','','Access-Reject','2019-12-14 02:32:11'),(1070050,'dodoos','','Access-Reject','2019-12-14 02:32:22'),(1070051,'dodoos','','Access-Reject','2019-12-14 02:32:34'),(1070052,'dodoos','','Access-Reject','2019-12-14 02:32:45'),(1070053,'dodoos','','Access-Reject','2019-12-14 02:32:57'),(1070054,'dodoos','','Access-Reject','2019-12-14 02:33:08'),(1070055,'dodoos','','Access-Reject','2019-12-14 02:33:19'),(1070056,'dodoos','','Access-Reject','2019-12-14 02:33:31'),(1070057,'dodoos','','Access-Reject','2019-12-14 02:33:42'),(1070058,'dodoos','','Access-Reject','2019-12-14 02:33:54'),(1070059,'dodoos','','Access-Reject','2019-12-14 02:34:05'),(1070060,'dodoos','','Access-Reject','2019-12-14 02:34:18'),(1070061,'dodoos','','Access-Reject','2019-12-14 02:34:29'),(1070062,'dodoos','','Access-Reject','2019-12-14 02:34:40'),(1070063,'dodoos','','Access-Reject','2019-12-14 02:34:52'),(1070064,'src_hostel','','Access-Accept','2019-12-14 02:34:54'),(1070065,'dodoos','','Access-Reject','2019-12-14 02:35:03'),(1070066,'dodoos','','Access-Reject','2019-12-14 02:35:15'),(1070067,'dodoos','','Access-Reject','2019-12-14 02:35:26'),(1070068,'dodoos','','Access-Reject','2019-12-14 02:35:37'),(1070069,'dodoos','','Access-Reject','2019-12-14 02:35:49'),(1070070,'dodoos','','Access-Reject','2019-12-14 02:36:00'),(1070071,'dodoos','','Access-Reject','2019-12-14 02:36:11'),(1070072,'dodoos','','Access-Reject','2019-12-14 02:36:23'),(1070073,'dodoos','','Access-Reject','2019-12-14 02:36:34'),(1070074,'dodoos','','Access-Reject','2019-12-14 02:36:46'),(1070075,'dodoos','','Access-Reject','2019-12-14 02:36:57'),(1070076,'dodoos','','Access-Reject','2019-12-14 02:37:09'),(1070077,'dodoos','','Access-Reject','2019-12-14 02:37:20'),(1070078,'dodoos','','Access-Reject','2019-12-14 02:37:31'),(1070079,'dodoos','','Access-Reject','2019-12-14 02:37:43'),(1070080,'dodoos','','Access-Reject','2019-12-14 02:37:54'),(1070081,'dodoos','','Access-Reject','2019-12-14 02:38:06'),(1070082,'dodoos','','Access-Reject','2019-12-14 02:38:17'),(1070083,'dodoos','','Access-Reject','2019-12-14 02:38:28'),(1070084,'dodoos','','Access-Reject','2019-12-14 02:38:40'),(1070085,'dodoos','','Access-Reject','2019-12-14 02:38:51'),(1070086,'dodoos','','Access-Reject','2019-12-14 02:39:03'),(1070087,'dodoos','','Access-Reject','2019-12-14 02:39:14'),(1070088,'dodoos','','Access-Reject','2019-12-14 02:39:26'),(1070089,'Admin','','Access-Reject','2019-12-14 02:39:36'),(1070090,'dodoos','','Access-Reject','2019-12-14 02:39:37'),(1070091,'admin','','Access-Reject','2019-12-14 02:39:38'),(1070092,'user','','Access-Reject','2019-12-14 02:39:40'),(1070093,'dodoos','','Access-Reject','2019-12-14 02:39:48'),(1070094,'dodoos','','Access-Reject','2019-12-14 02:40:00'),(1070095,'capitalhill','','Access-Accept','2019-12-14 02:40:11'),(1070096,'dodoos','','Access-Reject','2019-12-14 02:40:11'),(1070097,'dodoos','','Access-Reject','2019-12-14 02:40:23'),(1070098,'dodoos','','Access-Reject','2019-12-14 02:40:34'),(1070099,'dodoos','','Access-Reject','2019-12-14 02:40:45'),(1070100,'dodoos','','Access-Reject','2019-12-14 02:40:57'),(1070101,'dodoos','','Access-Reject','2019-12-14 02:41:08'),(1070102,'dodoos','','Access-Reject','2019-12-14 02:41:20'),(1070103,'dodoos','','Access-Reject','2019-12-14 02:41:31'),(1070104,'dodoos','','Access-Reject','2019-12-14 02:41:42'),(1070105,'dodoos','','Access-Reject','2019-12-14 02:41:54'),(1070106,'dodoos','','Access-Reject','2019-12-14 02:42:05'),(1070107,'dodoos','','Access-Reject','2019-12-14 02:42:17'),(1070108,'dodoos','','Access-Reject','2019-12-14 02:42:28'),(1070109,'dodoos','','Access-Reject','2019-12-14 02:42:40'),(1070110,'dodoos','','Access-Reject','2019-12-14 02:42:51'),(1070111,'dodoos','','Access-Reject','2019-12-14 02:43:02'),(1070112,'dodoos','','Access-Reject','2019-12-14 02:43:14'),(1070113,'dodoos','','Access-Reject','2019-12-14 02:43:25'),(1070114,'dodoos','','Access-Reject','2019-12-14 02:43:36'),(1070115,'dodoos','','Access-Reject','2019-12-14 02:43:48'),(1070116,'dodoos','','Access-Reject','2019-12-14 02:43:59'),(1070117,'dodoos','','Access-Reject','2019-12-14 02:44:11'),(1070118,'dodoos','','Access-Reject','2019-12-14 02:44:22'),(1070119,'dodoos','','Access-Reject','2019-12-14 02:44:33'),(1070120,'dodoos','','Access-Reject','2019-12-14 02:44:45'),(1070121,'dodoos','','Access-Reject','2019-12-14 02:44:56'),(1070122,'dodoos','','Access-Reject','2019-12-14 02:45:08'),(1070123,'dodoos','','Access-Reject','2019-12-14 02:45:19'),(1070124,'dodoos','','Access-Reject','2019-12-14 02:45:30'),(1070125,'dodoos','','Access-Reject','2019-12-14 02:45:42'),(1070126,'dodoos','','Access-Reject','2019-12-14 02:45:53'),(1070127,'ekpetis','','Access-Accept','2019-12-14 02:46:01'),(1070128,'dodoos','','Access-Reject','2019-12-14 02:46:05'),(1070129,'dodoos','','Access-Reject','2019-12-14 02:46:16'),(1070130,'dodoos','','Access-Reject','2019-12-14 02:46:27'),(1070131,'dodoos','','Access-Reject','2019-12-14 02:46:39'),(1070132,'dodoos','','Access-Reject','2019-12-14 02:46:50'),(1070133,'dodoos','','Access-Reject','2019-12-14 02:47:02'),(1070134,'dodoos','','Access-Reject','2019-12-14 02:47:13'),(1070135,'dodoos','','Access-Reject','2019-12-14 02:47:24'),(1070136,'dodoos','','Access-Reject','2019-12-14 02:47:36'),(1070137,'dodoos','','Access-Reject','2019-12-14 02:47:47'),(1070138,'dodoos','','Access-Reject','2019-12-14 02:47:58'),(1070139,'dodoos','','Access-Reject','2019-12-14 02:48:10'),(1070140,'dodoos','','Access-Reject','2019-12-14 02:48:21'),(1070141,'dodoos','','Access-Reject','2019-12-14 02:48:33'),(1070142,'dodoos','','Access-Reject','2019-12-14 02:48:44'),(1070143,'dodoos','','Access-Reject','2019-12-14 02:48:56'),(1070144,'dodoos','','Access-Reject','2019-12-14 02:49:07'),(1070145,'dodoos','','Access-Reject','2019-12-14 02:49:19'),(1070146,'dodoos','','Access-Reject','2019-12-14 02:49:30'),(1070147,'dodoos','','Access-Reject','2019-12-14 02:49:41'),(1070148,'dodoos','','Access-Reject','2019-12-14 02:49:53'),(1070149,'dodoos','','Access-Reject','2019-12-14 02:50:04'),(1070150,'dodoos','','Access-Reject','2019-12-14 02:50:15'),(1070151,'dodoos','','Access-Reject','2019-12-14 02:50:27'),(1070152,'dodoos','','Access-Reject','2019-12-14 02:50:38'),(1070153,'dodoos','','Access-Reject','2019-12-14 02:50:50'),(1070154,'dodoos','','Access-Reject','2019-12-14 02:51:01'),(1070155,'dodoos','','Access-Reject','2019-12-14 02:51:13'),(1070156,'dodoos','','Access-Reject','2019-12-14 02:51:24'),(1070157,'dodoos','','Access-Reject','2019-12-14 02:51:36'),(1070158,'dodoos','','Access-Reject','2019-12-14 02:51:47'),(1070159,'dodoos','','Access-Reject','2019-12-14 02:51:58'),(1070160,'dodoos','','Access-Reject','2019-12-14 02:52:10'),(1070161,'dodoos','','Access-Reject','2019-12-14 02:52:21'),(1070162,'dodoos','','Access-Reject','2019-12-14 02:52:33'),(1070163,'dodoos','','Access-Reject','2019-12-14 02:52:44'),(1070164,'dodoos','','Access-Reject','2019-12-14 02:52:55'),(1070165,'dodoos','','Access-Reject','2019-12-14 02:53:07'),(1070166,'dodoos','','Access-Reject','2019-12-14 02:53:18'),(1070167,'dodoos','','Access-Reject','2019-12-14 02:53:30'),(1070168,'dodoos','','Access-Reject','2019-12-14 02:53:41'),(1070169,'dodoos','','Access-Reject','2019-12-14 02:53:52'),(1070170,'dodoos','','Access-Reject','2019-12-14 02:54:04'),(1070171,'dodoos','','Access-Reject','2019-12-14 02:54:15'),(1070172,'dodoos','','Access-Reject','2019-12-14 02:54:27'),(1070173,'dodoos','','Access-Reject','2019-12-14 02:54:38'),(1070174,'dodoos','','Access-Reject','2019-12-14 02:54:49'),(1070175,'dodoos','','Access-Reject','2019-12-14 02:55:01'),(1070176,'dodoos','','Access-Reject','2019-12-14 02:55:12'),(1070177,'dodoos','','Access-Reject','2019-12-14 02:55:23'),(1070178,'dodoos','','Access-Reject','2019-12-14 02:55:35'),(1070179,'dodoos','','Access-Reject','2019-12-14 02:55:46'),(1070180,'dodoos','','Access-Reject','2019-12-14 02:55:57'),(1070181,'dodoos','','Access-Reject','2019-12-14 02:56:09'),(1070182,'dodoos','','Access-Reject','2019-12-14 02:56:20'),(1070183,'dodoos','','Access-Reject','2019-12-14 02:56:32'),(1070184,'dodoos','','Access-Reject','2019-12-14 02:56:43'),(1070185,'dodoos','','Access-Reject','2019-12-14 02:56:54'),(1070186,'dodoos','','Access-Reject','2019-12-14 02:57:06'),(1070187,'dodoos','','Access-Reject','2019-12-14 02:57:17'),(1070188,'dodoos','','Access-Reject','2019-12-14 02:57:29'),(1070189,'dodoos','','Access-Reject','2019-12-14 02:57:40'),(1070190,'dodoos','','Access-Reject','2019-12-14 02:57:52'),(1070191,'dodoos','','Access-Reject','2019-12-14 02:58:03'),(1070192,'dodoos','','Access-Reject','2019-12-14 02:58:14'),(1070193,'dodoos','','Access-Reject','2019-12-14 02:58:26'),(1070194,'dodoos','','Access-Reject','2019-12-14 02:58:37'),(1070195,'dodoos','','Access-Reject','2019-12-14 02:58:49'),(1070196,'dodoos','','Access-Reject','2019-12-14 02:59:00'),(1070197,'dodoos','','Access-Reject','2019-12-14 02:59:12'),(1070198,'dodoos','','Access-Reject','2019-12-14 02:59:23'),(1070199,'dodoos','','Access-Reject','2019-12-14 02:59:35'),(1070200,'dodoos','','Access-Reject','2019-12-14 02:59:46'),(1070201,'dodoos','','Access-Reject','2019-12-14 02:59:58'),(1070202,'dodoos','','Access-Reject','2019-12-14 03:00:09'),(1070203,'dodoos','','Access-Reject','2019-12-14 03:00:20'),(1070204,'dodoos','','Access-Reject','2019-12-14 03:00:32'),(1070205,'dodoos','','Access-Reject','2019-12-14 03:00:43'),(1070206,'dodoos','','Access-Reject','2019-12-14 03:00:55'),(1070207,'dodoos','','Access-Reject','2019-12-14 03:01:06'),(1070208,'dodoos','','Access-Reject','2019-12-14 03:01:17'),(1070209,'dodoos','','Access-Reject','2019-12-14 03:01:29'),(1070210,'dodoos','','Access-Reject','2019-12-14 03:01:40'),(1070211,'dodoos','','Access-Reject','2019-12-14 03:01:52'),(1070212,'dodoos','','Access-Reject','2019-12-14 03:02:03'),(1070213,'dodoos','','Access-Reject','2019-12-14 03:02:14'),(1070214,'dodoos','','Access-Reject','2019-12-14 03:02:26'),(1070215,'dodoos','','Access-Reject','2019-12-14 03:02:37'),(1070216,'dodoos','','Access-Reject','2019-12-14 03:02:49'),(1070217,'dodoos','','Access-Reject','2019-12-14 03:03:00'),(1070218,'dodoos','','Access-Reject','2019-12-14 03:03:12'),(1070219,'dodoos','','Access-Reject','2019-12-14 03:03:23'),(1070220,'dodoos','','Access-Reject','2019-12-14 03:03:34'),(1070221,'dodoos','','Access-Reject','2019-12-14 03:03:46'),(1070222,'dodoos','','Access-Reject','2019-12-14 03:03:57'),(1070223,'dodoos','','Access-Reject','2019-12-14 03:04:09'),(1070224,'dodoos','','Access-Reject','2019-12-14 03:04:20'),(1070225,'dodoos','','Access-Reject','2019-12-14 03:04:31'),(1070226,'dodoos','','Access-Reject','2019-12-14 03:04:43'),(1070227,'dodoos','','Access-Reject','2019-12-14 03:04:54'),(1070228,'dodoos','','Access-Reject','2019-12-14 03:05:06'),(1070229,'dodoos','','Access-Reject','2019-12-14 03:05:17'),(1070230,'dodoos','','Access-Reject','2019-12-14 03:05:29'),(1070231,'dodoos','','Access-Reject','2019-12-14 03:05:40'),(1070232,'dodoos','','Access-Reject','2019-12-14 03:05:51'),(1070233,'dodoos','','Access-Reject','2019-12-14 03:06:03'),(1070234,'dodoos','','Access-Reject','2019-12-14 03:06:14'),(1070235,'dodoos','','Access-Reject','2019-12-14 03:06:26'),(1070236,'dodoos','','Access-Reject','2019-12-14 03:06:37'),(1070237,'dodoos','','Access-Reject','2019-12-14 03:06:48'),(1070238,'dodoos','','Access-Reject','2019-12-14 03:07:00'),(1070239,'dodoos','','Access-Reject','2019-12-14 03:07:11'),(1070240,'dodoos','','Access-Reject','2019-12-14 03:07:23'),(1070241,'dodoos','','Access-Reject','2019-12-14 03:07:34'),(1070242,'dodoos','','Access-Reject','2019-12-14 03:07:45'),(1070243,'dodoos','','Access-Reject','2019-12-14 03:07:57'),(1070244,'dodoos','','Access-Reject','2019-12-14 03:08:08'),(1070245,'dodoos','','Access-Reject','2019-12-14 03:08:20'),(1070246,'dodoos','','Access-Reject','2019-12-14 03:08:31'),(1070247,'dodoos','','Access-Reject','2019-12-14 03:08:43'),(1070248,'dodoos','','Access-Reject','2019-12-14 03:08:54'),(1070249,'dodoos','','Access-Reject','2019-12-14 03:09:05'),(1070250,'dodoos','','Access-Reject','2019-12-14 03:09:17'),(1070251,'dodoos','','Access-Reject','2019-12-14 03:09:28'),(1070252,'dodoos','','Access-Reject','2019-12-14 03:09:40'),(1070253,'dodoos','','Access-Reject','2019-12-14 03:09:51'),(1070254,'dodoos','','Access-Reject','2019-12-14 03:10:02'),(1070255,'dodoos','','Access-Reject','2019-12-14 03:10:14'),(1070256,'dodoos','','Access-Reject','2019-12-14 03:10:25'),(1070257,'dodoos','','Access-Reject','2019-12-14 03:10:37'),(1070258,'dodoos','','Access-Reject','2019-12-14 03:10:48'),(1070259,'dodoos','','Access-Reject','2019-12-14 03:10:59'),(1070260,'dodoos','','Access-Reject','2019-12-14 03:11:11'),(1070261,'dodoos','','Access-Reject','2019-12-14 03:11:22'),(1070262,'dodoos','','Access-Reject','2019-12-14 03:11:34'),(1070263,'dodoos','','Access-Reject','2019-12-14 03:11:45'),(1070264,'dodoos','','Access-Reject','2019-12-14 03:11:56'),(1070265,'dodoos','','Access-Reject','2019-12-14 03:12:08'),(1070266,'dodoos','','Access-Reject','2019-12-14 03:12:19'),(1070267,'dodoos','','Access-Reject','2019-12-14 03:12:31'),(1070268,'dodoos','','Access-Reject','2019-12-14 03:12:36'),(1070269,'dodoos','','Access-Reject','2019-12-14 03:12:39'),(1070270,'dodoos','','Access-Reject','2019-12-14 03:12:40'),(1070271,'dodoos','','Access-Reject','2019-12-14 03:12:42'),(1070272,'dodoos','','Access-Reject','2019-12-14 03:12:45'),(1070273,'dodoos','','Access-Reject','2019-12-14 03:12:50'),(1070274,'dodoos','','Access-Reject','2019-12-14 03:12:57'),(1070275,'dodoos','','Access-Reject','2019-12-14 03:13:09'),(1070276,'dodoos','','Access-Reject','2019-12-14 03:13:20'),(1070277,'dodoos','','Access-Reject','2019-12-14 03:13:32'),(1070278,'dodoos','','Access-Reject','2019-12-14 03:13:43'),(1070279,'dodoos','','Access-Reject','2019-12-14 03:13:54'),(1070280,'dodoos','','Access-Reject','2019-12-14 03:14:06'),(1070281,'dodoos','','Access-Reject','2019-12-14 03:14:17'),(1070282,'dodoos','','Access-Reject','2019-12-14 03:14:28'),(1070283,'dodoos','','Access-Reject','2019-12-14 03:14:40'),(1070284,'dodoos','','Access-Reject','2019-12-14 03:14:51'),(1070285,'dodoos','','Access-Reject','2019-12-14 03:15:03'),(1070286,'dodoos','','Access-Reject','2019-12-14 03:15:14'),(1070287,'dodoos','','Access-Reject','2019-12-14 03:15:25'),(1070288,'dodoos','','Access-Reject','2019-12-14 03:15:37'),(1070289,'dodoos','','Access-Reject','2019-12-14 03:15:48'),(1070290,'dodoos','','Access-Reject','2019-12-14 03:16:00'),(1070291,'dodoos','','Access-Reject','2019-12-14 03:16:11'),(1070292,'dodoos','','Access-Reject','2019-12-14 03:16:23'),(1070293,'dodoos','','Access-Reject','2019-12-14 03:16:34'),(1070294,'dodoos','','Access-Reject','2019-12-14 03:16:45'),(1070295,'dodoos','','Access-Reject','2019-12-14 03:16:57'),(1070296,'dodoos','','Access-Reject','2019-12-14 03:17:08'),(1070297,'dodoos','','Access-Reject','2019-12-14 03:17:19'),(1070298,'dodoos','','Access-Reject','2019-12-14 03:17:31'),(1070299,'dodoos','','Access-Reject','2019-12-14 03:17:42'),(1070300,'dodoos','','Access-Reject','2019-12-14 03:17:54'),(1070301,'dodoos','','Access-Reject','2019-12-14 03:18:05'),(1070302,'dodoos','','Access-Reject','2019-12-14 03:18:16'),(1070303,'dodoos','','Access-Reject','2019-12-14 03:18:28'),(1070304,'dodoos','','Access-Reject','2019-12-14 03:18:39'),(1070305,'dodoos','','Access-Reject','2019-12-14 03:18:51'),(1070306,'dodoos','','Access-Reject','2019-12-14 03:19:02'),(1070307,'dodoos','','Access-Reject','2019-12-14 03:19:13'),(1070308,'dodoos','','Access-Reject','2019-12-14 03:19:25'),(1070309,'dodoos','','Access-Reject','2019-12-14 03:19:36'),(1070310,'dodoos','','Access-Reject','2019-12-14 03:19:48'),(1070311,'dodoos','','Access-Reject','2019-12-14 03:19:59'),(1070312,'dodoos','','Access-Reject','2019-12-14 03:20:10'),(1070313,'dodoos','','Access-Reject','2019-12-14 03:20:22'),(1070314,'dodoos','','Access-Reject','2019-12-14 03:20:33'),(1070315,'dodoos','','Access-Reject','2019-12-14 03:20:45'),(1070316,'dodoos','','Access-Reject','2019-12-14 03:20:56'),(1070317,'dodoos','','Access-Reject','2019-12-14 03:21:07'),(1070318,'dodoos','','Access-Reject','2019-12-14 03:21:19'),(1070319,'dodoos','','Access-Reject','2019-12-14 03:21:30'),(1070320,'dodoos','','Access-Reject','2019-12-14 03:21:42'),(1070321,'dodoos','','Access-Reject','2019-12-14 03:21:53'),(1070322,'dodoos','','Access-Reject','2019-12-14 03:22:05'),(1070323,'dodoos','','Access-Reject','2019-12-14 03:22:16'),(1070324,'dodoos','','Access-Reject','2019-12-14 03:22:27'),(1070325,'dodoos','','Access-Reject','2019-12-14 03:22:39'),(1070326,'dodoos','','Access-Reject','2019-12-14 03:22:53'),(1070327,'dodoos','','Access-Reject','2019-12-14 03:23:05'),(1070328,'dodoos','','Access-Reject','2019-12-14 03:23:16'),(1070329,'dodoos','','Access-Reject','2019-12-14 03:23:28'),(1070330,'dodoos','','Access-Reject','2019-12-14 03:23:39'),(1070331,'dodoos','','Access-Reject','2019-12-14 03:23:50'),(1070332,'dodoos','','Access-Reject','2019-12-14 03:24:02'),(1070333,'dodoos','','Access-Reject','2019-12-14 03:24:13'),(1070334,'dodoos','','Access-Reject','2019-12-14 03:24:25'),(1070335,'dodoos','','Access-Reject','2019-12-14 03:24:36'),(1070336,'dodoos','','Access-Reject','2019-12-14 03:24:48'),(1070337,'dodoos','','Access-Reject','2019-12-14 03:24:59'),(1070338,'dodoos','','Access-Reject','2019-12-14 03:25:10'),(1070339,'dodoos','','Access-Reject','2019-12-14 03:25:22'),(1070340,'dodoos','','Access-Reject','2019-12-14 03:25:33'),(1070341,'dodoos','','Access-Reject','2019-12-14 03:25:45'),(1070342,'dodoos','','Access-Reject','2019-12-14 03:25:56'),(1070343,'dodoos','','Access-Reject','2019-12-14 03:26:08'),(1070344,'dodoos','','Access-Reject','2019-12-14 03:26:19'),(1070345,'dodoos','','Access-Reject','2019-12-14 03:26:30'),(1070346,'dodoos','','Access-Reject','2019-12-14 03:26:42'),(1070347,'dodoos','','Access-Reject','2019-12-14 03:26:53'),(1070348,'dodoos','','Access-Reject','2019-12-14 03:27:05'),(1070349,'dodoos','','Access-Reject','2019-12-14 03:27:16'),(1070350,'baduwa','','Access-Accept','2019-12-14 03:27:27'),(1070351,'dodoos','','Access-Reject','2019-12-14 03:27:28'),(1070352,'dodoos','','Access-Reject','2019-12-14 03:27:39'),(1070353,'dodoos','','Access-Reject','2019-12-14 03:27:51'),(1070354,'dodoos','','Access-Reject','2019-12-14 03:28:03'),(1070355,'dodoos','','Access-Reject','2019-12-14 03:28:15'),(1070356,'dodoos','','Access-Reject','2019-12-14 03:28:31'),(1070357,'dodoos','','Access-Reject','2019-12-14 03:28:42'),(1070358,'dodoos','','Access-Reject','2019-12-14 03:28:54'),(1070359,'dodoos','','Access-Reject','2019-12-14 03:29:05'),(1070360,'dodoos','','Access-Reject','2019-12-14 03:29:17'),(1070361,'dodoos','','Access-Reject','2019-12-14 03:29:28'),(1070362,'dodoos','','Access-Reject','2019-12-14 03:29:40'),(1070363,'dodoos','','Access-Reject','2019-12-14 03:29:51'),(1070364,'dodoos','','Access-Reject','2019-12-14 03:30:02'),(1070365,'dodoos','','Access-Reject','2019-12-14 03:30:14'),(1070366,'dodoos','','Access-Reject','2019-12-14 03:30:25'),(1070367,'dodoos','','Access-Reject','2019-12-14 03:30:37'),(1070368,'dodoos','','Access-Reject','2019-12-14 03:30:48'),(1070369,'dodoos','','Access-Reject','2019-12-14 03:31:00'),(1070370,'dodoos','','Access-Reject','2019-12-14 03:31:11'),(1070371,'dodoos','','Access-Reject','2019-12-14 03:31:23'),(1070372,'dodoos','','Access-Reject','2019-12-14 03:31:34'),(1070373,'src_hostel','','Access-Accept','2019-12-14 03:31:39'),(1070374,'dodoos','','Access-Reject','2019-12-14 03:31:45'),(1070375,'dodoos','','Access-Reject','2019-12-14 03:31:57'),(1070376,'dodoos','','Access-Reject','2019-12-14 03:32:08'),(1070377,'dodoos','','Access-Reject','2019-12-14 03:32:20'),(1070378,'dodoos','','Access-Reject','2019-12-14 03:32:31'),(1070379,'dodoos','','Access-Reject','2019-12-14 03:32:43'),(1070380,'dodoos','','Access-Reject','2019-12-14 03:32:54'),(1070381,'dodoos','','Access-Reject','2019-12-14 03:33:05'),(1070382,'dodoos','','Access-Reject','2019-12-14 03:33:17'),(1070383,'dodoos','','Access-Reject','2019-12-14 03:33:28'),(1070384,'dodoos','','Access-Reject','2019-12-14 03:33:40'),(1070385,'dodoos','','Access-Reject','2019-12-14 03:33:51'),(1070386,'dodoos','','Access-Reject','2019-12-14 03:34:02'),(1070387,'dodoos','','Access-Reject','2019-12-14 03:34:14'),(1070388,'dodoos','','Access-Reject','2019-12-14 03:34:25'),(1070389,'dodoos','','Access-Reject','2019-12-14 03:34:36'),(1070390,'dodoos','','Access-Reject','2019-12-14 03:34:48'),(1070391,'src_hostel','','Access-Accept','2019-12-14 03:34:54'),(1070392,'dodoos','','Access-Reject','2019-12-14 03:34:59'),(1070393,'dodoos','','Access-Reject','2019-12-14 03:35:11'),(1070394,'dodoos','','Access-Reject','2019-12-14 03:35:22'),(1070395,'dodoos','','Access-Reject','2019-12-14 03:35:33'),(1070396,'dodoos','','Access-Reject','2019-12-14 03:35:45'),(1070397,'dodoos','','Access-Reject','2019-12-14 03:35:56'),(1070398,'dodoos','','Access-Reject','2019-12-14 03:36:08'),(1070399,'dodoos','','Access-Reject','2019-12-14 03:36:19'),(1070400,'dodoos','','Access-Reject','2019-12-14 03:36:30'),(1070401,'dodoos','','Access-Reject','2019-12-14 03:36:42'),(1070402,'dodoos','','Access-Reject','2019-12-14 03:36:53'),(1070403,'dodoos','','Access-Reject','2019-12-14 03:37:04'),(1070404,'baduwa','','Access-Accept','2019-12-14 03:37:09'),(1070405,'dodoos','','Access-Reject','2019-12-14 03:37:16'),(1070406,'dodoos','','Access-Reject','2019-12-14 03:37:27'),(1070407,'dodoos','','Access-Reject','2019-12-14 03:37:39'),(1070408,'dodoos','','Access-Reject','2019-12-14 03:37:50'),(1070409,'dodoos','','Access-Reject','2019-12-14 03:38:02'),(1070410,'dodoos','','Access-Reject','2019-12-14 03:38:13'),(1070411,'dodoos','','Access-Reject','2019-12-14 03:38:25'),(1070412,'dodoos','','Access-Reject','2019-12-14 03:38:36'),(1070413,'dodoos','','Access-Reject','2019-12-14 03:38:47'),(1070414,'dodoos','','Access-Reject','2019-12-14 03:38:59'),(1070415,'dodoos','','Access-Reject','2019-12-14 03:39:10'),(1070416,'dodoos','','Access-Reject','2019-12-14 03:39:21'),(1070417,'dodoos','','Access-Reject','2019-12-14 03:39:33'),(1070418,'dodoos','','Access-Reject','2019-12-14 03:39:45'),(1070419,'dodoos','','Access-Reject','2019-12-14 03:39:56'),(1070420,'dodoos','','Access-Reject','2019-12-14 03:40:07'),(1070421,'capitalhill','','Access-Accept','2019-12-14 03:40:11'),(1070422,'dodoos','','Access-Reject','2019-12-14 03:40:19'),(1070423,'dodoos','','Access-Reject','2019-12-14 03:40:30'),(1070424,'dodoos','','Access-Reject','2019-12-14 03:40:41'),(1070425,'dodoos','','Access-Reject','2019-12-14 03:40:53'),(1070426,'dodoos','','Access-Reject','2019-12-14 03:41:04'),(1070427,'baduwa','','Access-Accept','2019-12-14 03:41:05'),(1070428,'dodoos','','Access-Reject','2019-12-14 03:41:16'),(1070429,'dodoos','','Access-Reject','2019-12-14 03:41:27'),(1070430,'dodoos','','Access-Reject','2019-12-14 03:41:39'),(1070431,'dodoos','','Access-Reject','2019-12-14 03:41:50'),(1070432,'dodoos','','Access-Reject','2019-12-14 03:42:02'),(1070433,'dodoos','','Access-Reject','2019-12-14 03:42:13'),(1070434,'dodoos','','Access-Reject','2019-12-14 03:42:24'),(1070435,'dodoos','','Access-Reject','2019-12-14 03:42:36'),(1070436,'dodoos','','Access-Reject','2019-12-14 03:42:47'),(1070437,'dodoos','','Access-Reject','2019-12-14 03:42:59'),(1070438,'dodoos','','Access-Reject','2019-12-14 03:43:10'),(1070439,'dodoos','','Access-Reject','2019-12-14 03:43:21'),(1070440,'dodoos','','Access-Reject','2019-12-14 03:43:33'),(1070441,'dodoos','','Access-Reject','2019-12-14 03:43:44'),(1070442,'dodoos','','Access-Reject','2019-12-14 03:43:56'),(1070443,'dodoos','','Access-Reject','2019-12-14 03:44:07'),(1070444,'dodoos','','Access-Reject','2019-12-14 03:44:19'),(1070445,'dodoos','','Access-Reject','2019-12-14 03:44:30'),(1070446,'dodoos','','Access-Reject','2019-12-14 03:44:42'),(1070447,'dodoos','','Access-Reject','2019-12-14 03:44:53'),(1070448,'dodoos','','Access-Reject','2019-12-14 03:45:05'),(1070449,'dodoos','','Access-Reject','2019-12-14 03:45:16'),(1070450,'dodoos','','Access-Reject','2019-12-14 03:45:27'),(1070451,'dodoos','','Access-Reject','2019-12-14 03:45:39'),(1070452,'dodoos','','Access-Reject','2019-12-14 03:45:50'),(1070453,'ekpetis','','Access-Accept','2019-12-14 03:46:00'),(1070454,'dodoos','','Access-Reject','2019-12-14 03:46:02'),(1070455,'dodoos','','Access-Reject','2019-12-14 03:46:13'),(1070456,'dodoos','','Access-Reject','2019-12-14 03:46:24'),(1070457,'dodoos','','Access-Reject','2019-12-14 03:46:36'),(1070458,'dodoos','','Access-Reject','2019-12-14 03:46:47'),(1070459,'dodoos','','Access-Reject','2019-12-14 03:46:59'),(1070460,'dodoos','','Access-Reject','2019-12-14 03:47:10'),(1070461,'dodoos','','Access-Reject','2019-12-14 03:47:22'),(1070462,'dodoos','','Access-Reject','2019-12-14 03:47:33'),(1070463,'dodoos','','Access-Reject','2019-12-14 03:47:44'),(1070464,'src_hostel','','Access-Accept','2019-12-14 03:47:51'),(1070465,'dodoos','','Access-Reject','2019-12-14 03:47:56'),(1070466,'dodoos','','Access-Reject','2019-12-14 03:48:07'),(1070467,'src_hostel','','Access-Accept','2019-12-14 03:48:11'),(1070468,'dodoos','','Access-Reject','2019-12-14 03:48:19'),(1070469,'dodoos','','Access-Reject','2019-12-14 03:48:30'),(1070470,'dodoos','','Access-Reject','2019-12-14 03:48:41'),(1070471,'dodoos','','Access-Reject','2019-12-14 03:48:53'),(1070472,'dodoos','','Access-Reject','2019-12-14 03:49:04'),(1070473,'dodoos','','Access-Reject','2019-12-14 03:49:16'),(1070474,'dodoos','','Access-Reject','2019-12-14 03:49:27'),(1070475,'dodoos','','Access-Reject','2019-12-14 03:49:38'),(1070476,'dodoos','','Access-Reject','2019-12-14 03:49:50'),(1070477,'dodoos','','Access-Reject','2019-12-14 03:50:01'),(1070478,'dodoos','','Access-Reject','2019-12-14 03:50:13'),(1070479,'dodoos','','Access-Reject','2019-12-14 03:50:24'),(1070480,'dodoos','','Access-Reject','2019-12-14 03:50:35'),(1070481,'dodoos','','Access-Reject','2019-12-14 03:50:47'),(1070482,'dodoos','','Access-Reject','2019-12-14 03:50:58'),(1070483,'dodoos','','Access-Reject','2019-12-14 03:51:10'),(1070484,'dodoos','','Access-Reject','2019-12-14 03:51:21'),(1070485,'dodoos','','Access-Reject','2019-12-14 03:51:32'),(1070486,'dodoos','','Access-Reject','2019-12-14 03:51:44'),(1070487,'dodoos','','Access-Reject','2019-12-14 03:51:55'),(1070488,'dodoos','','Access-Reject','2019-12-14 03:52:07'),(1070489,'dodoos','','Access-Reject','2019-12-14 03:52:18'),(1070490,'dodoos','','Access-Reject','2019-12-14 03:52:29'),(1070491,'dodoos','','Access-Reject','2019-12-14 03:52:41'),(1070492,'dodoos','','Access-Reject','2019-12-14 03:52:52'),(1070493,'dodoos','','Access-Reject','2019-12-14 03:53:04'),(1070494,'dodoos','','Access-Reject','2019-12-14 03:53:15'),(1070495,'dodoos','','Access-Reject','2019-12-14 03:53:26'),(1070496,'dodoos','','Access-Reject','2019-12-14 03:53:38'),(1070497,'dodoos','','Access-Reject','2019-12-14 03:53:49'),(1070498,'dodoos','','Access-Reject','2019-12-14 03:54:01'),(1070499,'dodoos','','Access-Reject','2019-12-14 03:54:12'),(1070500,'dodoos','','Access-Reject','2019-12-14 03:54:23'),(1070501,'dodoos','','Access-Reject','2019-12-14 03:54:35'),(1070502,'dodoos','','Access-Reject','2019-12-14 03:54:46'),(1070503,'dodoos','','Access-Reject','2019-12-14 03:54:58'),(1070504,'dodoos','','Access-Reject','2019-12-14 03:55:09'),(1070505,'dodoos','','Access-Reject','2019-12-14 03:55:21'),(1070506,'dodoos','','Access-Reject','2019-12-14 03:55:32'),(1070507,'dodoos','','Access-Reject','2019-12-14 03:55:44'),(1070508,'dodoos','','Access-Reject','2019-12-14 03:55:55'),(1070509,'dodoos','','Access-Reject','2019-12-14 03:56:06'),(1070510,'dodoos','','Access-Reject','2019-12-14 03:56:18'),(1070511,'dodoos','','Access-Reject','2019-12-14 03:56:29'),(1070512,'dodoos','','Access-Reject','2019-12-14 03:56:41'),(1070513,'dodoos','','Access-Reject','2019-12-14 03:56:52'),(1070514,'dodoos','','Access-Reject','2019-12-14 03:57:04'),(1070515,'dodoos','','Access-Reject','2019-12-14 03:57:15'),(1070516,'dodoos','','Access-Reject','2019-12-14 03:57:26'),(1070517,'dodoos','','Access-Reject','2019-12-14 03:57:38'),(1070518,'dodoos','','Access-Reject','2019-12-14 03:57:49'),(1070519,'dodoos','','Access-Reject','2019-12-14 03:58:01'),(1070520,'dodoos','','Access-Reject','2019-12-14 03:58:12'),(1070521,'dodoos','','Access-Reject','2019-12-14 03:58:24'),(1070522,'dodoos','','Access-Reject','2019-12-14 03:58:35'),(1070523,'dodoos','','Access-Reject','2019-12-14 03:58:46'),(1070524,'dodoos','','Access-Reject','2019-12-14 03:58:58'),(1070525,'dodoos','','Access-Reject','2019-12-14 03:59:09'),(1070526,'dodoos','','Access-Reject','2019-12-14 03:59:21'),(1070527,'dodoos','','Access-Reject','2019-12-14 03:59:32'),(1070528,'dodoos','','Access-Reject','2019-12-14 03:59:44'),(1070529,'dodoos','','Access-Reject','2019-12-14 03:59:55'),(1070530,'dodoos','','Access-Reject','2019-12-14 04:00:07'),(1070531,'dodoos','','Access-Reject','2019-12-14 04:00:18'),(1070532,'dodoos','','Access-Reject','2019-12-14 04:00:29'),(1070533,'dodoos','','Access-Reject','2019-12-14 04:00:41'),(1070534,'dodoos','','Access-Reject','2019-12-14 04:00:52'),(1070535,'dodoos','','Access-Reject','2019-12-14 04:01:03'),(1070536,'dodoos','','Access-Reject','2019-12-14 04:01:15'),(1070537,'dodoos','','Access-Reject','2019-12-14 04:01:26'),(1070538,'dodoos','','Access-Reject','2019-12-14 04:01:38'),(1070539,'dodoos','','Access-Reject','2019-12-14 04:01:49'),(1070540,'dodoos','','Access-Reject','2019-12-14 04:02:01'),(1070541,'dodoos','','Access-Reject','2019-12-14 04:02:12'),(1070542,'dodoos','','Access-Reject','2019-12-14 04:02:23'),(1070543,'dodoos','','Access-Reject','2019-12-14 04:02:35'),(1070544,'dodoos','','Access-Reject','2019-12-14 04:02:46'),(1070545,'dodoos','','Access-Reject','2019-12-14 04:02:58'),(1070546,'dodoos','','Access-Reject','2019-12-14 04:03:09'),(1070547,'dodoos','','Access-Reject','2019-12-14 04:03:21'),(1070548,'dodoos','','Access-Reject','2019-12-14 04:03:32'),(1070549,'dodoos','','Access-Reject','2019-12-14 04:03:43'),(1070550,'dodoos','','Access-Reject','2019-12-14 04:03:55'),(1070551,'dodoos','','Access-Reject','2019-12-14 04:04:06'),(1070552,'dodoos','','Access-Reject','2019-12-14 04:04:18'),(1070553,'dodoos','','Access-Reject','2019-12-14 04:04:29'),(1070554,'dodoos','','Access-Reject','2019-12-14 04:04:41'),(1070555,'dodoos','','Access-Reject','2019-12-14 04:04:52'),(1070556,'dodoos','','Access-Reject','2019-12-14 04:05:03'),(1070557,'dodoos','','Access-Reject','2019-12-14 04:05:15'),(1070558,'dodoos','','Access-Reject','2019-12-14 04:05:26'),(1070559,'dodoos','','Access-Reject','2019-12-14 04:05:38'),(1070560,'dodoos','','Access-Reject','2019-12-14 04:05:49'),(1070561,'dodoos','','Access-Reject','2019-12-14 04:06:00'),(1070562,'dodoos','','Access-Reject','2019-12-14 04:06:12'),(1070563,'dodoos','','Access-Reject','2019-12-14 04:06:23'),(1070564,'dodoos','','Access-Reject','2019-12-14 04:06:34'),(1070565,'dodoos','','Access-Reject','2019-12-14 04:06:46'),(1070566,'dodoos','','Access-Reject','2019-12-14 04:06:57'),(1070567,'dodoos','','Access-Reject','2019-12-14 04:07:09'),(1070568,'dodoos','','Access-Reject','2019-12-14 04:07:20'),(1070569,'dodoos','','Access-Reject','2019-12-14 04:07:31'),(1070570,'dodoos','','Access-Reject','2019-12-14 04:07:43'),(1070571,'dodoos','','Access-Reject','2019-12-14 04:07:54'),(1070572,'dodoos','','Access-Reject','2019-12-14 04:08:06'),(1070573,'dodoos','','Access-Reject','2019-12-14 04:08:17'),(1070574,'dodoos','','Access-Reject','2019-12-14 04:08:29'),(1070575,'dodoos','','Access-Reject','2019-12-14 04:08:40'),(1070576,'dodoos','','Access-Reject','2019-12-14 04:08:52'),(1070577,'dodoos','','Access-Reject','2019-12-14 04:09:03'),(1070578,'dodoos','','Access-Reject','2019-12-14 04:09:14'),(1070579,'dodoos','','Access-Reject','2019-12-14 04:09:26'),(1070580,'dodoos','','Access-Reject','2019-12-14 04:09:37'),(1070581,'dodoos','','Access-Reject','2019-12-14 04:09:49'),(1070582,'dodoos','','Access-Reject','2019-12-14 04:10:00'),(1070583,'affiliation','','Access-Accept','2019-12-14 04:10:03'),(1070584,'anane-fenin','','Access-Accept','2019-12-14 04:10:09'),(1070585,'dodoos','','Access-Reject','2019-12-14 04:10:12'),(1070586,'britwums','','Access-Accept','2019-12-14 04:10:14'),(1070587,'dodoos','','Access-Reject','2019-12-14 04:10:23'),(1070588,'dodoos','','Access-Reject','2019-12-14 04:10:34'),(1070589,'dodoos','','Access-Reject','2019-12-14 04:10:46'),(1070590,'dodoos','','Access-Reject','2019-12-14 04:10:57'),(1070591,'dodoos','','Access-Reject','2019-12-14 04:11:09'),(1070592,'dodoos','','Access-Reject','2019-12-14 04:11:20'),(1070593,'dodoos','','Access-Reject','2019-12-14 04:11:32'),(1070594,'dodoos','','Access-Reject','2019-12-14 04:11:43'),(1070595,'dodoos','','Access-Reject','2019-12-14 04:11:54'),(1070596,'dodoos','','Access-Reject','2019-12-14 04:12:06'),(1070597,'dodoos','','Access-Reject','2019-12-14 04:12:17'),(1070598,'dodoos','','Access-Reject','2019-12-14 04:12:29'),(1070599,'dodoos','','Access-Reject','2019-12-14 04:12:36'),(1070600,'dodoos','','Access-Reject','2019-12-14 04:12:38'),(1070601,'dodoos','','Access-Reject','2019-12-14 04:12:39'),(1070602,'dodoos','','Access-Reject','2019-12-14 04:12:41'),(1070603,'dodoos','','Access-Reject','2019-12-14 04:12:44'),(1070604,'dodoos','','Access-Reject','2019-12-14 04:12:49'),(1070605,'dodoos','','Access-Reject','2019-12-14 04:12:57'),(1070606,'dodoos','','Access-Reject','2019-12-14 04:13:08'),(1070607,'dodoos','','Access-Reject','2019-12-14 04:13:20'),(1070608,'dodoos','','Access-Reject','2019-12-14 04:13:31'),(1070609,'dodoos','','Access-Reject','2019-12-14 04:13:43'),(1070610,'dodoos','','Access-Reject','2019-12-14 04:13:54'),(1070611,'dodoos','','Access-Reject','2019-12-14 04:14:05'),(1070612,'dodoos','','Access-Reject','2019-12-14 04:14:17'),(1070613,'dodoos','','Access-Reject','2019-12-14 04:14:28'),(1070614,'dodoos','','Access-Reject','2019-12-14 04:14:40'),(1070615,'dodoos','','Access-Reject','2019-12-14 04:14:51'),(1070616,'dodoos','','Access-Reject','2019-12-14 04:15:02'),(1070617,'dodoos','','Access-Reject','2019-12-14 04:15:14'),(1070618,'dodoos','','Access-Reject','2019-12-14 04:15:25'),(1070619,'dodoos','','Access-Reject','2019-12-14 04:15:37'),(1070620,'dodoos','','Access-Reject','2019-12-14 04:15:48'),(1070621,'dodoos','','Access-Reject','2019-12-14 04:15:59'),(1070622,'dodoos','','Access-Reject','2019-12-14 04:16:11'),(1070623,'dodoos','','Access-Reject','2019-12-14 04:16:22'),(1070624,'dodoos','','Access-Reject','2019-12-14 04:16:34'),(1070625,'dodoos','','Access-Reject','2019-12-14 04:16:45'),(1070626,'dodoos','','Access-Reject','2019-12-14 04:16:56'),(1070627,'dodoos','','Access-Reject','2019-12-14 04:17:08'),(1070628,'dodoos','','Access-Reject','2019-12-14 04:17:19'),(1070629,'dodoos','','Access-Reject','2019-12-14 04:17:31'),(1070630,'dodoos','','Access-Reject','2019-12-14 04:17:42'),(1070631,'dodoos','','Access-Reject','2019-12-14 04:17:54'),(1070632,'dodoos','','Access-Reject','2019-12-14 04:18:05'),(1070633,'dodoos','','Access-Reject','2019-12-14 04:18:16'),(1070634,'dodoos','','Access-Reject','2019-12-14 04:18:28'),(1070635,'dodoos','','Access-Reject','2019-12-14 04:18:39'),(1070636,'dodoos','','Access-Reject','2019-12-14 04:18:51'),(1070637,'dodoos','','Access-Reject','2019-12-14 04:19:02'),(1070638,'dodoos','','Access-Reject','2019-12-14 04:19:13'),(1070639,'dodoos','','Access-Reject','2019-12-14 04:19:25'),(1070640,'dodoos','','Access-Reject','2019-12-14 04:19:36'),(1070641,'dodoos','','Access-Reject','2019-12-14 04:19:48'),(1070642,'dodoos','','Access-Reject','2019-12-14 04:19:59'),(1070643,'dodoos','','Access-Reject','2019-12-14 04:20:10'),(1070644,'dodoos','','Access-Reject','2019-12-14 04:20:22'),(1070645,'dodoos','','Access-Reject','2019-12-14 04:20:33'),(1070646,'dodoos','','Access-Reject','2019-12-14 04:20:45'),(1070647,'dodoos','','Access-Reject','2019-12-14 04:20:56'),(1070648,'dodoos','','Access-Reject','2019-12-14 04:21:07'),(1070649,'dodoos','','Access-Reject','2019-12-14 04:21:19'),(1070650,'dodoos','','Access-Reject','2019-12-14 04:21:30'),(1070651,'dodoos','','Access-Reject','2019-12-14 04:21:42'),(1070652,'dodoos','','Access-Reject','2019-12-14 04:21:53'),(1070653,'dodoos','','Access-Reject','2019-12-14 04:22:04'),(1070654,'dodoos','','Access-Reject','2019-12-14 04:22:16'),(1070655,'dodoos','','Access-Reject','2019-12-14 04:22:27'),(1070656,'dodoos','','Access-Reject','2019-12-14 04:22:39'),(1070657,'dodoos','','Access-Reject','2019-12-14 04:22:50'),(1070658,'dodoos','','Access-Reject','2019-12-14 04:23:01'),(1070659,'dodoos','','Access-Reject','2019-12-14 04:23:13'),(1070660,'dodoos','','Access-Reject','2019-12-14 04:23:24'),(1070661,'dodoos','','Access-Reject','2019-12-14 04:23:36'),(1070662,'dodoos','','Access-Reject','2019-12-14 04:23:47'),(1070663,'dodoos','','Access-Reject','2019-12-14 04:23:58'),(1070664,'dodoos','','Access-Reject','2019-12-14 04:24:10'),(1070665,'dodoos','','Access-Reject','2019-12-14 04:24:21'),(1070666,'dodoos','','Access-Reject','2019-12-14 04:24:32'),(1070667,'dodoos','','Access-Reject','2019-12-14 04:24:44'),(1070668,'dodoos','','Access-Reject','2019-12-14 04:24:55'),(1070669,'dodoos','','Access-Reject','2019-12-14 04:25:07'),(1070670,'dodoos','','Access-Reject','2019-12-14 04:25:18'),(1070671,'dodoos','','Access-Reject','2019-12-14 04:25:30'),(1070672,'dodoos','','Access-Reject','2019-12-14 04:25:41'),(1070673,'dodoos','','Access-Reject','2019-12-14 04:25:52'),(1070674,'dodoos','','Access-Reject','2019-12-14 04:26:04'),(1070675,'dodoos','','Access-Reject','2019-12-14 04:26:15'),(1070676,'dodoos','','Access-Reject','2019-12-14 04:26:26'),(1070677,'dodoos','','Access-Reject','2019-12-14 04:26:38'),(1070678,'dodoos','','Access-Reject','2019-12-14 04:26:50'),(1070679,'dodoos','','Access-Reject','2019-12-14 04:27:01'),(1070680,'dodoos','','Access-Reject','2019-12-14 04:27:13'),(1070681,'dodoos','','Access-Reject','2019-12-14 04:27:24'),(1070682,'baduwa','','Access-Accept','2019-12-14 04:27:27'),(1070683,'dodoos','','Access-Reject','2019-12-14 04:27:36'),(1070684,'dodoos','','Access-Reject','2019-12-14 04:27:47'),(1070685,'dodoos','','Access-Reject','2019-12-14 04:27:58'),(1070686,'dodoos','','Access-Reject','2019-12-14 04:28:10'),(1070687,'dodoos','','Access-Reject','2019-12-14 04:28:21'),(1070688,'dodoos','','Access-Reject','2019-12-14 04:28:33'),(1070689,'dodoos','','Access-Reject','2019-12-14 04:28:44'),(1070690,'dodoos','','Access-Reject','2019-12-14 04:28:55'),(1070691,'dodoos','','Access-Reject','2019-12-14 04:29:07'),(1070692,'dodoos','','Access-Reject','2019-12-14 04:29:18'),(1070693,'dodoos','','Access-Reject','2019-12-14 04:29:30'),(1070694,'dodoos','','Access-Reject','2019-12-14 04:29:41'),(1070695,'dodoos','','Access-Reject','2019-12-14 04:29:52'),(1070696,'dodoos','','Access-Reject','2019-12-14 04:30:04'),(1070697,'dodoos','','Access-Reject','2019-12-14 04:30:15'),(1070698,'dodoos','','Access-Reject','2019-12-14 04:30:27'),(1070699,'dodoos','','Access-Reject','2019-12-14 04:30:38'),(1070700,'dodoos','','Access-Reject','2019-12-14 04:30:50'),(1070701,'dodoos','','Access-Reject','2019-12-14 04:31:01'),(1070702,'dodoos','','Access-Reject','2019-12-14 04:31:12'),(1070703,'dodoos','','Access-Reject','2019-12-14 04:31:24'),(1070704,'dodoos','','Access-Reject','2019-12-14 04:31:35'),(1070705,'dodoos','','Access-Reject','2019-12-14 04:31:46'),(1070706,'dodoos','','Access-Reject','2019-12-14 04:31:58'),(1070707,'dodoos','','Access-Reject','2019-12-14 04:32:09'),(1070708,'dodoos','','Access-Reject','2019-12-14 04:32:21'),(1070709,'dodoos','','Access-Reject','2019-12-14 04:32:32'),(1070710,'dodoos','','Access-Reject','2019-12-14 04:32:43'),(1070711,'dodoos','','Access-Reject','2019-12-14 04:32:55'),(1070712,'dodoos','','Access-Reject','2019-12-14 04:33:06'),(1070713,'dodoos','','Access-Reject','2019-12-14 04:33:18'),(1070714,'dodoos','','Access-Reject','2019-12-14 04:33:29'),(1070715,'dodoos','','Access-Reject','2019-12-14 04:33:41'),(1070716,'dodoos','','Access-Reject','2019-12-14 04:33:52'),(1070717,'dodoos','','Access-Reject','2019-12-14 04:34:03'),(1070718,'dodoos','','Access-Reject','2019-12-14 04:34:15'),(1070719,'dodoos','','Access-Reject','2019-12-14 04:34:26'),(1070720,'dodoos','','Access-Reject','2019-12-14 04:34:37'),(1070721,'dodoos','','Access-Reject','2019-12-14 04:34:49'),(1070722,'src_hostel','','Access-Accept','2019-12-14 04:34:55'),(1070723,'dodoos','','Access-Reject','2019-12-14 04:35:00'),(1070724,'dodoos','','Access-Reject','2019-12-14 04:35:12'),(1070725,'dodoos','','Access-Reject','2019-12-14 04:35:48'),(1070726,'dodoos','','Access-Reject','2019-12-14 04:35:59'),(1070727,'dodoos','','Access-Reject','2019-12-14 04:36:11'),(1070728,'dodoos','','Access-Reject','2019-12-14 04:36:22'),(1070729,'dodoos','','Access-Reject','2019-12-14 04:36:33'),(1070730,'dodoos','','Access-Reject','2019-12-14 04:36:45'),(1070731,'dodoos','','Access-Reject','2019-12-14 04:36:56'),(1070732,'dodoos','','Access-Reject','2019-12-14 04:37:08'),(1070733,'dodoos','','Access-Reject','2019-12-14 04:37:19'),(1070734,'dodoos','','Access-Reject','2019-12-14 04:37:32'),(1070735,'dodoos','','Access-Reject','2019-12-14 04:37:43'),(1070736,'dodoos','','Access-Reject','2019-12-14 04:37:55'),(1070737,'dodoos','','Access-Reject','2019-12-14 04:38:06'),(1070738,'dodoos','','Access-Reject','2019-12-14 04:38:18'),(1070739,'dodoos','','Access-Reject','2019-12-14 04:38:29'),(1070740,'dodoos','','Access-Reject','2019-12-14 04:38:40'),(1070741,'dodoos','','Access-Reject','2019-12-14 04:38:52'),(1070742,'dodoos','','Access-Reject','2019-12-14 04:39:03'),(1070743,'dodoos','','Access-Reject','2019-12-14 04:39:15'),(1070744,'dodoos','','Access-Reject','2019-12-14 04:39:26'),(1070745,'dodoos','','Access-Reject','2019-12-14 04:39:38'),(1070746,'dodoos','','Access-Reject','2019-12-14 04:39:49'),(1070747,'dodoos','','Access-Reject','2019-12-14 04:40:01'),(1070748,'capitalhill','','Access-Accept','2019-12-14 04:40:12'),(1070749,'dodoos','','Access-Reject','2019-12-14 04:40:12'),(1070750,'dodoos','','Access-Reject','2019-12-14 04:40:24'),(1070751,'dodoos','','Access-Reject','2019-12-14 04:40:35'),(1070752,'dodoos','','Access-Reject','2019-12-14 04:40:46'),(1070753,'dodoos','','Access-Reject','2019-12-14 04:40:58'),(1070754,'dodoos','','Access-Reject','2019-12-14 04:41:09'),(1070755,'dodoos','','Access-Reject','2019-12-14 04:41:21'),(1070756,'dodoos','','Access-Reject','2019-12-14 04:41:32'),(1070757,'dodoos','','Access-Reject','2019-12-14 04:41:44'),(1070758,'dodoos','','Access-Reject','2019-12-14 04:41:55'),(1070759,'dodoos','','Access-Reject','2019-12-14 04:42:07'),(1070760,'dodoos','','Access-Reject','2019-12-14 04:42:18'),(1070761,'dodoos','','Access-Reject','2019-12-14 04:42:30'),(1070762,'dodoos','','Access-Reject','2019-12-14 04:42:41'),(1070763,'dodoos','','Access-Reject','2019-12-14 04:42:52'),(1070764,'dodoos','','Access-Reject','2019-12-14 04:43:04'),(1070765,'dodoos','','Access-Reject','2019-12-14 04:43:15'),(1070766,'dodoos','','Access-Reject','2019-12-14 04:43:26'),(1070767,'dodoos','','Access-Reject','2019-12-14 04:43:38'),(1070768,'dodoos','','Access-Reject','2019-12-14 04:43:49'),(1070769,'dodoos','','Access-Reject','2019-12-14 04:44:01'),(1070770,'dodoos','','Access-Reject','2019-12-14 04:44:12'),(1070771,'dodoos','','Access-Reject','2019-12-14 04:44:24'),(1070772,'dodoos','','Access-Reject','2019-12-14 04:44:35'),(1070773,'dodoos','','Access-Reject','2019-12-14 04:44:46'),(1070774,'dodoos','','Access-Reject','2019-12-14 04:44:58'),(1070775,'dodoos','','Access-Reject','2019-12-14 04:45:09'),(1070776,'dodoos','','Access-Reject','2019-12-14 04:45:21'),(1070777,'dodoos','','Access-Reject','2019-12-14 04:45:32'),(1070778,'dodoos','','Access-Reject','2019-12-14 04:45:43'),(1070779,'dodoos','','Access-Reject','2019-12-14 04:45:55'),(1070780,'dodoos','','Access-Reject','2019-12-14 04:46:06'),(1070781,'ekpetis','','Access-Accept','2019-12-14 04:46:09'),(1070782,'dodoos','','Access-Reject','2019-12-14 04:46:17'),(1070783,'dodoos','','Access-Reject','2019-12-14 04:46:29'),(1070784,'dodoos','','Access-Reject','2019-12-14 04:46:40'),(1070785,'dodoos','','Access-Reject','2019-12-14 04:46:52'),(1070786,'dodoos','','Access-Reject','2019-12-14 04:47:03'),(1070787,'dodoos','','Access-Reject','2019-12-14 04:47:15'),(1070788,'dodoos','','Access-Reject','2019-12-14 04:47:26'),(1070789,'dodoos','','Access-Reject','2019-12-14 04:47:37'),(1070790,'dodoos','','Access-Reject','2019-12-14 04:47:49'),(1070791,'dodoos','','Access-Reject','2019-12-14 04:48:00'),(1070792,'dodoos','','Access-Reject','2019-12-14 04:48:11'),(1070793,'dodoos','','Access-Reject','2019-12-14 04:48:23'),(1070794,'dodoos','','Access-Reject','2019-12-14 04:48:34'),(1070795,'dodoos','','Access-Reject','2019-12-14 04:48:46'),(1070796,'dodoos','','Access-Reject','2019-12-14 04:48:57'),(1070797,'dodoos','','Access-Reject','2019-12-14 04:49:09'),(1070798,'dodoos','','Access-Reject','2019-12-14 04:49:20'),(1070799,'dodoos','','Access-Reject','2019-12-14 04:49:32'),(1070800,'dodoos','','Access-Reject','2019-12-14 04:49:43'),(1070801,'dodoos','','Access-Reject','2019-12-14 04:49:54'),(1070802,'dodoos','','Access-Reject','2019-12-14 04:50:06'),(1070803,'dodoos','','Access-Reject','2019-12-14 04:50:17'),(1070804,'dodoos','','Access-Reject','2019-12-14 04:50:29'),(1070805,'dodoos','','Access-Reject','2019-12-14 04:50:40'),(1070806,'dodoos','','Access-Reject','2019-12-14 04:50:52'),(1070807,'dodoos','','Access-Reject','2019-12-14 04:51:03'),(1070808,'dodoos','','Access-Reject','2019-12-14 04:51:15'),(1070809,'dodoos','','Access-Reject','2019-12-14 04:51:26'),(1070810,'dodoos','','Access-Reject','2019-12-14 04:51:37'),(1070811,'dodoos','','Access-Reject','2019-12-14 04:51:49'),(1070812,'dodoos','','Access-Reject','2019-12-14 04:52:01'),(1070813,'dodoos','','Access-Reject','2019-12-14 04:52:12'),(1070814,'dodoos','','Access-Reject','2019-12-14 04:52:23'),(1070815,'dodoos','','Access-Reject','2019-12-14 04:52:35'),(1070816,'dodoos','','Access-Reject','2019-12-14 04:52:46'),(1070817,'dodoos','','Access-Reject','2019-12-14 04:52:58'),(1070818,'dodoos','','Access-Reject','2019-12-14 04:53:09'),(1070819,'dodoos','','Access-Reject','2019-12-14 04:53:21'),(1070820,'dodoos','','Access-Reject','2019-12-14 04:53:32'),(1070821,'dodoos','','Access-Reject','2019-12-14 04:53:43'),(1070822,'dodoos','','Access-Reject','2019-12-14 04:53:55'),(1070823,'dodoos','','Access-Reject','2019-12-14 04:54:06'),(1070824,'dodoos','','Access-Reject','2019-12-14 04:54:18'),(1070825,'dodoos','','Access-Reject','2019-12-14 04:54:29'),(1070826,'dodoos','','Access-Reject','2019-12-14 04:54:40'),(1070827,'dodoos','','Access-Reject','2019-12-14 04:54:52'),(1070828,'dodoos','','Access-Reject','2019-12-14 04:55:03'),(1070829,'dodoos','','Access-Reject','2019-12-14 04:55:15'),(1070830,'dodoos','','Access-Reject','2019-12-14 04:55:26'),(1070831,'dodoos','','Access-Reject','2019-12-14 04:55:38'),(1070832,'dodoos','','Access-Reject','2019-12-14 04:55:49'),(1070833,'dodoos','','Access-Reject','2019-12-14 04:56:00'),(1070834,'dodoos','','Access-Reject','2019-12-14 04:56:12'),(1070835,'dodoos','','Access-Reject','2019-12-14 04:56:23'),(1070836,'dodoos','','Access-Reject','2019-12-14 04:56:35'),(1070837,'dodoos','','Access-Reject','2019-12-14 04:56:46'),(1070838,'dodoos','','Access-Reject','2019-12-14 04:56:58'),(1070839,'dodoos','','Access-Reject','2019-12-14 04:57:09'),(1070840,'dodoos','','Access-Reject','2019-12-14 04:57:20'),(1070841,'dodoos','','Access-Reject','2019-12-14 04:57:32'),(1070842,'dodoos','','Access-Reject','2019-12-14 04:57:43'),(1070843,'dodoos','','Access-Reject','2019-12-14 04:57:55'),(1070844,'dodoos','','Access-Reject','2019-12-14 04:58:06'),(1070845,'dodoos','','Access-Reject','2019-12-14 04:58:18'),(1070846,'dodoos','','Access-Reject','2019-12-14 04:58:29'),(1070847,'dodoos','','Access-Reject','2019-12-14 04:58:41'),(1070848,'dodoos','','Access-Reject','2019-12-14 04:58:52'),(1070849,'dodoos','','Access-Reject','2019-12-14 04:59:04'),(1070850,'dodoos','','Access-Reject','2019-12-14 04:59:15'),(1070851,'dodoos','','Access-Reject','2019-12-14 04:59:27'),(1070852,'dodoos','','Access-Reject','2019-12-14 04:59:38'),(1070853,'dodoos','','Access-Reject','2019-12-14 04:59:49'),(1070854,'dodoos','','Access-Reject','2019-12-14 05:00:01'),(1070855,'dodoos','','Access-Reject','2019-12-14 05:00:12'),(1070856,'dodoos','','Access-Reject','2019-12-14 05:00:24'),(1070857,'dodoos','','Access-Reject','2019-12-14 05:00:35'),(1070858,'dodoos','','Access-Reject','2019-12-14 05:00:46'),(1070859,'dodoos','','Access-Reject','2019-12-14 05:00:58'),(1070860,'dodoos','','Access-Reject','2019-12-14 05:01:09'),(1070861,'dodoos','','Access-Reject','2019-12-14 05:01:21'),(1070862,'dodoos','','Access-Reject','2019-12-14 05:01:32'),(1070863,'dodoos','','Access-Reject','2019-12-14 05:01:43'),(1070864,'dodoos','','Access-Reject','2019-12-14 05:01:55'),(1070865,'dodoos','','Access-Reject','2019-12-14 05:02:06'),(1070866,'dodoos','','Access-Reject','2019-12-14 05:02:18'),(1070867,'dodoos','','Access-Reject','2019-12-14 05:02:29'),(1070868,'dodoos','','Access-Reject','2019-12-14 05:02:41'),(1070869,'dodoos','','Access-Reject','2019-12-14 05:02:52'),(1070870,'dodoos','','Access-Reject','2019-12-14 05:03:03'),(1070871,'dodoos','','Access-Reject','2019-12-14 05:03:15'),(1070872,'dodoos','','Access-Reject','2019-12-14 05:03:26'),(1070873,'dodoos','','Access-Reject','2019-12-14 05:03:38'),(1070874,'dodoos','','Access-Reject','2019-12-14 05:03:49'),(1070875,'dodoos','','Access-Reject','2019-12-14 05:04:00'),(1070876,'dodoos','','Access-Reject','2019-12-14 05:04:12'),(1070877,'dodoos','','Access-Reject','2019-12-14 05:04:23'),(1070878,'dodoos','','Access-Reject','2019-12-14 05:04:35'),(1070879,'dodoos','','Access-Reject','2019-12-14 05:04:46'),(1070880,'dodoos','','Access-Reject','2019-12-14 05:04:57'),(1070881,'dodoos','','Access-Reject','2019-12-14 05:05:09'),(1070882,'dodoos','','Access-Reject','2019-12-14 05:05:20'),(1070883,'dodoos','','Access-Reject','2019-12-14 05:05:32'),(1070884,'dodoos','','Access-Reject','2019-12-14 05:05:43'),(1070885,'dodoos','','Access-Reject','2019-12-14 05:05:54'),(1070886,'dodoos','','Access-Reject','2019-12-14 05:06:06'),(1070887,'dodoos','','Access-Reject','2019-12-14 05:06:17'),(1070888,'dodoos','','Access-Reject','2019-12-14 05:06:29'),(1070889,'dodoos','','Access-Reject','2019-12-14 05:06:40'),(1070890,'dodoos','','Access-Reject','2019-12-14 05:06:52'),(1070891,'dodoos','','Access-Reject','2019-12-14 05:07:03'),(1070892,'dodoos','','Access-Reject','2019-12-14 05:07:15'),(1070893,'dodoos','','Access-Reject','2019-12-14 05:07:26'),(1070894,'dodoos','','Access-Reject','2019-12-14 05:07:38'),(1070895,'dodoos','','Access-Reject','2019-12-14 05:07:49'),(1070896,'dodoos','','Access-Reject','2019-12-14 05:08:01'),(1070897,'dodoos','','Access-Reject','2019-12-14 05:08:12'),(1070898,'dodoos','','Access-Reject','2019-12-14 05:08:23'),(1070899,'dodoos','','Access-Reject','2019-12-14 05:08:35'),(1070900,'dodoos','','Access-Reject','2019-12-14 05:08:46'),(1070901,'dodoos','','Access-Reject','2019-12-14 05:08:58'),(1070902,'dodoos','','Access-Reject','2019-12-14 05:09:09'),(1070903,'dodoos','','Access-Reject','2019-12-14 05:09:21'),(1070904,'dodoos','','Access-Reject','2019-12-14 05:09:32'),(1070905,'dodoos','','Access-Reject','2019-12-14 05:09:43'),(1070906,'dodoos','','Access-Reject','2019-12-14 05:09:55'),(1070907,'dodoos','','Access-Reject','2019-12-14 05:10:06'),(1070908,'dodoos','','Access-Reject','2019-12-14 05:10:18'),(1070909,'dodoos','','Access-Reject','2019-12-14 05:10:29'),(1070910,'dodoos','','Access-Reject','2019-12-14 05:10:40'),(1070911,'dodoos','','Access-Reject','2019-12-14 05:10:52'),(1070912,'dodoos','','Access-Reject','2019-12-14 05:11:03'),(1070913,'dodoos','','Access-Reject','2019-12-14 05:11:15'),(1070914,'dodoos','','Access-Reject','2019-12-14 05:11:26'),(1070915,'dodoos','','Access-Reject','2019-12-14 05:11:37'),(1070916,'dodoos','','Access-Reject','2019-12-14 05:11:49'),(1070917,'dodoos','','Access-Reject','2019-12-14 05:12:00'),(1070918,'dodoos','','Access-Reject','2019-12-14 05:12:12'),(1070919,'dodoos','','Access-Reject','2019-12-14 05:12:23'),(1070920,'dodoos','','Access-Reject','2019-12-14 05:12:34'),(1070921,'dodoos','','Access-Reject','2019-12-14 05:12:36'),(1070922,'dodoos','','Access-Reject','2019-12-14 05:12:38'),(1070923,'dodoos','','Access-Reject','2019-12-14 05:12:39'),(1070924,'dodoos','','Access-Reject','2019-12-14 05:12:41'),(1070925,'dodoos','','Access-Reject','2019-12-14 05:12:44'),(1070926,'dodoos','','Access-Reject','2019-12-14 05:12:49'),(1070927,'dodoos','','Access-Reject','2019-12-14 05:12:57'),(1070928,'dodoos','','Access-Reject','2019-12-14 05:13:08'),(1070929,'dodoos','','Access-Reject','2019-12-14 05:13:20'),(1070930,'dodoos','','Access-Reject','2019-12-14 05:13:31'),(1070931,'dodoos','','Access-Reject','2019-12-14 05:13:42'),(1070932,'dodoos','','Access-Reject','2019-12-14 05:13:54'),(1070933,'dodoos','','Access-Reject','2019-12-14 05:14:05'),(1070934,'dodoos','','Access-Reject','2019-12-14 05:14:17'),(1070935,'dodoos','','Access-Reject','2019-12-14 05:14:28'),(1070936,'dodoos','','Access-Reject','2019-12-14 05:14:39'),(1070937,'dodoos','','Access-Reject','2019-12-14 05:14:51'),(1070938,'dodoos','','Access-Reject','2019-12-14 05:15:02'),(1070939,'dodoos','','Access-Reject','2019-12-14 05:15:14'),(1070940,'dodoos','','Access-Reject','2019-12-14 05:15:25'),(1070941,'dodoos','','Access-Reject','2019-12-14 05:15:36'),(1070942,'dodoos','','Access-Reject','2019-12-14 05:15:48'),(1070943,'dodoos','','Access-Reject','2019-12-14 05:15:59'),(1070944,'dodoos','','Access-Reject','2019-12-14 05:16:10'),(1070945,'dodoos','','Access-Reject','2019-12-14 05:16:22'),(1070946,'dodoos','','Access-Reject','2019-12-14 05:16:33'),(1070947,'dodoos','','Access-Reject','2019-12-14 05:16:44'),(1070948,'dodoos','','Access-Reject','2019-12-14 05:16:56'),(1070949,'dodoos','','Access-Reject','2019-12-14 05:17:07'),(1070950,'dodoos','','Access-Reject','2019-12-14 05:17:19'),(1070951,'dodoos','','Access-Reject','2019-12-14 05:17:30'),(1070952,'dodoos','','Access-Reject','2019-12-14 05:17:41'),(1070953,'dodoos','','Access-Reject','2019-12-14 05:17:53'),(1070954,'dodoos','','Access-Reject','2019-12-14 05:18:04'),(1070955,'dodoos','','Access-Reject','2019-12-14 05:18:15'),(1070956,'dodoos','','Access-Reject','2019-12-14 05:18:27'),(1070957,'dodoos','','Access-Reject','2019-12-14 05:18:38'),(1070958,'dodoos','','Access-Reject','2019-12-14 05:18:50'),(1070959,'dodoos','','Access-Reject','2019-12-14 05:19:01'),(1070960,'dodoos','','Access-Reject','2019-12-14 05:19:12'),(1070961,'dodoos','','Access-Reject','2019-12-14 05:19:24'),(1070962,'dodoos','','Access-Reject','2019-12-14 05:19:35'),(1070963,'dodoos','','Access-Reject','2019-12-14 05:19:47'),(1070964,'dodoos','','Access-Reject','2019-12-14 05:19:58'),(1070965,'dodoos','','Access-Reject','2019-12-14 05:20:09'),(1070966,'dodoos','','Access-Reject','2019-12-14 05:20:21'),(1070967,'dodoos','','Access-Reject','2019-12-14 05:20:32'),(1070968,'dodoos','','Access-Reject','2019-12-14 05:20:44'),(1070969,'dodoos','','Access-Reject','2019-12-14 05:20:55'),(1070970,'dodoos','','Access-Reject','2019-12-14 05:21:06'),(1070971,'dodoos','','Access-Reject','2019-12-14 05:21:18'),(1070972,'dodoos','','Access-Reject','2019-12-14 05:21:29'),(1070973,'dodoos','','Access-Reject','2019-12-14 05:21:41'),(1070974,'dodoos','','Access-Reject','2019-12-14 05:21:52'),(1070975,'dodoos','','Access-Reject','2019-12-14 05:22:03'),(1070976,'dodoos','','Access-Reject','2019-12-14 05:22:15'),(1070977,'dodoos','','Access-Reject','2019-12-14 05:22:26'),(1070978,'dodoos','','Access-Reject','2019-12-14 05:22:38'),(1070979,'dodoos','','Access-Reject','2019-12-14 05:22:49'),(1070980,'dodoos','','Access-Reject','2019-12-14 05:23:00'),(1070981,'dodoos','','Access-Reject','2019-12-14 05:23:12'),(1070982,'dodoos','','Access-Reject','2019-12-14 05:23:23'),(1070983,'dodoos','','Access-Reject','2019-12-14 05:23:34'),(1070984,'dodoos','','Access-Reject','2019-12-14 05:23:46'),(1070985,'dodoos','','Access-Reject','2019-12-14 05:23:57'),(1070986,'dodoos','','Access-Reject','2019-12-14 05:24:09'),(1070987,'dodoos','','Access-Reject','2019-12-14 05:24:20'),(1070988,'dodoos','','Access-Reject','2019-12-14 05:24:32'),(1070989,'dodoos','','Access-Reject','2019-12-14 05:24:43'),(1070990,'dodoos','','Access-Reject','2019-12-14 05:24:54'),(1070991,'dodoos','','Access-Reject','2019-12-14 05:25:06'),(1070992,'dodoos','','Access-Reject','2019-12-14 05:25:17'),(1070993,'dodoos','','Access-Reject','2019-12-14 05:25:29'),(1070994,'dodoos','','Access-Reject','2019-12-14 05:25:40'),(1070995,'dodoos','','Access-Reject','2019-12-14 05:25:52'),(1070996,'dodoos','','Access-Reject','2019-12-14 05:26:03'),(1070997,'dodoos','','Access-Reject','2019-12-14 05:26:15'),(1070998,'dodoos','','Access-Reject','2019-12-14 05:26:26'),(1070999,'dodoos','','Access-Reject','2019-12-14 05:26:38'),(1071000,'dodoos','','Access-Reject','2019-12-14 05:26:49'),(1071001,'dodoos','','Access-Reject','2019-12-14 05:27:00'),(1071002,'dodoos','','Access-Reject','2019-12-14 05:27:12'),(1071003,'dodoos','','Access-Reject','2019-12-14 05:27:23'),(1071004,'baduwa','','Access-Accept','2019-12-14 05:27:27'),(1071005,'dodoos','','Access-Reject','2019-12-14 05:27:34'),(1071006,'dodoos','','Access-Reject','2019-12-14 05:27:46'),(1071007,'dodoos','','Access-Reject','2019-12-14 05:27:57'),(1071008,'dodoos','','Access-Reject','2019-12-14 05:28:08'),(1071009,'dodoos','','Access-Reject','2019-12-14 05:28:20'),(1071010,'dodoos','','Access-Reject','2019-12-14 05:28:31'),(1071011,'dodoos','','Access-Reject','2019-12-14 05:28:43'),(1071012,'dodoos','','Access-Reject','2019-12-14 05:28:54'),(1071013,'dodoos','','Access-Reject','2019-12-14 05:29:06'),(1071014,'dodoos','','Access-Reject','2019-12-14 05:29:17'),(1071015,'dodoos','','Access-Reject','2019-12-14 05:29:28'),(1071016,'dodoos','','Access-Reject','2019-12-14 05:29:40'),(1071017,'dodoos','','Access-Reject','2019-12-14 05:29:51'),(1071018,'dodoos','','Access-Reject','2019-12-14 05:30:03'),(1071019,'dodoos','','Access-Reject','2019-12-14 05:30:14'),(1071020,'dodoos','','Access-Reject','2019-12-14 05:30:25'),(1071021,'dodoos','','Access-Reject','2019-12-14 05:30:37'),(1071022,'dodoos','','Access-Reject','2019-12-14 05:30:48'),(1071023,'dodoos','','Access-Reject','2019-12-14 05:31:00'),(1071024,'dodoos','','Access-Reject','2019-12-14 05:31:11'),(1071025,'dodoos','','Access-Reject','2019-12-14 05:31:23'),(1071026,'dodoos','','Access-Reject','2019-12-14 05:31:34'),(1071027,'dodoos','','Access-Reject','2019-12-14 05:31:46'),(1071028,'dodoos','','Access-Reject','2019-12-14 05:31:57'),(1071029,'dodoos','','Access-Reject','2019-12-14 05:32:08'),(1071030,'dodoos','','Access-Reject','2019-12-14 05:32:20'),(1071031,'dodoos','','Access-Reject','2019-12-14 05:32:31'),(1071032,'dodoos','','Access-Reject','2019-12-14 05:32:42'),(1071033,'dodoos','','Access-Reject','2019-12-14 05:32:54'),(1071034,'dodoos','','Access-Reject','2019-12-14 05:33:05'),(1071035,'dodoos','','Access-Reject','2019-12-14 05:33:17'),(1071036,'dodoos','','Access-Reject','2019-12-14 05:33:28'),(1071037,'dodoos','','Access-Reject','2019-12-14 05:33:39'),(1071038,'dodoos','','Access-Reject','2019-12-14 05:33:51'),(1071039,'dodoos','','Access-Reject','2019-12-14 05:34:02'),(1071040,'dodoos','','Access-Reject','2019-12-14 05:34:14'),(1071041,'dodoos','','Access-Reject','2019-12-14 05:34:25'),(1071042,'dodoos','','Access-Reject','2019-12-14 05:34:36'),(1071043,'dodoos','','Access-Reject','2019-12-14 05:34:48'),(1071044,'src_hostel','','Access-Accept','2019-12-14 05:34:54'),(1071045,'dodoos','','Access-Reject','2019-12-14 05:34:59'),(1071046,'dodoos','','Access-Reject','2019-12-14 05:35:10'),(1071047,'dodoos','','Access-Reject','2019-12-14 05:35:22'),(1071048,'dodoos','','Access-Reject','2019-12-14 05:35:33'),(1071049,'dodoos','','Access-Reject','2019-12-14 05:35:45'),(1071050,'dodoos','','Access-Reject','2019-12-14 05:35:56'),(1071051,'dodoos','','Access-Reject','2019-12-14 05:36:07'),(1071052,'dodoos','','Access-Reject','2019-12-14 05:36:19'),(1071053,'dodoos','','Access-Reject','2019-12-14 05:36:30'),(1071054,'dodoos','','Access-Reject','2019-12-14 05:36:42'),(1071055,'dodoos','','Access-Reject','2019-12-14 05:36:53'),(1071056,'dodoos','','Access-Reject','2019-12-14 05:37:04'),(1071057,'dodoos','','Access-Reject','2019-12-14 05:37:16'),(1071058,'dodoos','','Access-Reject','2019-12-14 05:37:27'),(1071059,'dodoos','','Access-Reject','2019-12-14 05:37:39'),(1071060,'dodoos','','Access-Reject','2019-12-14 05:37:50'),(1071061,'dodoos','','Access-Reject','2019-12-14 05:38:02'),(1071062,'dodoos','','Access-Reject','2019-12-14 05:38:13'),(1071063,'dodoos','','Access-Reject','2019-12-14 05:38:24'),(1071064,'dodoos','','Access-Reject','2019-12-14 05:38:36'),(1071065,'dodoos','','Access-Reject','2019-12-14 05:38:47'),(1071066,'dodoos','','Access-Reject','2019-12-14 05:38:58'),(1071067,'dodoos','','Access-Reject','2019-12-14 05:39:10'),(1071068,'dodoos','','Access-Reject','2019-12-14 05:39:21'),(1071069,'dodoos','','Access-Reject','2019-12-14 05:39:33'),(1071070,'dodoos','','Access-Reject','2019-12-14 05:39:44'),(1071071,'dodoos','','Access-Reject','2019-12-14 05:39:55'),(1071072,'dodoos','','Access-Reject','2019-12-14 05:40:07'),(1071073,'capitalhill','','Access-Accept','2019-12-14 05:40:11'),(1071074,'dodoos','','Access-Reject','2019-12-14 05:40:18'),(1071075,'dodoos','','Access-Reject','2019-12-14 05:40:30'),(1071076,'dodoos','','Access-Reject','2019-12-14 05:40:41'),(1071077,'dodoos','','Access-Reject','2019-12-14 05:40:52'),(1071078,'dodoos','','Access-Reject','2019-12-14 05:41:04'),(1071079,'dodoos','','Access-Reject','2019-12-14 05:41:15'),(1071080,'dodoos','','Access-Reject','2019-12-14 05:41:26'),(1071081,'dodoos','','Access-Reject','2019-12-14 05:41:38'),(1071082,'dodoos','','Access-Reject','2019-12-14 05:41:49'),(1071083,'dodoos','','Access-Reject','2019-12-14 05:42:00'),(1071084,'dodoos','','Access-Reject','2019-12-14 05:42:12'),(1071085,'dodoos','','Access-Reject','2019-12-14 05:42:23'),(1071086,'dodoos','','Access-Reject','2019-12-14 05:42:35'),(1071087,'dodoos','','Access-Reject','2019-12-14 05:42:46'),(1071088,'dodoos','','Access-Reject','2019-12-14 05:42:58'),(1071089,'dodoos','','Access-Reject','2019-12-14 05:43:09'),(1071090,'dodoos','','Access-Reject','2019-12-14 05:43:20'),(1071091,'dodoos','','Access-Reject','2019-12-14 05:43:32'),(1071092,'dodoos','','Access-Reject','2019-12-14 05:43:43'),(1071093,'dodoos','','Access-Reject','2019-12-14 05:43:55'),(1071094,'dodoos','','Access-Reject','2019-12-14 05:44:06'),(1071095,'dodoos','','Access-Reject','2019-12-14 05:44:18'),(1071096,'dodoos','','Access-Reject','2019-12-14 05:44:29'),(1071097,'dodoos','','Access-Reject','2019-12-14 05:44:40'),(1071098,'dodoos','','Access-Reject','2019-12-14 05:44:52'),(1071099,'dodoos','','Access-Reject','2019-12-14 05:45:03'),(1071100,'dodoos','','Access-Reject','2019-12-14 05:45:15'),(1071101,'dodoos','','Access-Reject','2019-12-14 05:45:26'),(1071102,'dodoos','','Access-Reject','2019-12-14 05:45:37'),(1071103,'dodoos','','Access-Reject','2019-12-14 05:45:49'),(1071104,'dodoos','','Access-Reject','2019-12-14 05:46:00'),(1071105,'ekpetis','','Access-Accept','2019-12-14 05:46:01'),(1071106,'dodoos','','Access-Reject','2019-12-14 05:46:12'),(1071107,'dodoos','','Access-Reject','2019-12-14 05:46:23'),(1071108,'dodoos','','Access-Reject','2019-12-14 05:46:35'),(1071109,'dodoos','','Access-Reject','2019-12-14 05:46:46'),(1071110,'dodoos','','Access-Reject','2019-12-14 05:46:57'),(1071111,'dodoos','','Access-Reject','2019-12-14 05:47:09'),(1071112,'dodoos','','Access-Reject','2019-12-14 05:47:20'),(1071113,'dodoos','','Access-Reject','2019-12-14 05:47:32'),(1071114,'dodoos','','Access-Reject','2019-12-14 05:47:43'),(1071115,'dodoos','','Access-Reject','2019-12-14 05:47:54'),(1071116,'dodoos','','Access-Reject','2019-12-14 05:48:06'),(1071117,'dodoos','','Access-Reject','2019-12-14 05:48:17'),(1071118,'dodoos','','Access-Reject','2019-12-14 05:48:28'),(1071119,'dodoos','','Access-Reject','2019-12-14 05:48:40'),(1071120,'dodoos','','Access-Reject','2019-12-14 05:48:51'),(1071121,'dodoos','','Access-Reject','2019-12-14 05:49:03'),(1071122,'dodoos','','Access-Reject','2019-12-14 05:49:14'),(1071123,'dodoos','','Access-Reject','2019-12-14 05:49:25'),(1071124,'dodoos','','Access-Reject','2019-12-14 05:49:37'),(1071125,'dodoos','','Access-Reject','2019-12-14 05:49:48'),(1071126,'dodoos','','Access-Reject','2019-12-14 05:50:00'),(1071127,'dodoos','','Access-Reject','2019-12-14 05:50:11'),(1071128,'dodoos','','Access-Reject','2019-12-14 05:50:22'),(1071129,'dodoos','','Access-Reject','2019-12-14 05:50:34'),(1071130,'dodoos','','Access-Reject','2019-12-14 05:50:45'),(1071131,'dodoos','','Access-Reject','2019-12-14 05:50:57'),(1071132,'dodoos','','Access-Reject','2019-12-14 05:51:08'),(1071133,'dodoos','','Access-Reject','2019-12-14 05:51:19'),(1071134,'dodoos','','Access-Reject','2019-12-14 05:51:31'),(1071135,'dodoos','','Access-Reject','2019-12-14 05:51:42'),(1071136,'dodoos','','Access-Reject','2019-12-14 05:51:53'),(1071137,'dodoos','','Access-Reject','2019-12-14 05:52:05'),(1071138,'dodoos','','Access-Reject','2019-12-14 05:52:16'),(1071139,'dodoos','','Access-Reject','2019-12-14 05:52:28'),(1071140,'dodoos','','Access-Reject','2019-12-14 05:52:39'),(1071141,'dodoos','','Access-Reject','2019-12-14 05:52:51'),(1071142,'dodoos','','Access-Reject','2019-12-14 05:53:02'),(1071143,'dodoos','','Access-Reject','2019-12-14 05:53:13'),(1071144,'dodoos','','Access-Reject','2019-12-14 05:53:25'),(1071145,'dodoos','','Access-Reject','2019-12-14 05:53:36'),(1071146,'dodoos','','Access-Reject','2019-12-14 05:53:48'),(1071147,'dodoos','','Access-Reject','2019-12-14 05:53:59'),(1071148,'dodoos','','Access-Reject','2019-12-14 05:54:10'),(1071149,'dodoos','','Access-Reject','2019-12-14 05:54:22'),(1071150,'dodoos','','Access-Reject','2019-12-14 05:54:33'),(1071151,'dodoos','','Access-Reject','2019-12-14 05:54:44'),(1071152,'dodoos','','Access-Reject','2019-12-14 05:54:56'),(1071153,'dodoos','','Access-Reject','2019-12-14 05:55:07'),(1071154,'dodoos','','Access-Reject','2019-12-14 05:55:18'),(1071155,'dodoos','','Access-Reject','2019-12-14 05:55:30'),(1071156,'dodoos','','Access-Reject','2019-12-14 05:55:41'),(1071157,'dodoos','','Access-Reject','2019-12-14 05:55:52'),(1071158,'dodoos','','Access-Reject','2019-12-14 05:56:04'),(1071159,'dodoos','','Access-Reject','2019-12-14 05:56:15'),(1071160,'dodoos','','Access-Reject','2019-12-14 05:56:27'),(1071161,'dodoos','','Access-Reject','2019-12-14 05:56:38'),(1071162,'dodoos','','Access-Reject','2019-12-14 05:56:50'),(1071163,'dodoos','','Access-Reject','2019-12-14 05:57:01'),(1071164,'dodoos','','Access-Reject','2019-12-14 05:57:12'),(1071165,'dodoos','','Access-Reject','2019-12-14 05:57:24'),(1071166,'dodoos','','Access-Reject','2019-12-14 05:57:35'),(1071167,'dodoos','','Access-Reject','2019-12-14 05:57:46'),(1071168,'dodoos','','Access-Reject','2019-12-14 05:57:58'),(1071169,'dodoos','','Access-Reject','2019-12-14 05:58:09'),(1071170,'dodoos','','Access-Reject','2019-12-14 05:58:20'),(1071171,'dodoos','','Access-Reject','2019-12-14 05:58:32'),(1071172,'dodoos','','Access-Reject','2019-12-14 05:58:43'),(1071173,'dodoos','','Access-Reject','2019-12-14 05:58:55'),(1071174,'dodoos','','Access-Reject','2019-12-14 05:59:06'),(1071175,'dodoos','','Access-Reject','2019-12-14 05:59:17'),(1071176,'dodoos','','Access-Reject','2019-12-14 05:59:29'),(1071177,'dodoos','','Access-Reject','2019-12-14 05:59:40'),(1071178,'dodoos','','Access-Reject','2019-12-14 05:59:52'),(1071179,'dodoos','','Access-Reject','2019-12-14 06:00:03'),(1071180,'dodoos','','Access-Reject','2019-12-14 06:00:15'),(1071181,'dodoos','','Access-Reject','2019-12-14 06:00:26'),(1071182,'dodoos','','Access-Reject','2019-12-14 06:00:37'),(1071183,'dodoos','','Access-Reject','2019-12-14 06:00:49'),(1071184,'dodoos','','Access-Reject','2019-12-14 06:01:00'),(1071185,'dodoos','','Access-Reject','2019-12-14 06:01:12'),(1071186,'dodoos','','Access-Reject','2019-12-14 06:01:23'),(1071187,'dodoos','','Access-Reject','2019-12-14 06:01:34'),(1071188,'dodoos','','Access-Reject','2019-12-14 06:01:46'),(1071189,'dodoos','','Access-Reject','2019-12-14 06:01:57'),(1071190,'dodoos','','Access-Reject','2019-12-14 06:02:09'),(1071191,'dodoos','','Access-Reject','2019-12-14 06:02:20'),(1071192,'dodoos','','Access-Reject','2019-12-14 06:02:32'),(1071193,'dodoos','','Access-Reject','2019-12-14 06:02:43'),(1071194,'dodoos','','Access-Reject','2019-12-14 06:02:54'),(1071195,'dodoos','','Access-Reject','2019-12-14 06:03:06'),(1071196,'dodoos','','Access-Reject','2019-12-14 06:03:17'),(1071197,'dodoos','','Access-Reject','2019-12-14 06:03:28'),(1071198,'dodoos','','Access-Reject','2019-12-14 06:03:40'),(1071199,'dodoos','','Access-Reject','2019-12-14 06:03:51'),(1071200,'dodoos','','Access-Reject','2019-12-14 06:04:02'),(1071201,'dodoos','','Access-Reject','2019-12-14 06:04:14'),(1071202,'dodoos','','Access-Reject','2019-12-14 06:04:25'),(1071203,'dodoos','','Access-Reject','2019-12-14 06:04:36'),(1071204,'dodoos','','Access-Reject','2019-12-14 06:04:48'),(1071205,'dodoos','','Access-Reject','2019-12-14 06:04:59'),(1071206,'dodoos','','Access-Reject','2019-12-14 06:05:11'),(1071207,'dodoos','','Access-Reject','2019-12-14 06:05:22'),(1071208,'dodoos','','Access-Reject','2019-12-14 06:05:33'),(1071209,'dodoos','','Access-Reject','2019-12-14 06:05:45'),(1071210,'dodoos','','Access-Reject','2019-12-14 06:05:56'),(1071211,'dodoos','','Access-Reject','2019-12-14 06:06:08'),(1071212,'dodoos','','Access-Reject','2019-12-14 06:06:19'),(1071213,'dodoos','','Access-Reject','2019-12-14 06:06:30'),(1071214,'dodoos','','Access-Reject','2019-12-14 06:06:42'),(1071215,'dodoos','','Access-Reject','2019-12-14 06:06:53'),(1071216,'dodoos','','Access-Reject','2019-12-14 06:07:04'),(1071217,'dodoos','','Access-Reject','2019-12-14 06:07:16'),(1071218,'dodoos','','Access-Reject','2019-12-14 06:07:27'),(1071219,'dodoos','','Access-Reject','2019-12-14 06:07:39'),(1071220,'dodoos','','Access-Reject','2019-12-14 06:07:51'),(1071221,'dodoos','','Access-Reject','2019-12-14 06:08:02'),(1071222,'dodoos','','Access-Reject','2019-12-14 06:08:13'),(1071223,'dodoos','','Access-Reject','2019-12-14 06:08:25'),(1071224,'dodoos','','Access-Reject','2019-12-14 06:08:36'),(1071225,'dodoos','','Access-Reject','2019-12-14 06:08:48'),(1071226,'dodoos','','Access-Reject','2019-12-14 06:08:59'),(1071227,'dodoos','','Access-Reject','2019-12-14 06:09:10'),(1071228,'dodoos','','Access-Reject','2019-12-14 06:09:22'),(1071229,'dodoos','','Access-Reject','2019-12-14 06:09:33'),(1071230,'dodoos','','Access-Reject','2019-12-14 06:09:45'),(1071231,'dodoos','','Access-Reject','2019-12-14 06:09:56'),(1071232,'affiliation','','Access-Accept','2019-12-14 06:10:03'),(1071233,'dodoos','','Access-Reject','2019-12-14 06:10:08'),(1071234,'anane-fenin','','Access-Accept','2019-12-14 06:10:09'),(1071235,'dodoos','','Access-Reject','2019-12-14 06:10:19'),(1071236,'dodoos','','Access-Reject','2019-12-14 06:10:30'),(1071237,'dodoos','','Access-Reject','2019-12-14 06:10:42'),(1071238,'dodoos','','Access-Reject','2019-12-14 06:10:53'),(1071239,'dodoos','','Access-Reject','2019-12-14 06:11:05'),(1071240,'dodoos','','Access-Reject','2019-12-14 06:11:16'),(1071241,'dodoos','','Access-Reject','2019-12-14 06:11:27'),(1071242,'dodoos','','Access-Reject','2019-12-14 06:11:39'),(1071243,'dodoos','','Access-Reject','2019-12-14 06:11:50'),(1071244,'dodoos','','Access-Reject','2019-12-14 06:12:02'),(1071245,'dodoos','','Access-Reject','2019-12-14 06:12:13'),(1071246,'dodoos','','Access-Reject','2019-12-14 06:12:25'),(1071247,'dodoos','','Access-Reject','2019-12-14 06:12:36'),(1071248,'dodoos','','Access-Reject','2019-12-14 06:12:36'),(1071249,'pempamsie','','Access-Accept','2019-12-14 06:12:36'),(1071250,'dodoos','','Access-Reject','2019-12-14 06:12:37'),(1071251,'dodoos','','Access-Reject','2019-12-14 06:12:39'),(1071252,'dodoos','','Access-Reject','2019-12-14 06:12:41'),(1071253,'dodoos','','Access-Reject','2019-12-14 06:12:44'),(1071254,'dodoos','','Access-Reject','2019-12-14 06:12:49'),(1071255,'dodoos','','Access-Reject','2019-12-14 06:12:57'),(1071256,'dodoos','','Access-Reject','2019-12-14 06:13:08'),(1071257,'dodoos','','Access-Reject','2019-12-14 06:13:19'),(1071258,'dodoos','','Access-Reject','2019-12-14 06:13:31'),(1071259,'dodoos','','Access-Reject','2019-12-14 06:13:42'),(1071260,'dodoos','','Access-Reject','2019-12-14 06:13:54'),(1071261,'dodoos','','Access-Reject','2019-12-14 06:14:05'),(1071262,'dodoos','','Access-Reject','2019-12-14 06:14:16'),(1071263,'dodoos','','Access-Reject','2019-12-14 06:14:28'),(1071264,'dodoos','','Access-Reject','2019-12-14 06:14:39'),(1071265,'dodoos','','Access-Reject','2019-12-14 06:14:50'),(1071266,'dodoos','','Access-Reject','2019-12-14 06:15:02'),(1071267,'dodoos','','Access-Reject','2019-12-14 06:15:13'),(1071268,'dodoos','','Access-Reject','2019-12-14 06:15:25'),(1071269,'dodoos','','Access-Reject','2019-12-14 06:15:36'),(1071270,'dodoos','','Access-Reject','2019-12-14 06:15:48'),(1071271,'dodoos','','Access-Reject','2019-12-14 06:15:59'),(1071272,'dodoos','','Access-Reject','2019-12-14 06:16:10'),(1071273,'dodoos','','Access-Reject','2019-12-14 06:16:22'),(1071274,'dodoos','','Access-Reject','2019-12-14 06:16:33'),(1071275,'dodoos','','Access-Reject','2019-12-14 06:16:44'),(1071276,'dodoos','','Access-Reject','2019-12-14 06:16:56'),(1071277,'dodoos','','Access-Reject','2019-12-14 06:17:07'),(1071278,'dodoos','','Access-Reject','2019-12-14 06:17:18'),(1071279,'dodoos','','Access-Reject','2019-12-14 06:17:30'),(1071280,'dodoos','','Access-Reject','2019-12-14 06:17:41'),(1071281,'dodoos','','Access-Reject','2019-12-14 06:17:53'),(1071282,'dodoos','','Access-Reject','2019-12-14 06:18:04'),(1071283,'dodoos','','Access-Reject','2019-12-14 06:18:16'),(1071284,'dodoos','','Access-Reject','2019-12-14 06:18:27'),(1071285,'dodoos','','Access-Reject','2019-12-14 06:18:38'),(1071286,'dodoos','','Access-Reject','2019-12-14 06:18:50'),(1071287,'dodoos','','Access-Reject','2019-12-14 06:19:01'),(1071288,'dodoos','','Access-Reject','2019-12-14 06:19:13'),(1071289,'dodoos','','Access-Reject','2019-12-14 06:19:24'),(1071290,'dodoos','','Access-Reject','2019-12-14 06:19:35'),(1071291,'dodoos','','Access-Reject','2019-12-14 06:19:47'),(1071292,'dodoos','','Access-Reject','2019-12-14 06:19:58'),(1071293,'dodoos','','Access-Reject','2019-12-14 06:20:09'),(1071294,'dodoos','','Access-Reject','2019-12-14 06:20:21'),(1071295,'dodoos','','Access-Reject','2019-12-14 06:20:32'),(1071296,'dodoos','','Access-Reject','2019-12-14 06:20:44'),(1071297,'dodoos','','Access-Reject','2019-12-14 06:20:55'),(1071298,'dodoos','','Access-Reject','2019-12-14 06:21:06'),(1071299,'dodoos','','Access-Reject','2019-12-14 06:21:18'),(1071300,'dodoos','','Access-Reject','2019-12-14 06:21:29'),(1071301,'dodoos','','Access-Reject','2019-12-14 06:21:41'),(1071302,'dodoos','','Access-Reject','2019-12-14 06:21:52'),(1071303,'dodoos','','Access-Reject','2019-12-14 06:22:03'),(1071304,'dodoos','','Access-Reject','2019-12-14 06:22:15'),(1071305,'dodoos','','Access-Reject','2019-12-14 06:22:26'),(1071306,'dodoos','','Access-Reject','2019-12-14 06:22:38'),(1071307,'dodoos','','Access-Reject','2019-12-14 06:22:49'),(1071308,'dodoos','','Access-Reject','2019-12-14 06:23:00'),(1071309,'dodoos','','Access-Reject','2019-12-14 06:23:12'),(1071310,'dodoos','','Access-Reject','2019-12-14 06:23:23'),(1071311,'dodoos','','Access-Reject','2019-12-14 06:23:35'),(1071312,'dodoos','','Access-Reject','2019-12-14 06:23:46'),(1071313,'dodoos','','Access-Reject','2019-12-14 06:23:58'),(1071314,'dodoos','','Access-Reject','2019-12-14 06:24:09'),(1071315,'dodoos','','Access-Reject','2019-12-14 06:24:20'),(1071316,'dodoos','','Access-Reject','2019-12-14 06:24:32'),(1071317,'dodoos','','Access-Reject','2019-12-14 06:24:43'),(1071318,'dodoos','','Access-Reject','2019-12-14 06:24:55'),(1071319,'dodoos','','Access-Reject','2019-12-14 06:25:06'),(1071320,'dodoos','','Access-Reject','2019-12-14 06:25:17'),(1071321,'dodoos','','Access-Reject','2019-12-14 06:25:29'),(1071322,'dodoos','','Access-Reject','2019-12-14 06:25:40'),(1071323,'dodoos','','Access-Reject','2019-12-14 06:25:52'),(1071324,'dodoos','','Access-Reject','2019-12-14 06:26:03'),(1071325,'dodoos','','Access-Reject','2019-12-14 06:26:14'),(1071326,'dodoos','','Access-Reject','2019-12-14 06:26:26'),(1071327,'dodoos','','Access-Reject','2019-12-14 06:26:37'),(1071328,'dodoos','','Access-Reject','2019-12-14 06:26:49'),(1071329,'dodoos','','Access-Reject','2019-12-14 06:27:00'),(1071330,'dodoos','','Access-Reject','2019-12-14 06:27:12'),(1071331,'dodoos','','Access-Reject','2019-12-14 06:27:23'),(1071332,'baduwa','','Access-Accept','2019-12-14 06:27:27'),(1071333,'dodoos','','Access-Reject','2019-12-14 06:27:35'),(1071334,'dodoos','','Access-Reject','2019-12-14 06:27:46'),(1071335,'dodoos','','Access-Reject','2019-12-14 06:27:57'),(1071336,'dodoos','','Access-Reject','2019-12-14 06:28:09'),(1071337,'dodoos','','Access-Reject','2019-12-14 06:28:20'),(1071338,'dodoos','','Access-Reject','2019-12-14 06:28:32'),(1071339,'dodoos','','Access-Reject','2019-12-14 06:28:43'),(1071340,'dodoos','','Access-Reject','2019-12-14 06:28:55'),(1071341,'dodoos','','Access-Reject','2019-12-14 06:29:06'),(1071342,'dodoos','','Access-Reject','2019-12-14 06:29:18'),(1071343,'dodoos','','Access-Reject','2019-12-14 06:29:29'),(1071344,'dodoos','','Access-Reject','2019-12-14 06:29:40'),(1071345,'dodoos','','Access-Reject','2019-12-14 06:29:52'),(1071346,'dodoos','','Access-Reject','2019-12-14 06:30:03'),(1071347,'dodoos','','Access-Reject','2019-12-14 06:30:15'),(1071348,'dodoos','','Access-Reject','2019-12-14 06:30:26'),(1071349,'dodoos','','Access-Reject','2019-12-14 06:30:38'),(1071350,'dodoos','','Access-Reject','2019-12-14 06:30:49'),(1071351,'dodoos','','Access-Reject','2019-12-14 06:31:00'),(1071352,'dodoos','','Access-Reject','2019-12-14 06:31:12'),(1071353,'dodoos','','Access-Reject','2019-12-14 06:31:23'),(1071354,'dodoos','','Access-Reject','2019-12-14 06:31:35'),(1071355,'dodoos','','Access-Reject','2019-12-14 06:31:46'),(1071356,'dodoos','','Access-Reject','2019-12-14 06:31:57'),(1071357,'dodoos','','Access-Reject','2019-12-14 06:32:09'),(1071358,'dodoos','','Access-Reject','2019-12-14 06:32:20'),(1071359,'dodoos','','Access-Reject','2019-12-14 06:32:32'),(1071360,'dodoos','','Access-Reject','2019-12-14 06:32:43'),(1071361,'dodoos','','Access-Reject','2019-12-14 06:32:54'),(1071362,'dodoos','','Access-Reject','2019-12-14 06:33:06'),(1071363,'dodoos','','Access-Reject','2019-12-14 06:33:17'),(1071364,'dodoos','','Access-Reject','2019-12-14 06:33:28'),(1071365,'dodoos','','Access-Reject','2019-12-14 06:33:40'),(1071366,'dodoos','','Access-Reject','2019-12-14 06:33:51'),(1071367,'dodoos','','Access-Reject','2019-12-14 06:34:03'),(1071368,'dodoos','','Access-Reject','2019-12-14 06:34:14'),(1071369,'dodoos','','Access-Reject','2019-12-14 06:34:25'),(1071370,'dodoos','','Access-Reject','2019-12-14 06:34:37'),(1071371,'dodoos','','Access-Reject','2019-12-14 06:34:48'),(1071372,'src_hostel','','Access-Accept','2019-12-14 06:34:54'),(1071373,'dodoos','','Access-Reject','2019-12-14 06:35:00'),(1071374,'dodoos','','Access-Reject','2019-12-14 06:35:11'),(1071375,'dodoos','','Access-Reject','2019-12-14 06:35:22'),(1071376,'dodoos','','Access-Reject','2019-12-14 06:35:34'),(1071377,'dodoos','','Access-Reject','2019-12-14 06:35:45'),(1071378,'dodoos','','Access-Reject','2019-12-14 06:35:57'),(1071379,'dodoos','','Access-Reject','2019-12-14 06:36:08'),(1071380,'dodoos','','Access-Reject','2019-12-14 06:36:19'),(1071381,'dodoos','','Access-Reject','2019-12-14 06:36:31'),(1071382,'dodoos','','Access-Reject','2019-12-14 06:36:42'),(1071383,'dodoos','','Access-Reject','2019-12-14 06:36:54'),(1071384,'dodoos','','Access-Reject','2019-12-14 06:37:05'),(1071385,'dodoos','','Access-Reject','2019-12-14 06:37:16'),(1071386,'dodoos','','Access-Reject','2019-12-14 06:37:28'),(1071387,'dodoos','','Access-Reject','2019-12-14 06:37:39'),(1071388,'dodoos','','Access-Reject','2019-12-14 06:37:51'),(1071389,'dodoos','','Access-Reject','2019-12-14 06:38:02'),(1071390,'dodoos','','Access-Reject','2019-12-14 06:38:13'),(1071391,'dodoos','','Access-Reject','2019-12-14 06:38:25'),(1071392,'dodoos','','Access-Reject','2019-12-14 06:38:36'),(1071393,'dodoos','','Access-Reject','2019-12-14 06:38:47'),(1071394,'dodoos','','Access-Reject','2019-12-14 06:38:59'),(1071395,'dodoos','','Access-Reject','2019-12-14 06:39:10'),(1071396,'dodoos','','Access-Reject','2019-12-14 06:39:21'),(1071397,'dodoos','','Access-Reject','2019-12-14 06:39:33'),(1071398,'dodoos','','Access-Reject','2019-12-14 06:39:44'),(1071399,'dodoos','','Access-Reject','2019-12-14 06:39:56'),(1071400,'dodoos','','Access-Reject','2019-12-14 06:40:07'),(1071401,'capitalhill','','Access-Accept','2019-12-14 06:40:12'),(1071402,'dodoos','','Access-Reject','2019-12-14 06:40:18'),(1071403,'dodoos','','Access-Reject','2019-12-14 06:40:30'),(1071404,'dodoos','','Access-Reject','2019-12-14 06:40:41'),(1071405,'dodoos','','Access-Reject','2019-12-14 06:40:53'),(1071406,'dodoos','','Access-Reject','2019-12-14 06:41:04'),(1071407,'dodoos','','Access-Reject','2019-12-14 06:41:15'),(1071408,'dodoos','','Access-Reject','2019-12-14 06:41:27'),(1071409,'dodoos','','Access-Reject','2019-12-14 06:41:40'),(1071410,'dodoos','','Access-Reject','2019-12-14 06:41:51'),(1071411,'dodoos','','Access-Reject','2019-12-14 06:42:02'),(1071412,'dodoos','','Access-Reject','2019-12-14 06:42:14'),(1071413,'dodoos','','Access-Reject','2019-12-14 06:42:25'),(1071414,'dodoos','','Access-Reject','2019-12-14 06:42:37'),(1071415,'dodoos','','Access-Reject','2019-12-14 06:42:48'),(1071416,'dodoos','','Access-Reject','2019-12-14 06:42:59'),(1071417,'dodoos','','Access-Reject','2019-12-14 06:43:11'),(1071418,'dodoos','','Access-Reject','2019-12-14 06:43:22'),(1071419,'dodoos','','Access-Reject','2019-12-14 06:43:34'),(1071420,'dodoos','','Access-Reject','2019-12-14 06:43:45'),(1071421,'dodoos','','Access-Reject','2019-12-14 06:43:56'),(1071422,'dodoos','','Access-Reject','2019-12-14 06:44:08'),(1071423,'dodoos','','Access-Reject','2019-12-14 06:44:19'),(1071424,'dodoos','','Access-Reject','2019-12-14 06:44:31'),(1071425,'dodoos','','Access-Reject','2019-12-14 06:44:42'),(1071426,'dodoos','','Access-Reject','2019-12-14 06:44:53'),(1071427,'dodoos','','Access-Reject','2019-12-14 06:45:05'),(1071428,'dodoos','','Access-Reject','2019-12-14 06:45:16'),(1071429,'dodoos','','Access-Reject','2019-12-14 06:45:28'),(1071430,'dodoos','','Access-Reject','2019-12-14 06:45:39'),(1071431,'dodoos','','Access-Reject','2019-12-14 06:45:50'),(1071432,'dodoos','','Access-Reject','2019-12-14 06:46:02'),(1071433,'ekpetis','','Access-Accept','2019-12-14 06:46:03'),(1071434,'dodoos','','Access-Reject','2019-12-14 06:46:13'),(1071435,'dodoos','','Access-Reject','2019-12-14 06:46:25'),(1071436,'dodoos','','Access-Reject','2019-12-14 06:46:36'),(1071437,'dodoos','','Access-Reject','2019-12-14 06:46:48'),(1071438,'dodoos','','Access-Reject','2019-12-14 06:46:59'),(1071439,'dodoos','','Access-Reject','2019-12-14 06:47:10'),(1071440,'dodoos','','Access-Reject','2019-12-14 06:47:22'),(1071441,'dodoos','','Access-Reject','2019-12-14 06:47:33'),(1071442,'dodoos','','Access-Reject','2019-12-14 06:47:45'),(1071443,'dodoos','','Access-Reject','2019-12-14 06:47:56'),(1071444,'dodoos','','Access-Reject','2019-12-14 06:48:07'),(1071445,'dodoos','','Access-Reject','2019-12-14 06:48:19'),(1071446,'dodoos','','Access-Reject','2019-12-14 06:48:30'),(1071447,'dodoos','','Access-Reject','2019-12-14 06:48:42'),(1071448,'dodoos','','Access-Reject','2019-12-14 06:48:53'),(1071449,'dodoos','','Access-Reject','2019-12-14 06:49:04'),(1071450,'dodoos','','Access-Reject','2019-12-14 06:49:16'),(1071451,'dodoos','','Access-Reject','2019-12-14 06:49:27'),(1071452,'dodoos','','Access-Reject','2019-12-14 06:49:40'),(1071453,'dodoos','','Access-Reject','2019-12-14 06:49:51'),(1071454,'dodoos','','Access-Reject','2019-12-14 06:50:02'),(1071455,'dodoos','','Access-Reject','2019-12-14 06:50:14'),(1071456,'dodoos','','Access-Reject','2019-12-14 06:50:25'),(1071457,'dodoos','','Access-Reject','2019-12-14 06:50:37'),(1071458,'dodoos','','Access-Reject','2019-12-14 06:50:48'),(1071459,'dodoos','','Access-Reject','2019-12-14 06:51:00'),(1071460,'dodoos','','Access-Reject','2019-12-14 06:51:11'),(1071461,'dodoos','','Access-Reject','2019-12-14 06:51:22'),(1071462,'dodoos','','Access-Reject','2019-12-14 06:51:34'),(1071463,'dodoos','','Access-Reject','2019-12-14 06:51:45'),(1071464,'dodoos','','Access-Reject','2019-12-14 06:51:57'),(1071465,'dodoos','','Access-Reject','2019-12-14 06:52:08'),(1071466,'dodoos','','Access-Reject','2019-12-14 06:52:20'),(1071467,'dodoos','','Access-Reject','2019-12-14 06:52:31'),(1071468,'dodoos','','Access-Reject','2019-12-14 06:52:43'),(1071469,'dodoos','','Access-Reject','2019-12-14 06:52:54'),(1071470,'dodoos','','Access-Reject','2019-12-14 06:53:05'),(1071471,'dodoos','','Access-Reject','2019-12-14 06:53:17'),(1071472,'dodoos','','Access-Reject','2019-12-14 06:53:28'),(1071473,'dodoos','','Access-Reject','2019-12-14 06:53:40'),(1071474,'dodoos','','Access-Reject','2019-12-14 06:53:51'),(1071475,'dodoos','','Access-Reject','2019-12-14 06:54:02'),(1071476,'dodoos','','Access-Reject','2019-12-14 06:54:14'),(1071477,'dodoos','','Access-Reject','2019-12-14 06:54:25'),(1071478,'dodoos','','Access-Reject','2019-12-14 06:54:37'),(1071479,'dodoos','','Access-Reject','2019-12-14 06:54:48'),(1071480,'pempamsie','','Access-Accept','2019-12-14 06:54:51'),(1071481,'dodoos','','Access-Reject','2019-12-14 06:54:59'),(1071482,'dodoos','','Access-Reject','2019-12-14 06:55:11'),(1071483,'dodoos','','Access-Reject','2019-12-14 06:55:22'),(1071484,'dodoos','','Access-Reject','2019-12-14 06:55:34'),(1071485,'dodoos','','Access-Reject','2019-12-14 06:55:45'),(1071486,'dodoos','','Access-Reject','2019-12-14 06:55:57'),(1071487,'dodoos','','Access-Reject','2019-12-14 06:56:08'),(1071488,'dodoos','','Access-Reject','2019-12-14 06:56:20'),(1071489,'dodoos','','Access-Reject','2019-12-14 06:56:31'),(1071490,'dodoos','','Access-Reject','2019-12-14 06:56:43'),(1071491,'dodoos','','Access-Reject','2019-12-14 06:56:54'),(1071492,'dodoos','','Access-Reject','2019-12-14 06:57:05'),(1071493,'dodoos','','Access-Reject','2019-12-14 06:57:17'),(1071494,'dodoos','','Access-Reject','2019-12-14 06:57:28'),(1071495,'dodoos','','Access-Reject','2019-12-14 06:57:40'),(1071496,'dodoos','','Access-Reject','2019-12-14 06:57:51'),(1071497,'dodoos','','Access-Reject','2019-12-14 06:58:03'),(1071498,'dodoos','','Access-Reject','2019-12-14 06:58:14'),(1071499,'dodoos','','Access-Reject','2019-12-14 06:58:26'),(1071500,'dodoos','','Access-Reject','2019-12-14 06:58:37'),(1071501,'dodoos','','Access-Reject','2019-12-14 06:58:49'),(1071502,'dodoos','','Access-Reject','2019-12-14 06:59:01'),(1071503,'dodoos','','Access-Reject','2019-12-14 06:59:12'),(1071504,'dodoos','','Access-Reject','2019-12-14 06:59:23'),(1071505,'dodoos','','Access-Reject','2019-12-14 06:59:35'),(1071506,'dodoos','','Access-Reject','2019-12-14 06:59:47'),(1071507,'dodoos','','Access-Reject','2019-12-14 06:59:58'),(1071508,'dodoos','','Access-Reject','2019-12-14 07:00:10'),(1071509,'dodoos','','Access-Reject','2019-12-14 07:00:21'),(1071510,'dodoos','','Access-Reject','2019-12-14 07:00:32'),(1071511,'dodoos','','Access-Reject','2019-12-14 07:00:44'),(1071512,'dodoos','','Access-Reject','2019-12-14 07:00:56'),(1071513,'dodoos','','Access-Reject','2019-12-14 07:01:07'),(1071514,'dodoos','','Access-Reject','2019-12-14 07:01:19'),(1071515,'dodoos','','Access-Reject','2019-12-14 07:01:30'),(1071516,'dodoos','','Access-Reject','2019-12-14 07:01:41'),(1071517,'dodoos','','Access-Reject','2019-12-14 07:01:53'),(1071518,'pempamsie','','Access-Accept','2019-12-14 07:01:57'),(1071519,'dodoos','','Access-Reject','2019-12-14 07:02:04'),(1071520,'dodoos','','Access-Reject','2019-12-14 07:02:15'),(1071521,'dodoos','','Access-Reject','2019-12-14 07:02:27'),(1071522,'dodoos','','Access-Reject','2019-12-14 07:02:38'),(1071523,'dodoos','','Access-Reject','2019-12-14 07:02:50'),(1071524,'dodoos','','Access-Reject','2019-12-14 07:03:01'),(1071525,'dodoos','','Access-Reject','2019-12-14 07:03:12'),(1071526,'dodoos','','Access-Reject','2019-12-14 07:03:24'),(1071527,'dodoos','','Access-Reject','2019-12-14 07:03:35'),(1071528,'dodoos','','Access-Reject','2019-12-14 07:03:47'),(1071529,'dodoos','','Access-Reject','2019-12-14 07:03:58'),(1071530,'dodoos','','Access-Reject','2019-12-14 07:04:10'),(1071531,'dodoos','','Access-Reject','2019-12-14 07:04:21'),(1071532,'dodoos','','Access-Reject','2019-12-14 07:04:33'),(1071533,'dodoos','','Access-Reject','2019-12-14 07:04:44'),(1071534,'dodoos','','Access-Reject','2019-12-14 07:04:55'),(1071535,'dodoos','','Access-Reject','2019-12-14 07:05:07'),(1071536,'dodoos','','Access-Reject','2019-12-14 07:05:18'),(1071537,'dodoos','','Access-Reject','2019-12-14 07:05:30'),(1071538,'dodoos','','Access-Reject','2019-12-14 07:05:41'),(1071539,'pempamsie','','Access-Accept','2019-12-14 07:05:42'),(1071540,'dodoos','','Access-Reject','2019-12-14 07:05:53'),(1071541,'dodoos','','Access-Reject','2019-12-14 07:06:04'),(1071542,'dodoos','','Access-Reject','2019-12-14 07:06:15'),(1071543,'dodoos','','Access-Reject','2019-12-14 07:06:27'),(1071544,'dodoos','','Access-Reject','2019-12-14 07:06:38'),(1071545,'dodoos','','Access-Reject','2019-12-14 07:06:50'),(1071546,'dodoos','','Access-Reject','2019-12-14 07:07:01'),(1071547,'dodoos','','Access-Reject','2019-12-14 07:07:13'),(1071548,'dodoos','','Access-Reject','2019-12-14 07:07:24'),(1071549,'dodoos','','Access-Reject','2019-12-14 07:07:35'),(1071550,'dodoos','','Access-Reject','2019-12-14 07:07:47'),(1071551,'dodoos','','Access-Reject','2019-12-14 07:07:59'),(1071552,'dodoos','','Access-Reject','2019-12-14 07:08:10'),(1071553,'dodoos','','Access-Reject','2019-12-14 07:08:21'),(1071554,'dodoos','','Access-Reject','2019-12-14 07:08:33'),(1071555,'dodoos','','Access-Reject','2019-12-14 07:08:44'),(1071556,'dodoos','','Access-Reject','2019-12-14 07:08:56'),(1071557,'dodoos','','Access-Reject','2019-12-14 07:09:07'),(1071558,'dodoos','','Access-Reject','2019-12-14 07:09:18'),(1071559,'dodoos','','Access-Reject','2019-12-14 07:09:30'),(1071560,'dodoos','','Access-Reject','2019-12-14 07:09:41'),(1071561,'dodoos','','Access-Reject','2019-12-14 07:09:52'),(1071562,'dodoos','','Access-Reject','2019-12-14 07:10:04'),(1071563,'dodoos','','Access-Reject','2019-12-14 07:10:15'),(1071564,'dodoos','','Access-Reject','2019-12-14 07:10:27'),(1071565,'dodoos','','Access-Reject','2019-12-14 07:10:38'),(1071566,'dodoos','','Access-Reject','2019-12-14 07:10:49'),(1071567,'dodoos','','Access-Reject','2019-12-14 07:11:01'),(1071568,'dodoos','','Access-Reject','2019-12-14 07:11:12'),(1071569,'dodoos','','Access-Reject','2019-12-14 07:11:24'),(1071570,'dodoos','','Access-Reject','2019-12-14 07:11:35'),(1071571,'dodoos','','Access-Reject','2019-12-14 07:11:46'),(1071572,'dodoos','','Access-Reject','2019-12-14 07:11:58'),(1071573,'dodoos','','Access-Reject','2019-12-14 07:12:09'),(1071574,'dodoos','','Access-Reject','2019-12-14 07:12:21'),(1071575,'dodoos','','Access-Reject','2019-12-14 07:12:32'),(1071576,'dodoos','','Access-Reject','2019-12-14 07:12:36'),(1071577,'dodoos','','Access-Reject','2019-12-14 07:12:38'),(1071578,'dodoos','','Access-Reject','2019-12-14 07:12:39'),(1071579,'dodoos','','Access-Reject','2019-12-14 07:12:41'),(1071580,'dodoos','','Access-Reject','2019-12-14 07:12:44'),(1071581,'dodoos','','Access-Reject','2019-12-14 07:12:51'),(1071582,'dodoos','','Access-Reject','2019-12-14 07:12:59'),(1071583,'dodoos','','Access-Reject','2019-12-14 07:13:10'),(1071584,'dodoos','','Access-Reject','2019-12-14 07:13:21'),(1071585,'dodoos','','Access-Reject','2019-12-14 07:13:33'),(1071586,'dodoos','','Access-Reject','2019-12-14 07:13:44'),(1071587,'dodoos','','Access-Reject','2019-12-14 07:13:56'),(1071588,'dodoos','','Access-Reject','2019-12-14 07:14:07'),(1071589,'dodoos','','Access-Reject','2019-12-14 07:14:19'),(1071590,'dodoos','','Access-Reject','2019-12-14 07:14:30'),(1071591,'dodoos','','Access-Reject','2019-12-14 07:14:42'),(1071592,'dodoos','','Access-Reject','2019-12-14 07:14:53'),(1071593,'dodoos','','Access-Reject','2019-12-14 07:15:05'),(1071594,'dodoos','','Access-Reject','2019-12-14 07:15:16'),(1071595,'dodoos','','Access-Reject','2019-12-14 07:15:28'),(1071596,'dodoos','','Access-Reject','2019-12-14 07:15:39'),(1071597,'dodoos','','Access-Reject','2019-12-14 07:15:50'),(1071598,'dodoos','','Access-Reject','2019-12-14 07:16:02'),(1071599,'dodoos','','Access-Reject','2019-12-14 07:16:13'),(1071600,'dodoos','','Access-Reject','2019-12-14 07:16:25'),(1071601,'dodoos','','Access-Reject','2019-12-14 07:16:36'),(1071602,'dodoos','','Access-Reject','2019-12-14 07:16:47'),(1071603,'dodoos','','Access-Reject','2019-12-14 07:16:59'),(1071604,'dodoos','','Access-Reject','2019-12-14 07:17:10'),(1071605,'dodoos','','Access-Reject','2019-12-14 07:17:22'),(1071606,'dodoos','','Access-Reject','2019-12-14 07:17:33'),(1071607,'dodoos','','Access-Reject','2019-12-14 07:17:44'),(1071608,'dodoos','','Access-Reject','2019-12-14 07:17:56'),(1071609,'dodoos','','Access-Reject','2019-12-14 07:18:07'),(1071610,'dodoos','','Access-Reject','2019-12-14 07:18:19'),(1071611,'dodoos','','Access-Reject','2019-12-14 07:18:30'),(1071612,'dodoos','','Access-Reject','2019-12-14 07:18:41'),(1071613,'dodoos','','Access-Reject','2019-12-14 07:18:53'),(1071614,'dodoos','','Access-Reject','2019-12-14 07:19:04'),(1071615,'dodoos','','Access-Reject','2019-12-14 07:19:16'),(1071616,'dodoos','','Access-Reject','2019-12-14 07:19:27'),(1071617,'dodoos','','Access-Reject','2019-12-14 07:19:38'),(1071618,'dodoos','','Access-Reject','2019-12-14 07:19:50'),(1071619,'dodoos','','Access-Reject','2019-12-14 07:20:01'),(1071620,'dodoos','','Access-Reject','2019-12-14 07:20:13'),(1071621,'dodoos','','Access-Reject','2019-12-14 07:20:24'),(1071622,'dodoos','','Access-Reject','2019-12-14 07:20:35'),(1071623,'dodoos','','Access-Reject','2019-12-14 07:20:47'),(1071624,'dodoos','','Access-Reject','2019-12-14 07:20:58'),(1071625,'dodoos','','Access-Reject','2019-12-14 07:21:10'),(1071626,'dodoos','','Access-Reject','2019-12-14 07:21:21'),(1071627,'dodoos','','Access-Reject','2019-12-14 07:21:33'),(1071628,'dodoos','','Access-Reject','2019-12-14 07:21:44'),(1071629,'dodoos','','Access-Reject','2019-12-14 07:21:55'),(1071630,'dodoos','','Access-Reject','2019-12-14 07:22:07'),(1071631,'dodoos','','Access-Reject','2019-12-14 07:22:18'),(1071632,'dodoos','','Access-Reject','2019-12-14 07:22:30'),(1071633,'dodoos','','Access-Reject','2019-12-14 07:22:41'),(1071634,'dodoos','','Access-Reject','2019-12-14 07:22:53'),(1071635,'dodoos','','Access-Reject','2019-12-14 07:23:04'),(1071636,'dodoos','','Access-Reject','2019-12-14 07:23:15'),(1071637,'dodoos','','Access-Reject','2019-12-14 07:23:27'),(1071638,'dodoos','','Access-Reject','2019-12-14 07:23:38'),(1071639,'dodoos','','Access-Reject','2019-12-14 07:23:50'),(1071640,'dodoos','','Access-Reject','2019-12-14 07:24:01'),(1071641,'dodoos','','Access-Reject','2019-12-14 07:24:13'),(1071642,'dodoos','','Access-Reject','2019-12-14 07:24:24'),(1071643,'dodoos','','Access-Reject','2019-12-14 07:24:35'),(1071644,'dodoos','','Access-Reject','2019-12-14 07:24:47'),(1071645,'dodoos','','Access-Reject','2019-12-14 07:24:58'),(1071646,'dodoos','','Access-Reject','2019-12-14 07:25:10'),(1071647,'dodoos','','Access-Reject','2019-12-14 07:25:21'),(1071648,'dodoos','','Access-Reject','2019-12-14 07:25:32'),(1071649,'dodoos','','Access-Reject','2019-12-14 07:25:44'),(1071650,'dodoos','','Access-Reject','2019-12-14 07:25:55'),(1071651,'dodoos','','Access-Reject','2019-12-14 07:26:06'),(1071652,'dodoos','','Access-Reject','2019-12-14 07:26:18'),(1071653,'dodoos','','Access-Reject','2019-12-14 07:26:29'),(1071654,'dodoos','','Access-Reject','2019-12-14 07:26:41'),(1071655,'dodoos','','Access-Reject','2019-12-14 07:26:52'),(1071656,'dodoos','','Access-Reject','2019-12-14 07:27:03'),(1071657,'dodoos','','Access-Reject','2019-12-14 07:27:15'),(1071658,'dodoos','','Access-Reject','2019-12-14 07:27:26'),(1071659,'baduwa','','Access-Accept','2019-12-14 07:27:27'),(1071660,'dodoos','','Access-Reject','2019-12-14 07:27:38'),(1071661,'dodoos','','Access-Reject','2019-12-14 07:27:49'),(1071662,'dodoos','','Access-Reject','2019-12-14 07:28:00'),(1071663,'dodoos','','Access-Reject','2019-12-14 07:28:12'),(1071664,'dodoos','','Access-Reject','2019-12-14 07:28:23'),(1071665,'dodoos','','Access-Reject','2019-12-14 07:28:35'),(1071666,'dodoos','','Access-Reject','2019-12-14 07:28:46'),(1071667,'dodoos','','Access-Reject','2019-12-14 07:28:57'),(1071668,'dodoos','','Access-Reject','2019-12-14 07:29:09'),(1071669,'dodoos','','Access-Reject','2019-12-14 07:29:20'),(1071670,'dodoos','','Access-Reject','2019-12-14 07:29:32'),(1071671,'dodoos','','Access-Reject','2019-12-14 07:29:43'),(1071672,'dodoos','','Access-Reject','2019-12-14 07:29:54'),(1071673,'dodoos','','Access-Reject','2019-12-14 07:30:06'),(1071674,'dodoos','','Access-Reject','2019-12-14 07:30:17'),(1071675,'dodoos','','Access-Reject','2019-12-14 07:30:29'),(1071676,'dodoos','','Access-Reject','2019-12-14 07:30:40'),(1071677,'dodoos','','Access-Reject','2019-12-14 07:30:51'),(1071678,'dodoos','','Access-Reject','2019-12-14 07:31:03'),(1071679,'dodoos','','Access-Reject','2019-12-14 07:31:14'),(1071680,'dodoos','','Access-Reject','2019-12-14 07:31:26'),(1071681,'dodoos','','Access-Reject','2019-12-14 07:31:37'),(1071682,'dodoos','','Access-Reject','2019-12-14 07:31:48'),(1071683,'dodoos','','Access-Reject','2019-12-14 07:32:00'),(1071684,'dodoos','','Access-Reject','2019-12-14 07:32:11'),(1071685,'dodoos','','Access-Reject','2019-12-14 07:32:23'),(1071686,'dodoos','','Access-Reject','2019-12-14 07:32:34'),(1071687,'dodoos','','Access-Reject','2019-12-14 07:32:45'),(1071688,'dodoos','','Access-Reject','2019-12-14 07:32:57'),(1071689,'dodoos','','Access-Reject','2019-12-14 07:33:08'),(1071690,'dodoos','','Access-Reject','2019-12-14 07:33:20'),(1071691,'dodoos','','Access-Reject','2019-12-14 07:33:31'),(1071692,'dodoos','','Access-Reject','2019-12-14 07:33:42'),(1071693,'dodoos','','Access-Reject','2019-12-14 07:33:54'),(1071694,'dodoos','','Access-Reject','2019-12-14 07:34:05'),(1071695,'dodoos','','Access-Reject','2019-12-14 07:34:17'),(1071696,'dodoos','','Access-Reject','2019-12-14 07:34:28'),(1071697,'dodoos','','Access-Reject','2019-12-14 07:34:40'),(1071698,'dodoos','','Access-Reject','2019-12-14 07:34:51'),(1071699,'src_hostel','','Access-Accept','2019-12-14 07:34:54'),(1071700,'dodoos','','Access-Reject','2019-12-14 07:35:03'),(1071701,'dodoos','','Access-Reject','2019-12-14 07:35:14'),(1071702,'dodoos','','Access-Reject','2019-12-14 07:35:26'),(1071703,'dodoos','','Access-Reject','2019-12-14 07:35:37'),(1071704,'dodoos','','Access-Reject','2019-12-14 07:35:48'),(1071705,'dodoos','','Access-Reject','2019-12-14 07:36:00'),(1071706,'dodoos','','Access-Reject','2019-12-14 07:36:11'),(1071707,'dodoos','','Access-Reject','2019-12-14 07:36:23'),(1071708,'dodoos','','Access-Reject','2019-12-14 07:36:34'),(1071709,'dodoos','','Access-Reject','2019-12-14 07:36:46'),(1071710,'dodoos','','Access-Reject','2019-12-14 07:36:57'),(1071711,'dodoos','','Access-Reject','2019-12-14 07:37:08'),(1071712,'dodoos','','Access-Reject','2019-12-14 07:37:20'),(1071713,'dodoos','','Access-Reject','2019-12-14 07:37:31'),(1071714,'dodoos','','Access-Reject','2019-12-14 07:37:43'),(1071715,'dodoos','','Access-Reject','2019-12-14 07:37:54'),(1071716,'dodoos','','Access-Reject','2019-12-14 07:38:05'),(1071717,'dodoos','','Access-Reject','2019-12-14 07:38:17'),(1071718,'dodoos','','Access-Reject','2019-12-14 07:38:28'),(1071719,'dodoos','','Access-Reject','2019-12-14 07:38:40'),(1071720,'dodoos','','Access-Reject','2019-12-14 07:38:51'),(1071721,'dodoos','','Access-Reject','2019-12-14 07:39:02'),(1071722,'dodoos','','Access-Reject','2019-12-14 07:39:14'),(1071723,'dodoos','','Access-Reject','2019-12-14 07:39:25'),(1071724,'dodoos','','Access-Reject','2019-12-14 07:39:36'),(1071725,'dodoos','','Access-Reject','2019-12-14 07:39:48'),(1071726,'dodoos','','Access-Reject','2019-12-14 07:39:59'),(1071727,'dodoos','','Access-Reject','2019-12-14 07:40:11'),(1071728,'capitalhill','','Access-Accept','2019-12-14 07:40:11'),(1071729,'dodoos','','Access-Reject','2019-12-14 07:40:22'),(1071730,'dodoos','','Access-Reject','2019-12-14 07:40:33'),(1071731,'dodoos','','Access-Reject','2019-12-14 07:40:45'),(1071732,'dodoos','','Access-Reject','2019-12-14 07:40:56'),(1071733,'dodoos','','Access-Reject','2019-12-14 07:41:07'),(1071734,'dodoos','','Access-Reject','2019-12-14 07:41:19'),(1071735,'dodoos','','Access-Reject','2019-12-14 07:41:30'),(1071736,'dodoos','','Access-Reject','2019-12-14 07:41:42'),(1071737,'dodoos','','Access-Reject','2019-12-14 07:41:53'),(1071738,'dodoos','','Access-Reject','2019-12-14 07:42:05'),(1071739,'dodoos','','Access-Reject','2019-12-14 07:42:16'),(1071740,'dodoos','','Access-Reject','2019-12-14 07:42:27'),(1071741,'dodoos','','Access-Reject','2019-12-14 07:42:39'),(1071742,'dodoos','','Access-Reject','2019-12-14 07:42:50'),(1071743,'dodoos','','Access-Reject','2019-12-14 07:43:01'),(1071744,'dodoos','','Access-Reject','2019-12-14 07:43:13'),(1071745,'dodoos','','Access-Reject','2019-12-14 07:43:24'),(1071746,'dodoos','','Access-Reject','2019-12-14 07:43:35'),(1071747,'dodoos','','Access-Reject','2019-12-14 07:43:47'),(1071748,'dodoos','','Access-Reject','2019-12-14 07:43:58'),(1071749,'dodoos','','Access-Reject','2019-12-14 07:44:10'),(1071750,'dodoos','','Access-Reject','2019-12-14 07:44:21'),(1071751,'dodoos','','Access-Reject','2019-12-14 07:44:33'),(1071752,'dodoos','','Access-Reject','2019-12-14 07:44:44'),(1071753,'dodoos','','Access-Reject','2019-12-14 07:44:56'),(1071754,'dodoos','','Access-Reject','2019-12-14 07:45:07'),(1071755,'dodoos','','Access-Reject','2019-12-14 07:45:19'),(1071756,'dodoos','','Access-Reject','2019-12-14 07:45:30'),(1071757,'dodoos','','Access-Reject','2019-12-14 07:45:41'),(1071758,'dodoos','','Access-Reject','2019-12-14 07:45:53'),(1071759,'ekpetis','','Access-Accept','2019-12-14 07:46:02'),(1071760,'dodoos','','Access-Reject','2019-12-14 07:46:05'),(1071761,'dodoos','','Access-Reject','2019-12-14 07:46:16'),(1071762,'dodoos','','Access-Reject','2019-12-14 07:46:28'),(1071763,'dodoos','','Access-Reject','2019-12-14 07:46:39'),(1071764,'dodoos','','Access-Reject','2019-12-14 07:46:51'),(1071765,'dodoos','','Access-Reject','2019-12-14 07:47:02'),(1071766,'dodoos','','Access-Reject','2019-12-14 07:47:13'),(1071767,'dodoos','','Access-Reject','2019-12-14 07:47:25'),(1071768,'dodoos','','Access-Reject','2019-12-14 07:47:36'),(1071769,'dodoos','','Access-Reject','2019-12-14 07:47:48'),(1071770,'dodoos','','Access-Reject','2019-12-14 07:47:59'),(1071771,'dodoos','','Access-Reject','2019-12-14 07:48:11'),(1071772,'dodoos','','Access-Reject','2019-12-14 07:48:22'),(1071773,'dodoos','','Access-Reject','2019-12-14 07:48:33'),(1071774,'dodoos','','Access-Reject','2019-12-14 07:48:45'),(1071775,'dodoos','','Access-Reject','2019-12-14 07:48:56'),(1071776,'dodoos','','Access-Reject','2019-12-14 07:49:08'),(1071777,'dodoos','','Access-Reject','2019-12-14 07:49:19'),(1071778,'dodoos','','Access-Reject','2019-12-14 07:49:31'),(1071779,'dodoos','','Access-Reject','2019-12-14 07:49:42'),(1071780,'dodoos','','Access-Reject','2019-12-14 07:49:53'),(1071781,'dodoos','','Access-Reject','2019-12-14 07:50:05'),(1071782,'dodoos','','Access-Reject','2019-12-14 07:50:16'),(1071783,'dodoos','','Access-Reject','2019-12-14 07:50:28'),(1071784,'dodoos','','Access-Reject','2019-12-14 07:50:39'),(1071785,'dodoos','','Access-Reject','2019-12-14 07:50:50'),(1071786,'dodoos','','Access-Reject','2019-12-14 07:51:02'),(1071787,'dodoos','','Access-Reject','2019-12-14 07:51:13'),(1071788,'dodoos','','Access-Reject','2019-12-14 07:51:25'),(1071789,'dodoos','','Access-Reject','2019-12-14 07:51:36'),(1071790,'dodoos','','Access-Reject','2019-12-14 07:51:47'),(1071791,'dodoos','','Access-Reject','2019-12-14 07:51:59'),(1071792,'dodoos','','Access-Reject','2019-12-14 07:52:10'),(1071793,'dodoos','','Access-Reject','2019-12-14 07:52:22'),(1071794,'dodoos','','Access-Reject','2019-12-14 07:52:33'),(1071795,'dodoos','','Access-Reject','2019-12-14 07:52:44'),(1071796,'dodoos','','Access-Reject','2019-12-14 07:52:56'),(1071797,'dodoos','','Access-Reject','2019-12-14 07:53:07'),(1071798,'dodoos','','Access-Reject','2019-12-14 07:53:18'),(1071799,'dodoos','','Access-Reject','2019-12-14 07:53:30'),(1071800,'dodoos','','Access-Reject','2019-12-14 07:53:41'),(1071801,'dodoos','','Access-Reject','2019-12-14 07:53:52'),(1071802,'dodoos','','Access-Reject','2019-12-14 07:54:04'),(1071803,'dodoos','','Access-Reject','2019-12-14 07:54:15'),(1071804,'dodoos','','Access-Reject','2019-12-14 07:54:27'),(1071805,'dodoos','','Access-Reject','2019-12-14 07:54:38'),(1071806,'dodoos','','Access-Reject','2019-12-14 07:54:49'),(1071807,'dodoos','','Access-Reject','2019-12-14 07:55:01'),(1071808,'dodoos','','Access-Reject','2019-12-14 07:55:12'),(1071809,'dodoos','','Access-Reject','2019-12-14 07:55:24'),(1071810,'dodoos','','Access-Reject','2019-12-14 07:55:35'),(1071811,'dodoos','','Access-Reject','2019-12-14 07:55:47'),(1071812,'dodoos','','Access-Reject','2019-12-14 07:55:58'),(1071813,'dodoos','','Access-Reject','2019-12-14 07:56:10'),(1071814,'dodoos','','Access-Reject','2019-12-14 07:56:21'),(1071815,'dodoos','','Access-Reject','2019-12-14 07:56:32'),(1071816,'dodoos','','Access-Reject','2019-12-14 07:56:44'),(1071817,'dodoos','','Access-Reject','2019-12-14 07:56:55'),(1071818,'dodoos','','Access-Reject','2019-12-14 07:57:07'),(1071819,'dodoos','','Access-Reject','2019-12-14 07:57:18'),(1071820,'dodoos','','Access-Reject','2019-12-14 07:57:30'),(1071821,'dodoos','','Access-Reject','2019-12-14 07:57:41'),(1071822,'dodoos','','Access-Reject','2019-12-14 07:57:52'),(1071823,'dodoos','','Access-Reject','2019-12-14 07:58:04'),(1071824,'dodoos','','Access-Reject','2019-12-14 07:58:15'),(1071825,'dodoos','','Access-Reject','2019-12-14 07:58:27'),(1071826,'dodoos','','Access-Reject','2019-12-14 07:58:38'),(1071827,'dodoos','','Access-Reject','2019-12-14 07:58:50'),(1071828,'dodoos','','Access-Reject','2019-12-14 07:59:01'),(1071829,'dodoos','','Access-Reject','2019-12-14 07:59:13'),(1071830,'dodoos','','Access-Reject','2019-12-14 07:59:24'),(1071831,'dodoos','','Access-Reject','2019-12-14 07:59:35'),(1071832,'dodoos','','Access-Reject','2019-12-14 07:59:47'),(1071833,'dodoos','','Access-Reject','2019-12-14 07:59:58'),(1071834,'amanful','','Access-Accept','2019-12-14 08:00:08'),(1071835,'dodoos','','Access-Reject','2019-12-14 08:00:10'),(1071836,'dodoos','','Access-Reject','2019-12-14 08:00:21'),(1071837,'dodoos','','Access-Reject','2019-12-14 08:00:33'),(1071838,'dodoos','','Access-Reject','2019-12-14 08:00:44'),(1071839,'dodoos','','Access-Reject','2019-12-14 08:00:55'),(1071840,'dodoos','','Access-Reject','2019-12-14 08:01:07'),(1071841,'dodoos','','Access-Reject','2019-12-14 08:01:18'),(1071842,'dodoos','','Access-Reject','2019-12-14 08:01:30'),(1071843,'dodoos','','Access-Reject','2019-12-14 08:01:41'),(1071844,'dodoos','','Access-Reject','2019-12-14 08:01:53'),(1071845,'dodoos','','Access-Reject','2019-12-14 08:02:04'),(1071846,'dodoos','','Access-Reject','2019-12-14 08:02:15'),(1071847,'dodoos','','Access-Reject','2019-12-14 08:02:27'),(1071848,'dodoos','','Access-Reject','2019-12-14 08:02:38'),(1071849,'dodoos','','Access-Reject','2019-12-14 08:02:50'),(1071850,'dodoos','','Access-Reject','2019-12-14 08:03:01'),(1071851,'dodoos','','Access-Reject','2019-12-14 08:03:12'),(1071852,'dodoos','','Access-Reject','2019-12-14 08:03:24'),(1071853,'dodoos','','Access-Reject','2019-12-14 08:03:35'),(1071854,'dodoos','','Access-Reject','2019-12-14 08:03:47'),(1071855,'dodoos','','Access-Reject','2019-12-14 08:03:58'),(1071856,'dodoos','','Access-Reject','2019-12-14 08:04:09'),(1071857,'dodoos','','Access-Reject','2019-12-14 08:04:21'),(1071858,'dodoos','','Access-Reject','2019-12-14 08:04:32'),(1071859,'home','','Access-Accept','2019-12-14 08:04:33'),(1071860,'dodoos','','Access-Reject','2019-12-14 08:04:43'),(1071861,'dodoos','','Access-Reject','2019-12-14 08:04:55'),(1071862,'dodoos','','Access-Reject','2019-12-14 08:05:06'),(1071863,'dodoos','','Access-Reject','2019-12-14 08:05:18'),(1071864,'dodoos','','Access-Reject','2019-12-14 08:05:29'),(1071865,'dodoos','','Access-Reject','2019-12-14 08:05:41'),(1071866,'dodoos','','Access-Reject','2019-12-14 08:05:52'),(1071867,'dodoos','','Access-Reject','2019-12-14 08:06:04'),(1071868,'dodoos','','Access-Reject','2019-12-14 08:06:15'),(1071869,'dodoos','','Access-Reject','2019-12-14 08:06:27'),(1071870,'dodoos','','Access-Reject','2019-12-14 08:06:38'),(1071871,'dodoos','','Access-Reject','2019-12-14 08:06:49'),(1071872,'dodoos','','Access-Reject','2019-12-14 08:07:01'),(1071873,'dodoos','','Access-Reject','2019-12-14 08:07:12'),(1071874,'dodoos','','Access-Reject','2019-12-14 08:07:24'),(1071875,'dodoos','','Access-Reject','2019-12-14 08:07:35'),(1071876,'dodoos','','Access-Reject','2019-12-14 08:07:46'),(1071877,'dodoos','','Access-Reject','2019-12-14 08:07:58'),(1071878,'dodoos','','Access-Reject','2019-12-14 08:08:09'),(1071879,'dodoos','','Access-Reject','2019-12-14 08:08:20'),(1071880,'dodoos','','Access-Reject','2019-12-14 08:08:32'),(1071881,'dodoos','','Access-Reject','2019-12-14 08:08:43'),(1071882,'dodoos','','Access-Reject','2019-12-14 08:08:55'),(1071883,'dodoos','','Access-Reject','2019-12-14 08:09:06'),(1071884,'dodoos','','Access-Reject','2019-12-14 08:09:18'),(1071885,'dodoos','','Access-Reject','2019-12-14 08:09:29'),(1071886,'dodoos','','Access-Reject','2019-12-14 08:09:41'),(1071887,'dodoos','','Access-Reject','2019-12-14 08:09:52'),(1071888,'dodoos','','Access-Reject','2019-12-14 08:10:04'),(1071889,'affiliation','','Access-Accept','2019-12-14 08:10:04'),(1071890,'anane-fenin','','Access-Accept','2019-12-14 08:10:09'),(1071891,'dodoos','','Access-Reject','2019-12-14 08:10:15'),(1071892,'dodoos','','Access-Reject','2019-12-14 08:10:26'),(1071893,'dodoos','','Access-Reject','2019-12-14 08:10:38'),(1071894,'dodoos','','Access-Reject','2019-12-14 08:10:49'),(1071895,'dodoos','','Access-Reject','2019-12-14 08:11:01'),(1071896,'dodoos','','Access-Reject','2019-12-14 08:11:12'),(1071897,'dodoos','','Access-Reject','2019-12-14 08:11:23'),(1071898,'dodoos','','Access-Reject','2019-12-14 08:11:35'),(1071899,'dodoos','','Access-Reject','2019-12-14 08:11:46'),(1071900,'dodoos','','Access-Reject','2019-12-14 08:11:58'),(1071901,'dodoos','','Access-Reject','2019-12-14 08:12:09'),(1071902,'dodoos','','Access-Reject','2019-12-14 08:12:21'),(1071903,'dodoos','','Access-Reject','2019-12-14 08:12:32'),(1071904,'dodoos','','Access-Reject','2019-12-14 08:12:36'),(1071905,'dodoos','','Access-Reject','2019-12-14 08:12:38'),(1071906,'dodoos','','Access-Reject','2019-12-14 08:12:39'),(1071907,'dodoos','','Access-Reject','2019-12-14 08:12:41'),(1071908,'dodoos','','Access-Reject','2019-12-14 08:12:44'),(1071909,'dodoos','','Access-Reject','2019-12-14 08:12:49'),(1071910,'Admin','','Access-Reject','2019-12-14 08:12:54'),(1071911,'admin','','Access-Reject','2019-12-14 08:12:56'),(1071912,'dodoos','','Access-Reject','2019-12-14 08:12:57'),(1071913,'user','','Access-Reject','2019-12-14 08:12:58'),(1071914,'dodoos','','Access-Reject','2019-12-14 08:13:08'),(1071915,'dodoos','','Access-Reject','2019-12-14 08:13:20'),(1071916,'dodoos','','Access-Reject','2019-12-14 08:13:31'),(1071917,'dodoos','','Access-Reject','2019-12-14 08:13:42'),(1071918,'dodoos','','Access-Reject','2019-12-14 08:13:54'),(1071919,'dodoos','','Access-Reject','2019-12-14 08:14:05'),(1071920,'dodoos','','Access-Reject','2019-12-14 08:14:17'),(1071921,'dodoos','','Access-Reject','2019-12-14 08:14:28'),(1071922,'dodoos','','Access-Reject','2019-12-14 08:14:39'),(1071923,'dodoos','','Access-Reject','2019-12-14 08:14:51'),(1071924,'dodoos','','Access-Reject','2019-12-14 08:15:02'),(1071925,'dodoos','','Access-Reject','2019-12-14 08:15:14'),(1071926,'dodoos','','Access-Reject','2019-12-14 08:15:25'),(1071927,'dodoos','','Access-Reject','2019-12-14 08:15:36'),(1071928,'dodoos','','Access-Reject','2019-12-14 08:15:48'),(1071929,'dodoos','','Access-Reject','2019-12-14 08:15:59'),(1071930,'dodoos','','Access-Reject','2019-12-14 08:16:11'),(1071931,'dodoos','','Access-Reject','2019-12-14 08:16:22'),(1071932,'dodoos','','Access-Reject','2019-12-14 08:16:34'),(1071933,'dodoos','','Access-Reject','2019-12-14 08:16:45'),(1071934,'dodoos','','Access-Reject','2019-12-14 08:16:57'),(1071935,'dodoos','','Access-Reject','2019-12-14 08:17:08'),(1071936,'dodoos','','Access-Reject','2019-12-14 08:17:19'),(1071937,'dodoos','','Access-Reject','2019-12-14 08:17:31'),(1071938,'dodoos','','Access-Reject','2019-12-14 08:17:42'),(1071939,'dodoos','','Access-Reject','2019-12-14 08:17:54'),(1071940,'dodoos','','Access-Reject','2019-12-14 08:18:05'),(1071941,'dodoos','','Access-Reject','2019-12-14 08:18:17'),(1071942,'dodoos','','Access-Reject','2019-12-14 08:18:28'),(1071943,'dodoos','','Access-Reject','2019-12-14 08:18:39'),(1071944,'dodoos','','Access-Reject','2019-12-14 08:18:51'),(1071945,'dodoos','','Access-Reject','2019-12-14 08:19:02'),(1071946,'dodoos','','Access-Reject','2019-12-14 08:19:14'),(1071947,'dodoos','','Access-Reject','2019-12-14 08:19:25'),(1071948,'dodoos','','Access-Reject','2019-12-14 08:19:36'),(1071949,'dodoos','','Access-Reject','2019-12-14 08:19:48'),(1071950,'dodoos','','Access-Reject','2019-12-14 08:19:59'),(1071951,'dodoos','','Access-Reject','2019-12-14 08:20:11'),(1071952,'dodoos','','Access-Reject','2019-12-14 08:20:22'),(1071953,'dodoos','','Access-Reject','2019-12-14 08:20:34'),(1071954,'dodoos','','Access-Reject','2019-12-14 08:20:45'),(1071955,'dodoos','','Access-Reject','2019-12-14 08:20:56'),(1071956,'dodoos','','Access-Reject','2019-12-14 08:21:08'),(1071957,'dodoos','','Access-Reject','2019-12-14 08:21:19'),(1071958,'dodoos','','Access-Reject','2019-12-14 08:21:31'),(1071959,'dodoos','','Access-Reject','2019-12-14 08:21:42'),(1071960,'dodoos','','Access-Reject','2019-12-14 08:21:54'),(1071961,'dodoos','','Access-Reject','2019-12-14 08:22:05'),(1071962,'dodoos','','Access-Reject','2019-12-14 08:22:17'),(1071963,'dodoos','','Access-Reject','2019-12-14 08:22:28'),(1071964,'dodoos','','Access-Reject','2019-12-14 08:22:40'),(1071965,'dodoos','','Access-Reject','2019-12-14 08:22:51'),(1071966,'dodoos','','Access-Reject','2019-12-14 08:23:02'),(1071967,'dodoos','','Access-Reject','2019-12-14 08:23:14'),(1071968,'dodoos','','Access-Reject','2019-12-14 08:23:25'),(1071969,'dodoos','','Access-Reject','2019-12-14 08:23:37'),(1071970,'dodoos','','Access-Reject','2019-12-14 08:23:48'),(1071971,'dodoos','','Access-Reject','2019-12-14 08:24:00'),(1071972,'dodoos','','Access-Reject','2019-12-14 08:24:11'),(1071973,'dodoos','','Access-Reject','2019-12-14 08:24:23'),(1071974,'dodoos','','Access-Reject','2019-12-14 08:24:34'),(1071975,'dodoos','','Access-Reject','2019-12-14 08:24:45'),(1071976,'dodoos','','Access-Reject','2019-12-14 08:24:57'),(1071977,'dodoos','','Access-Reject','2019-12-14 08:25:08'),(1071978,'dodoos','','Access-Reject','2019-12-14 08:25:20'),(1071979,'dodoos','','Access-Reject','2019-12-14 08:25:31'),(1071980,'dodoos','','Access-Reject','2019-12-14 08:25:43'),(1071981,'dodoos','','Access-Reject','2019-12-14 08:25:54'),(1071982,'dodoos','','Access-Reject','2019-12-14 08:26:05'),(1071983,'dodoos','','Access-Reject','2019-12-14 08:26:17'),(1071984,'dodoos','','Access-Reject','2019-12-14 08:26:28'),(1071985,'dodoos','','Access-Reject','2019-12-14 08:26:40'),(1071986,'dodoos','','Access-Reject','2019-12-14 08:26:51'),(1071987,'dodoos','','Access-Reject','2019-12-14 08:27:03'),(1071988,'dodoos','','Access-Reject','2019-12-14 08:27:14'),(1071989,'dodoos','','Access-Reject','2019-12-14 08:27:26'),(1071990,'baduwa','','Access-Accept','2019-12-14 08:27:27'),(1071991,'dodoos','','Access-Reject','2019-12-14 08:27:37'),(1071992,'dodoos','','Access-Reject','2019-12-14 08:27:48'),(1071993,'dodoos','','Access-Reject','2019-12-14 08:28:00'),(1071994,'dodoos','','Access-Reject','2019-12-14 08:28:11'),(1071995,'dodoos','','Access-Reject','2019-12-14 08:28:23'),(1071996,'dodoos','','Access-Reject','2019-12-14 08:28:34'),(1071997,'dodoos','','Access-Reject','2019-12-14 08:28:46'),(1071998,'dodoos','','Access-Reject','2019-12-14 08:28:57'),(1071999,'dodoos','','Access-Reject','2019-12-14 08:29:08'),(1072000,'dodoos','','Access-Reject','2019-12-14 08:29:20'),(1072001,'dodoos','','Access-Reject','2019-12-14 08:29:31'),(1072002,'dodoos','','Access-Reject','2019-12-14 08:29:43'),(1072003,'dodoos','','Access-Reject','2019-12-14 08:29:54'),(1072004,'dodoos','','Access-Reject','2019-12-14 08:30:05'),(1072005,'dodoos','','Access-Reject','2019-12-14 08:30:17'),(1072006,'dodoos','','Access-Reject','2019-12-14 08:30:28'),(1072007,'dodoos','','Access-Reject','2019-12-14 08:30:40'),(1072008,'dodoos','','Access-Reject','2019-12-14 08:30:51'),(1072009,'dodoos','','Access-Reject','2019-12-14 08:31:03'),(1072010,'dodoos','','Access-Reject','2019-12-14 08:31:14'),(1072011,'dodoos','','Access-Reject','2019-12-14 08:31:26'),(1072012,'dodoos','','Access-Reject','2019-12-14 08:31:37'),(1072013,'dodoos','','Access-Reject','2019-12-14 08:31:48'),(1072014,'dodoos','','Access-Reject','2019-12-14 08:32:00'),(1072015,'dodoos','','Access-Reject','2019-12-14 08:32:11'),(1072016,'dodoos','','Access-Reject','2019-12-14 08:32:23'),(1072017,'dodoos','','Access-Reject','2019-12-14 08:32:34'),(1072018,'dodoos','','Access-Reject','2019-12-14 08:32:46'),(1072019,'dodoos','','Access-Reject','2019-12-14 08:32:57'),(1072020,'dodoos','','Access-Reject','2019-12-14 08:33:08'),(1072021,'dodoos','','Access-Reject','2019-12-14 08:33:20'),(1072022,'dodoos','','Access-Reject','2019-12-14 08:33:31'),(1072023,'dodoos','','Access-Reject','2019-12-14 08:33:43'),(1072024,'dodoos','','Access-Reject','2019-12-14 08:33:54'),(1072025,'dodoos','','Access-Reject','2019-12-14 08:34:06'),(1072026,'dodoos','','Access-Reject','2019-12-14 08:34:17'),(1072027,'dodoos','','Access-Reject','2019-12-14 08:34:29'),(1072028,'dodoos','','Access-Reject','2019-12-14 08:34:40'),(1072029,'dodoos','','Access-Reject','2019-12-14 08:34:51'),(1072030,'src_hostel','','Access-Accept','2019-12-14 08:34:54'),(1072031,'dodoos','','Access-Reject','2019-12-14 08:35:03'),(1072032,'dodoos','','Access-Reject','2019-12-14 08:35:14'),(1072033,'dodoos','','Access-Reject','2019-12-14 08:35:25'),(1072034,'dodoos','','Access-Reject','2019-12-14 08:35:37'),(1072035,'dodoos','','Access-Reject','2019-12-14 08:35:49'),(1072036,'dodoos','','Access-Reject','2019-12-14 08:36:00'),(1072037,'dodoos','','Access-Reject','2019-12-14 08:36:11'),(1072038,'dodoos','','Access-Reject','2019-12-14 08:36:23'),(1072039,'dodoos','','Access-Reject','2019-12-14 08:36:34'),(1072040,'dodoos','','Access-Reject','2019-12-14 08:36:46'),(1072041,'dodoos','','Access-Reject','2019-12-14 08:36:57'),(1072042,'dodoos','','Access-Reject','2019-12-14 08:37:09'),(1072043,'dodoos','','Access-Reject','2019-12-14 08:37:20'),(1072044,'dodoos','','Access-Reject','2019-12-14 08:37:31'),(1072045,'dodoos','','Access-Reject','2019-12-14 08:37:43'),(1072046,'dodoos','','Access-Reject','2019-12-14 08:37:54'),(1072047,'dodoos','','Access-Reject','2019-12-14 08:38:06'),(1072048,'dodoos','','Access-Reject','2019-12-14 08:38:17'),(1072049,'dodoos','','Access-Reject','2019-12-14 08:38:29'),(1072050,'dodoos','','Access-Reject','2019-12-14 08:38:40'),(1072051,'dodoos','','Access-Reject','2019-12-14 08:38:51'),(1072052,'dodoos','','Access-Reject','2019-12-14 08:39:03'),(1072053,'dodoos','','Access-Reject','2019-12-14 08:39:14'),(1072054,'dodoos','','Access-Reject','2019-12-14 08:39:25'),(1072055,'dodoos','','Access-Reject','2019-12-14 08:39:37'),(1072056,'dodoos','','Access-Reject','2019-12-14 08:39:48'),(1072057,'dodoos','','Access-Reject','2019-12-14 08:40:00'),(1072058,'capitalhill','','Access-Accept','2019-12-14 08:40:11'),(1072059,'dodoos','','Access-Reject','2019-12-14 08:40:12'),(1072060,'dodoos','','Access-Reject','2019-12-14 08:40:24'),(1072061,'dodoos','','Access-Reject','2019-12-14 08:40:35'),(1072062,'dodoos','','Access-Reject','2019-12-14 08:40:46'),(1072063,'dodoos','','Access-Reject','2019-12-14 08:40:58'),(1072064,'dodoos','','Access-Reject','2019-12-14 08:41:09'),(1072065,'dodoos','','Access-Reject','2019-12-14 08:41:21'),(1072066,'dodoos','','Access-Reject','2019-12-14 08:41:32'),(1072067,'dodoos','','Access-Reject','2019-12-14 08:41:44'),(1072068,'dodoos','','Access-Reject','2019-12-14 08:41:55'),(1072069,'dodoos','','Access-Reject','2019-12-14 08:42:08'),(1072070,'dodoos','','Access-Reject','2019-12-14 08:42:20'),(1072071,'dodoos','','Access-Reject','2019-12-14 08:42:31'),(1072072,'dodoos','','Access-Reject','2019-12-14 08:42:42'),(1072073,'dodoos','','Access-Reject','2019-12-14 08:42:54'),(1072074,'dodoos','','Access-Reject','2019-12-14 08:43:05'),(1072075,'dodoos','','Access-Reject','2019-12-14 08:43:17'),(1072076,'dodoos','','Access-Reject','2019-12-14 08:43:28'),(1072077,'dodoos','','Access-Reject','2019-12-14 08:43:40'),(1072078,'dodoos','','Access-Reject','2019-12-14 08:43:51'),(1072079,'dodoos','','Access-Reject','2019-12-14 08:44:03'),(1072080,'dodoos','','Access-Reject','2019-12-14 08:44:15'),(1072081,'dodoos','','Access-Reject','2019-12-14 08:44:26'),(1072082,'dodoos','','Access-Reject','2019-12-14 08:44:38'),(1072083,'dodoos','','Access-Reject','2019-12-14 08:44:49'),(1072084,'dodoos','','Access-Reject','2019-12-14 08:45:01'),(1072085,'dodoos','','Access-Reject','2019-12-14 08:45:12'),(1072086,'dodoos','','Access-Reject','2019-12-14 08:45:23'),(1072087,'dodoos','','Access-Reject','2019-12-14 08:45:35'),(1072088,'dodoos','','Access-Reject','2019-12-14 08:45:46'),(1072089,'dodoos','','Access-Reject','2019-12-14 08:45:57'),(1072090,'ekpetis','','Access-Accept','2019-12-14 08:46:05'),(1072091,'dodoos','','Access-Reject','2019-12-14 08:46:09'),(1072092,'dodoos','','Access-Reject','2019-12-14 08:46:20'),(1072093,'dodoos','','Access-Reject','2019-12-14 08:46:32'),(1072094,'dodoos','','Access-Reject','2019-12-14 08:46:43'),(1072095,'dodoos','','Access-Reject','2019-12-14 08:46:55'),(1072096,'dodoos','','Access-Reject','2019-12-14 08:47:06'),(1072097,'dodoos','','Access-Reject','2019-12-14 08:47:17'),(1072098,'dodoos','','Access-Reject','2019-12-14 08:47:29'),(1072099,'dodoos','','Access-Reject','2019-12-14 08:47:40'),(1072100,'dodoos','','Access-Reject','2019-12-14 08:47:52'),(1072101,'dodoos','','Access-Reject','2019-12-14 08:48:03'),(1072102,'dodoos','','Access-Reject','2019-12-14 08:48:15'),(1072103,'dodoos','','Access-Reject','2019-12-14 08:48:26'),(1072104,'dodoos','','Access-Reject','2019-12-14 08:48:38'),(1072105,'dodoos','','Access-Reject','2019-12-14 08:48:49'),(1072106,'dodoos','','Access-Reject','2019-12-14 08:49:02'),(1072107,'dodoos','','Access-Reject','2019-12-14 08:49:13'),(1072108,'dodoos','','Access-Reject','2019-12-14 08:49:24'),(1072109,'dodoos','','Access-Reject','2019-12-14 08:49:36'),(1072110,'dodoos','','Access-Reject','2019-12-14 08:49:47'),(1072111,'dodoos','','Access-Reject','2019-12-14 08:49:59'),(1072112,'dodoos','','Access-Reject','2019-12-14 08:50:10'),(1072113,'dodoos','','Access-Reject','2019-12-14 08:50:21'),(1072114,'dodoos','','Access-Reject','2019-12-14 08:50:33'),(1072115,'dodoos','','Access-Reject','2019-12-14 08:50:44'),(1072116,'dodoos','','Access-Reject','2019-12-14 08:50:56'),(1072117,'dodoos','','Access-Reject','2019-12-14 08:51:07'),(1072118,'dodoos','','Access-Reject','2019-12-14 08:51:19'),(1072119,'dodoos','','Access-Reject','2019-12-14 08:51:30'),(1072120,'dodoos','','Access-Reject','2019-12-14 08:51:42'),(1072121,'dodoos','','Access-Reject','2019-12-14 08:51:53'),(1072122,'dodoos','','Access-Reject','2019-12-14 08:52:04'),(1072123,'dodoos','','Access-Reject','2019-12-14 08:52:16'),(1072124,'dodoos','','Access-Reject','2019-12-14 08:52:27'),(1072125,'dodoos','','Access-Reject','2019-12-14 08:52:39'),(1072126,'dodoos','','Access-Reject','2019-12-14 08:52:50'),(1072127,'dodoos','','Access-Reject','2019-12-14 08:53:02'),(1072128,'dodoos','','Access-Reject','2019-12-14 08:53:13'),(1072129,'dodoos','','Access-Reject','2019-12-14 08:53:25'),(1072130,'dodoos','','Access-Reject','2019-12-14 08:53:36'),(1072131,'dodoos','','Access-Reject','2019-12-14 08:53:47'),(1072132,'dodoos','','Access-Reject','2019-12-14 08:53:59'),(1072133,'dodoos','','Access-Reject','2019-12-14 08:54:10'),(1072134,'dodoos','','Access-Reject','2019-12-14 08:54:22'),(1072135,'dodoos','','Access-Reject','2019-12-14 08:54:33'),(1072136,'dodoos','','Access-Reject','2019-12-14 08:54:45'),(1072137,'dodoos','','Access-Reject','2019-12-14 08:54:56'),(1072138,'dodoos','','Access-Reject','2019-12-14 08:55:08'),(1072139,'dodoos','','Access-Reject','2019-12-14 08:55:19'),(1072140,'dodoos','','Access-Reject','2019-12-14 08:55:31'),(1072141,'dodoos','','Access-Reject','2019-12-14 08:55:42'),(1072142,'dodoos','','Access-Reject','2019-12-14 08:55:53'),(1072143,'dodoos','','Access-Reject','2019-12-14 08:56:05'),(1072144,'dodoos','','Access-Reject','2019-12-14 08:56:16'),(1072145,'dodoos','','Access-Reject','2019-12-14 08:56:28'),(1072146,'dodoos','','Access-Reject','2019-12-14 08:56:39'),(1072147,'dodoos','','Access-Reject','2019-12-14 08:56:51'),(1072148,'dodoos','','Access-Reject','2019-12-14 08:57:02'),(1072149,'dodoos','','Access-Reject','2019-12-14 08:57:14'),(1072150,'dodoos','','Access-Reject','2019-12-14 08:57:25'),(1072151,'dodoos','','Access-Reject','2019-12-14 08:57:37'),(1072152,'dodoos','','Access-Reject','2019-12-14 08:57:48'),(1072153,'dodoos','','Access-Reject','2019-12-14 08:57:59'),(1072154,'dodoos','','Access-Reject','2019-12-14 08:58:11'),(1072155,'dodoos','','Access-Reject','2019-12-14 08:58:23'),(1072156,'dodoos','','Access-Reject','2019-12-14 08:58:34'),(1072157,'dodoos','','Access-Reject','2019-12-14 08:58:45'),(1072158,'dodoos','','Access-Reject','2019-12-14 08:58:57'),(1072159,'dodoos','','Access-Reject','2019-12-14 08:59:08'),(1072160,'dodoos','','Access-Reject','2019-12-14 08:59:19'),(1072161,'dodoos','','Access-Reject','2019-12-14 08:59:31'),(1072162,'dodoos','','Access-Reject','2019-12-14 08:59:42'),(1072163,'dodoos','','Access-Reject','2019-12-14 08:59:54'),(1072164,'dodoos','','Access-Reject','2019-12-14 09:00:05'),(1072165,'dodoos','','Access-Reject','2019-12-14 09:00:16'),(1072166,'affiliation','','Access-Accept','2019-12-14 09:00:26'),(1072167,'dodoos','','Access-Reject','2019-12-14 09:00:28'),(1072168,'dodoos','','Access-Reject','2019-12-14 09:00:39'),(1072169,'capitalhill','','Access-Accept','2019-12-14 09:06:07'),(1072170,'britwums','','Access-Accept','2019-12-14 09:10:20'),(1072171,'pempamsie','','Access-Accept','2019-12-14 09:15:23'),(1072172,'pempamsie','','Access-Accept','2019-12-14 09:25:42'),(1072173,'capitalhill','','Access-Accept','2019-12-14 09:40:01'),(1072174,'ekpetis','','Access-Accept','2019-12-14 09:52:01'),(1072175,'affiliation','','Access-Accept','2019-12-14 10:10:02'),(1072176,'capitalhill','','Access-Accept','2019-12-14 10:40:00'),(1072177,'ekpetis','','Access-Accept','2019-12-14 10:46:01'),(1072178,'capitalhill','','Access-Accept','2019-12-14 11:40:00'),(1072179,'pempamsie','','Access-Accept','2019-12-14 11:45:42'),(1072180,'ekpetis','','Access-Accept','2019-12-14 11:46:02'),(1072181,'affiliation','','Access-Accept','2019-12-14 12:10:02'),(1072182,'capitalhill','','Access-Accept','2019-12-14 12:40:01'),(1072183,'ekpetis','','Access-Accept','2019-12-14 12:46:01'),(1072184,'capitalhill','','Access-Accept','2019-12-14 13:40:00'),(1072185,'ekpetis','','Access-Accept','2019-12-14 13:46:02'),(1072186,'pempamsie','','Access-Accept','2019-12-14 14:05:43'),(1072187,'affiliation','','Access-Accept','2019-12-14 14:10:02'),(1072188,'britwums','','Access-Accept','2019-12-14 14:10:14'),(1072189,'src_hostel','','Access-Accept','2019-12-14 14:17:48'),(1072190,'src_hostel','','Access-Accept','2019-12-14 14:20:32'),(1072191,'pempamsie','','Access-Accept','2019-12-14 14:22:58'),(1072192,'capitalhill','','Access-Accept','2019-12-14 14:40:00'),(1072193,'ekpetis','','Access-Accept','2019-12-14 14:46:01'),(1072194,'src_hostel','','Access-Accept','2019-12-14 15:20:31'),(1072195,'capitalhill','','Access-Accept','2019-12-14 15:40:00'),(1072196,'affiliation','','Access-Accept','2019-12-14 16:10:02'),(1072197,'src_hostel','','Access-Accept','2019-12-14 16:20:31'),(1072198,'pempamsie','','Access-Accept','2019-12-14 16:25:42'),(1072199,'capitalhill','','Access-Accept','2019-12-14 16:40:01'),(1072200,'capitalhill','','Access-Accept','2019-12-14 17:40:00'),(1072201,'baduwa','','Access-Accept','2019-12-14 18:09:34'),(1072202,'dodoos','','Access-Reject','2019-12-14 18:09:51'),(1072203,'dodoos','','Access-Reject','2019-12-14 18:09:53'),(1072204,'dodoos','','Access-Reject','2019-12-14 18:09:56'),(1072205,'adukpos','','Access-Accept','2019-12-14 18:09:56'),(1072206,'anane-fenin','','Access-Accept','2019-12-14 18:09:57'),(1072207,'dodoos','','Access-Reject','2019-12-14 18:09:59'),(1072208,'affiliation','','Access-Accept','2019-12-14 18:10:02'),(1072209,'dodoos','','Access-Reject','2019-12-14 18:10:04'),(1072210,'dodoos','','Access-Reject','2019-12-14 18:10:12'),(1072211,'ekpetis','','Access-Accept','2019-12-14 18:10:17'),(1072212,'nyarko-sampson','','Access-Accept','2019-12-14 18:10:18'),(1072213,'dodoos','','Access-Reject','2019-12-14 18:10:23'),(1072214,'dodoos','','Access-Reject','2019-12-14 18:10:36'),(1072215,'dodoos','','Access-Reject','2019-12-14 18:10:48'),(1072216,'dodoos','','Access-Reject','2019-12-14 18:11:00'),(1072217,'dodoos','','Access-Reject','2019-12-14 18:11:12'),(1072218,'dodoos','','Access-Reject','2019-12-14 18:11:24'),(1072219,'dodoos','','Access-Reject','2019-12-14 18:11:35'),(1072220,'dodoos','','Access-Reject','2019-12-14 18:11:47'),(1072221,'dodoos','','Access-Reject','2019-12-14 18:11:58'),(1072222,'dodoos','','Access-Reject','2019-12-14 18:12:11'),(1072223,'dodoos','','Access-Reject','2019-12-14 18:12:23'),(1072224,'dodoos','','Access-Reject','2019-12-14 18:12:35'),(1072225,'pempamsie','','Access-Accept','2019-12-14 18:12:35'),(1072226,'dodoos','','Access-Reject','2019-12-14 18:12:47'),(1072227,'dodoos','','Access-Reject','2019-12-14 18:12:59'),(1072228,'dodoos','','Access-Reject','2019-12-14 18:13:11'),(1072229,'dodoos','','Access-Reject','2019-12-14 18:13:23'),(1072230,'dodoos','','Access-Reject','2019-12-14 18:13:36'),(1072231,'dodoos','','Access-Reject','2019-12-14 18:13:49'),(1072232,'dodoos','','Access-Reject','2019-12-14 18:14:01'),(1072233,'dodoos','','Access-Reject','2019-12-14 18:14:13'),(1072234,'dodoos','','Access-Reject','2019-12-14 18:14:59'),(1072235,'dodoos','','Access-Reject','2019-12-14 18:15:12'),(1072236,'dodoos','','Access-Reject','2019-12-14 18:15:28'),(1072237,'dodoos','','Access-Reject','2019-12-14 18:16:25'),(1072238,'dodoos','','Access-Reject','2019-12-14 18:16:38'),(1072239,'dodoos','','Access-Reject','2019-12-14 18:16:50'),(1072240,'dodoos','','Access-Reject','2019-12-14 18:17:01'),(1072241,'dodoos','','Access-Reject','2019-12-14 18:17:12'),(1072242,'dodoos','','Access-Reject','2019-12-14 18:17:24'),(1072243,'dodoos','','Access-Reject','2019-12-14 18:17:35'),(1072244,'dodoos','','Access-Reject','2019-12-14 18:17:47'),(1072245,'dodoos','','Access-Reject','2019-12-14 18:17:58'),(1072246,'dodoos','','Access-Reject','2019-12-14 18:18:10'),(1072247,'dodoos','','Access-Reject','2019-12-14 18:18:21'),(1072248,'dodoos','','Access-Reject','2019-12-14 18:18:33'),(1072249,'dodoos','','Access-Reject','2019-12-14 18:18:45'),(1072250,'dodoos','','Access-Reject','2019-12-14 18:18:56'),(1072251,'dodoos','','Access-Reject','2019-12-14 18:19:07'),(1072252,'dodoos','','Access-Reject','2019-12-14 18:19:19'),(1072253,'dodoos','','Access-Reject','2019-12-14 18:19:31'),(1072254,'dodoos','','Access-Reject','2019-12-14 18:19:42'),(1072255,'dodoos','','Access-Reject','2019-12-14 18:19:54'),(1072256,'dodoos','','Access-Reject','2019-12-14 18:20:05'),(1072257,'dodoos','','Access-Reject','2019-12-14 18:20:17'),(1072258,'dodoos','','Access-Reject','2019-12-14 18:20:28'),(1072259,'dodoos','','Access-Reject','2019-12-14 18:20:39'),(1072260,'dodoos','','Access-Reject','2019-12-14 18:20:51'),(1072261,'dodoos','','Access-Reject','2019-12-14 18:21:02'),(1072262,'dodoos','','Access-Reject','2019-12-14 18:21:14'),(1072263,'dodoos','','Access-Reject','2019-12-14 18:21:25'),(1072264,'dodoos','','Access-Reject','2019-12-14 18:21:37'),(1072265,'dodoos','','Access-Reject','2019-12-14 18:21:49'),(1072266,'dodoos','','Access-Reject','2019-12-14 18:22:01'),(1072267,'dodoos','','Access-Reject','2019-12-14 18:22:12'),(1072268,'dodoos','','Access-Reject','2019-12-14 18:22:24'),(1072269,'dodoos','','Access-Reject','2019-12-14 18:22:35'),(1072270,'dodoos','','Access-Reject','2019-12-14 18:22:47'),(1072271,'dodoos','','Access-Reject','2019-12-14 18:22:58'),(1072272,'dodoos','','Access-Reject','2019-12-14 18:23:09'),(1072273,'dodoos','','Access-Reject','2019-12-14 18:23:21'),(1072274,'dodoos','','Access-Reject','2019-12-14 18:23:33'),(1072275,'dodoos','','Access-Reject','2019-12-14 18:23:44'),(1072276,'dodoos','','Access-Reject','2019-12-14 18:23:56'),(1072277,'dodoos','','Access-Reject','2019-12-14 18:24:07'),(1072278,'dodoos','','Access-Reject','2019-12-14 18:24:19'),(1072279,'dodoos','','Access-Reject','2019-12-14 18:24:30'),(1072280,'dodoos','','Access-Reject','2019-12-14 18:24:41'),(1072281,'dodoos','','Access-Reject','2019-12-14 18:24:53'),(1072282,'dodoos','','Access-Reject','2019-12-14 18:25:05'),(1072283,'dodoos','','Access-Reject','2019-12-14 18:25:16'),(1072284,'dodoos','','Access-Reject','2019-12-14 18:25:27'),(1072285,'dodoos','','Access-Reject','2019-12-14 18:25:39'),(1072286,'amanful','','Access-Accept','2019-12-14 18:25:42'),(1072287,'dodoos','','Access-Reject','2019-12-14 18:25:50'),(1072288,'dodoos','','Access-Reject','2019-12-14 18:26:02'),(1072289,'dodoos','','Access-Reject','2019-12-14 18:26:13'),(1072290,'affiliation','','Access-Accept','2019-12-14 18:26:14'),(1072291,'src_hostel','','Access-Accept','2019-12-14 18:26:16'),(1072292,'dodoos','','Access-Reject','2019-12-14 18:26:25'),(1072293,'dodoos','','Access-Reject','2019-12-14 18:26:37'),(1072294,'dodoos','','Access-Reject','2019-12-14 18:26:48'),(1072295,'dodoos','','Access-Reject','2019-12-14 18:27:00'),(1072296,'dodoos','','Access-Reject','2019-12-14 18:27:12'),(1072297,'dodoos','','Access-Reject','2019-12-14 18:27:24'),(1072298,'dodoos','','Access-Reject','2019-12-14 18:27:36'),(1072299,'dodoos','','Access-Reject','2019-12-14 18:27:47'),(1072300,'dodoos','','Access-Reject','2019-12-14 18:27:58'),(1072301,'dodoos','','Access-Reject','2019-12-14 18:28:10'),(1072302,'dodoos','','Access-Reject','2019-12-14 18:28:21'),(1072303,'dodoos','','Access-Reject','2019-12-14 18:28:34'),(1072304,'dodoos','','Access-Reject','2019-12-14 18:28:46'),(1072305,'dodoos','','Access-Reject','2019-12-14 18:28:57'),(1072306,'src_hostel','','Access-Accept','2019-12-14 18:28:59'),(1072307,'dodoos','','Access-Reject','2019-12-14 18:29:09'),(1072308,'dodoos','','Access-Reject','2019-12-14 18:29:20'),(1072309,'dodoos','','Access-Reject','2019-12-14 18:29:33'),(1072310,'dodoos','','Access-Reject','2019-12-14 18:29:45'),(1072311,'dodoos','','Access-Reject','2019-12-14 18:29:56'),(1072312,'dodoos','','Access-Reject','2019-12-14 18:30:08'),(1072313,'dodoos','','Access-Reject','2019-12-14 18:30:19'),(1072314,'dodoos','','Access-Reject','2019-12-14 18:30:31'),(1072315,'dodoos','','Access-Reject','2019-12-14 18:30:42'),(1072316,'dodoos','','Access-Reject','2019-12-14 18:30:54'),(1072317,'dodoos','','Access-Reject','2019-12-14 18:31:05'),(1072318,'dodoos','','Access-Reject','2019-12-14 18:31:17'),(1072319,'dodoos','','Access-Reject','2019-12-14 18:31:29'),(1072320,'dodoos','','Access-Reject','2019-12-14 18:31:40'),(1072321,'dodoos','','Access-Reject','2019-12-14 18:31:52'),(1072322,'dodoos','','Access-Reject','2019-12-14 18:32:03'),(1072323,'dodoos','','Access-Reject','2019-12-14 18:32:15'),(1072324,'dodoos','','Access-Reject','2019-12-14 18:32:26'),(1072325,'dodoos','','Access-Reject','2019-12-14 18:32:38'),(1072326,'dodoos','','Access-Reject','2019-12-14 18:32:49'),(1072327,'dodoos','','Access-Reject','2019-12-14 18:33:01'),(1072328,'dodoos','','Access-Reject','2019-12-14 18:33:12'),(1072329,'dodoos','','Access-Reject','2019-12-14 18:33:24'),(1072330,'dodoos','','Access-Reject','2019-12-14 18:33:36'),(1072331,'dodoos','','Access-Reject','2019-12-14 18:33:47'),(1072332,'dodoos','','Access-Reject','2019-12-14 18:33:59'),(1072333,'dodoos','','Access-Reject','2019-12-14 18:34:11'),(1072334,'dodoos','','Access-Reject','2019-12-14 18:34:22'),(1072335,'dodoos','','Access-Reject','2019-12-14 18:34:33'),(1072336,'dodoos','','Access-Reject','2019-12-14 18:34:45'),(1072337,'dodoos','','Access-Reject','2019-12-14 18:34:56'),(1072338,'dodoos','','Access-Reject','2019-12-14 18:35:08'),(1072339,'dodoos','','Access-Reject','2019-12-14 18:35:19'),(1072340,'dodoos','','Access-Reject','2019-12-14 18:35:31'),(1072341,'dodoos','','Access-Reject','2019-12-14 18:35:42'),(1072342,'dodoos','','Access-Reject','2019-12-14 18:35:54'),(1072343,'dodoos','','Access-Reject','2019-12-14 18:36:05'),(1072344,'dodoos','','Access-Reject','2019-12-14 18:36:17'),(1072345,'dodoos','','Access-Reject','2019-12-14 18:36:29'),(1072346,'dodoos','','Access-Reject','2019-12-14 18:36:41'),(1072347,'dodoos','','Access-Reject','2019-12-14 18:36:52'),(1072348,'dodoos','','Access-Reject','2019-12-14 18:37:04'),(1072349,'dodoos','','Access-Reject','2019-12-14 18:37:15'),(1072350,'dodoos','','Access-Reject','2019-12-14 18:37:26'),(1072351,'dodoos','','Access-Reject','2019-12-14 18:37:38'),(1072352,'dodoos','','Access-Reject','2019-12-14 18:37:49'),(1072353,'dodoos','','Access-Reject','2019-12-14 18:38:01'),(1072354,'dodoos','','Access-Reject','2019-12-14 18:38:12'),(1072355,'dodoos','','Access-Reject','2019-12-14 18:38:24'),(1072356,'dodoos','','Access-Reject','2019-12-14 18:38:35'),(1072357,'dodoos','','Access-Reject','2019-12-14 18:38:46'),(1072358,'dodoos','','Access-Reject','2019-12-14 18:38:58'),(1072359,'dodoos','','Access-Reject','2019-12-14 18:39:09'),(1072360,'dodoos','','Access-Reject','2019-12-14 18:39:21'),(1072361,'dodoos','','Access-Reject','2019-12-14 18:39:32'),(1072362,'dodoos','','Access-Reject','2019-12-14 18:39:44'),(1072363,'dodoos','','Access-Reject','2019-12-14 18:39:55'),(1072364,'capitalhill','','Access-Accept','2019-12-14 18:40:01'),(1072365,'dodoos','','Access-Reject','2019-12-14 18:40:07'),(1072366,'dodoos','','Access-Reject','2019-12-14 18:40:18'),(1072367,'dodoos','','Access-Reject','2019-12-14 18:40:29'),(1072368,'dodoos','','Access-Reject','2019-12-14 18:40:41'),(1072369,'dodoos','','Access-Reject','2019-12-14 18:40:52'),(1072370,'dodoos','','Access-Reject','2019-12-14 18:41:04'),(1072371,'dodoos','','Access-Reject','2019-12-14 18:41:15'),(1072372,'dodoos','','Access-Reject','2019-12-14 18:41:27'),(1072373,'dodoos','','Access-Reject','2019-12-14 18:41:38'),(1072374,'dodoos','','Access-Reject','2019-12-14 18:41:50'),(1072375,'dodoos','','Access-Reject','2019-12-14 18:42:01'),(1072376,'dodoos','','Access-Reject','2019-12-14 18:42:13'),(1072377,'dodoos','','Access-Reject','2019-12-14 18:42:24'),(1072378,'dodoos','','Access-Reject','2019-12-14 18:42:36'),(1072379,'baduwa','','Access-Accept','2019-12-14 18:42:46'),(1072380,'dodoos','','Access-Reject','2019-12-14 18:42:46'),(1072381,'dodoos','','Access-Reject','2019-12-14 18:42:48'),(1072382,'dodoos','','Access-Reject','2019-12-14 18:42:49'),(1072383,'dodoos','','Access-Reject','2019-12-14 18:42:51'),(1072384,'dodoos','','Access-Reject','2019-12-14 18:42:54'),(1072385,'dodoos','','Access-Reject','2019-12-14 18:42:59'),(1072386,'dodoos','','Access-Reject','2019-12-14 18:43:07'),(1072387,'dodoos','','Access-Reject','2019-12-14 18:43:18'),(1072388,'dodoos','','Access-Reject','2019-12-14 18:43:30'),(1072389,'dodoos','','Access-Reject','2019-12-14 18:43:41'),(1072390,'dodoos','','Access-Reject','2019-12-14 18:43:53'),(1072391,'dodoos','','Access-Reject','2019-12-14 18:44:04'),(1072392,'dodoos','','Access-Reject','2019-12-14 18:44:16'),(1072393,'dodoos','','Access-Reject','2019-12-14 18:44:27'),(1072394,'dodoos','','Access-Reject','2019-12-14 18:44:38'),(1072395,'dodoos','','Access-Reject','2019-12-14 18:44:50'),(1072396,'dodoos','','Access-Reject','2019-12-14 18:45:01'),(1072397,'dodoos','','Access-Reject','2019-12-14 18:45:13'),(1072398,'dodoos','','Access-Reject','2019-12-14 18:45:24'),(1072399,'dodoos','','Access-Reject','2019-12-14 18:45:35'),(1072400,'pempamsie','','Access-Accept','2019-12-14 18:45:43'),(1072401,'dodoos','','Access-Reject','2019-12-14 18:45:47'),(1072402,'dodoos','','Access-Reject','2019-12-14 18:45:58'),(1072403,'ekpetis','','Access-Accept','2019-12-14 18:46:01'),(1072404,'dodoos','','Access-Reject','2019-12-14 18:46:10'),(1072405,'dodoos','','Access-Reject','2019-12-14 18:46:21'),(1072406,'dodoos','','Access-Reject','2019-12-14 18:46:33'),(1072407,'dodoos','','Access-Reject','2019-12-14 18:46:44'),(1072408,'dodoos','','Access-Reject','2019-12-14 18:46:56'),(1072409,'dodoos','','Access-Reject','2019-12-14 18:47:07'),(1072410,'dodoos','','Access-Reject','2019-12-14 18:47:18'),(1072411,'dodoos','','Access-Reject','2019-12-14 18:47:31'),(1072412,'dodoos','','Access-Reject','2019-12-14 18:47:43'),(1072413,'dodoos','','Access-Reject','2019-12-14 18:47:54'),(1072414,'dodoos','','Access-Reject','2019-12-14 18:48:05'),(1072415,'dodoos','','Access-Reject','2019-12-14 18:48:17'),(1072416,'dodoos','','Access-Reject','2019-12-14 18:48:28'),(1072417,'dodoos','','Access-Reject','2019-12-14 18:48:40'),(1072418,'dodoos','','Access-Reject','2019-12-14 18:48:51'),(1072419,'dodoos','','Access-Reject','2019-12-14 18:49:03'),(1072420,'dodoos','','Access-Reject','2019-12-14 18:49:14'),(1072421,'dodoos','','Access-Reject','2019-12-14 18:49:26'),(1072422,'dodoos','','Access-Reject','2019-12-14 18:49:37'),(1072423,'dodoos','','Access-Reject','2019-12-14 18:49:48'),(1072424,'dodoos','','Access-Reject','2019-12-14 18:50:00'),(1072425,'dodoos','','Access-Reject','2019-12-14 18:50:11'),(1072426,'dodoos','','Access-Reject','2019-12-14 18:50:22'),(1072427,'dodoos','','Access-Reject','2019-12-14 18:50:34'),(1072428,'dodoos','','Access-Reject','2019-12-14 18:50:45'),(1072429,'dodoos','','Access-Reject','2019-12-14 18:50:57'),(1072430,'dodoos','','Access-Reject','2019-12-14 18:51:08'),(1072431,'dodoos','','Access-Reject','2019-12-14 18:51:20'),(1072432,'dodoos','','Access-Reject','2019-12-14 18:51:31'),(1072433,'dodoos','','Access-Reject','2019-12-14 18:51:43'),(1072434,'dodoos','','Access-Reject','2019-12-14 18:51:54'),(1072435,'dodoos','','Access-Reject','2019-12-14 18:52:05'),(1072436,'dodoos','','Access-Reject','2019-12-14 18:52:18'),(1072437,'dodoos','','Access-Reject','2019-12-14 18:52:30'),(1072438,'dodoos','','Access-Reject','2019-12-14 18:52:42'),(1072439,'dodoos','','Access-Reject','2019-12-14 18:52:54'),(1072440,'dodoos','','Access-Reject','2019-12-14 18:53:06'),(1072441,'dodoos','','Access-Reject','2019-12-14 18:53:17'),(1072442,'dodoos','','Access-Reject','2019-12-14 18:53:29'),(1072443,'dodoos','','Access-Reject','2019-12-14 18:53:40'),(1072444,'dodoos','','Access-Reject','2019-12-14 18:53:52'),(1072445,'dodoos','','Access-Reject','2019-12-14 18:54:03'),(1072446,'dodoos','','Access-Reject','2019-12-14 18:54:15'),(1072447,'dodoos','','Access-Reject','2019-12-14 18:54:26'),(1072448,'dodoos','','Access-Reject','2019-12-14 18:54:38'),(1072449,'dodoos','','Access-Reject','2019-12-14 18:54:49'),(1072450,'dodoos','','Access-Reject','2019-12-14 18:55:01'),(1072451,'dodoos','','Access-Reject','2019-12-14 18:55:13'),(1072452,'dodoos','','Access-Reject','2019-12-14 18:55:24'),(1072453,'dodoos','','Access-Reject','2019-12-14 18:55:36'),(1072454,'dodoos','','Access-Reject','2019-12-14 18:55:47'),(1072455,'dodoos','','Access-Reject','2019-12-14 18:55:59'),(1072456,'dodoos','','Access-Reject','2019-12-14 18:56:10'),(1072457,'dodoos','','Access-Reject','2019-12-14 18:56:22'),(1072458,'dodoos','','Access-Reject','2019-12-14 18:56:34'),(1072459,'dodoos','','Access-Reject','2019-12-14 18:56:47'),(1072460,'dodoos','','Access-Reject','2019-12-14 18:56:59'),(1072461,'dodoos','','Access-Reject','2019-12-14 18:57:10'),(1072462,'dodoos','','Access-Reject','2019-12-14 18:57:22'),(1072463,'dodoos','','Access-Reject','2019-12-14 18:57:33'),(1072464,'dodoos','','Access-Reject','2019-12-14 18:57:46'),(1072465,'dodoos','','Access-Reject','2019-12-14 18:57:57'),(1072466,'dodoos','','Access-Reject','2019-12-14 18:58:08'),(1072467,'dodoos','','Access-Reject','2019-12-14 18:58:20'),(1072468,'dodoos','','Access-Reject','2019-12-14 18:58:32'),(1072469,'dodoos','','Access-Reject','2019-12-14 18:58:43'),(1072470,'dodoos','','Access-Reject','2019-12-14 18:58:55'),(1072471,'dodoos','','Access-Reject','2019-12-14 18:59:06'),(1072472,'dodoos','','Access-Reject','2019-12-14 18:59:18'),(1072473,'dodoos','','Access-Reject','2019-12-14 18:59:29'),(1072474,'dodoos','','Access-Reject','2019-12-14 18:59:41'),(1072475,'dodoos','','Access-Reject','2019-12-14 18:59:52'),(1072476,'dodoos','','Access-Reject','2019-12-14 19:00:04'),(1072477,'dodoos','','Access-Reject','2019-12-14 19:00:16'),(1072478,'dodoos','','Access-Reject','2019-12-14 19:00:28'),(1072479,'dodoos','','Access-Reject','2019-12-14 19:00:39'),(1072480,'dodoos','','Access-Reject','2019-12-14 19:00:51'),(1072481,'dodoos','','Access-Reject','2019-12-14 19:01:02'),(1072482,'dodoos','','Access-Reject','2019-12-14 19:01:14'),(1072483,'dodoos','','Access-Reject','2019-12-14 19:01:25'),(1072484,'dodoos','','Access-Reject','2019-12-14 19:01:36'),(1072485,'dodoos','','Access-Reject','2019-12-14 19:01:48'),(1072486,'dodoos','','Access-Reject','2019-12-14 19:01:59'),(1072487,'dodoos','','Access-Reject','2019-12-14 19:02:11'),(1072488,'dodoos','','Access-Reject','2019-12-14 19:02:23'),(1072489,'dodoos','','Access-Reject','2019-12-14 19:02:35'),(1072490,'dodoos','','Access-Reject','2019-12-14 19:02:46'),(1072491,'dodoos','','Access-Reject','2019-12-14 19:02:58'),(1072492,'dodoos','','Access-Reject','2019-12-14 19:03:09'),(1072493,'dodoos','','Access-Reject','2019-12-14 19:03:21'),(1072494,'dodoos','','Access-Reject','2019-12-14 19:03:33'),(1072495,'dodoos','','Access-Reject','2019-12-14 19:03:45'),(1072496,'dodoos','','Access-Reject','2019-12-14 19:03:56'),(1072497,'dodoos','','Access-Reject','2019-12-14 19:04:07'),(1072498,'dodoos','','Access-Reject','2019-12-14 19:04:19'),(1072499,'dodoos','','Access-Reject','2019-12-14 19:04:30'),(1072500,'dodoos','','Access-Reject','2019-12-14 19:04:42'),(1072501,'dodoos','','Access-Reject','2019-12-14 19:04:55'),(1072502,'dodoos','','Access-Reject','2019-12-14 19:05:07'),(1072503,'dodoos','','Access-Reject','2019-12-14 19:05:19'),(1072504,'dodoos','','Access-Reject','2019-12-14 19:05:31'),(1072505,'dodoos','','Access-Reject','2019-12-14 19:05:42'),(1072506,'dodoos','','Access-Reject','2019-12-14 19:05:54'),(1072507,'dodoos','','Access-Reject','2019-12-14 19:06:05'),(1072508,'dodoos','','Access-Reject','2019-12-14 19:06:16'),(1072509,'dodoos','','Access-Reject','2019-12-14 19:06:28'),(1072510,'dodoos','','Access-Reject','2019-12-14 19:06:39'),(1072511,'dodoos','','Access-Reject','2019-12-14 19:06:51'),(1072512,'dodoos','','Access-Reject','2019-12-14 19:07:02'),(1072513,'dodoos','','Access-Reject','2019-12-14 19:07:14'),(1072514,'dodoos','','Access-Reject','2019-12-14 19:07:25'),(1072515,'dodoos','','Access-Reject','2019-12-14 19:07:37'),(1072516,'dodoos','','Access-Reject','2019-12-14 19:07:49'),(1072517,'dodoos','','Access-Reject','2019-12-14 19:08:00'),(1072518,'dodoos','','Access-Reject','2019-12-14 19:08:12'),(1072519,'dodoos','','Access-Reject','2019-12-14 19:08:23'),(1072520,'dodoos','','Access-Reject','2019-12-14 19:08:35'),(1072521,'dodoos','','Access-Reject','2019-12-14 19:08:46'),(1072522,'dodoos','','Access-Reject','2019-12-14 19:08:58'),(1072523,'dodoos','','Access-Reject','2019-12-14 19:09:09'),(1072524,'dodoos','','Access-Reject','2019-12-14 19:09:21'),(1072525,'dodoos','','Access-Reject','2019-12-14 19:09:32'),(1072526,'dodoos','','Access-Reject','2019-12-14 19:09:44'),(1072527,'dodoos','','Access-Reject','2019-12-14 19:09:56'),(1072528,'dodoos','','Access-Reject','2019-12-14 19:10:07'),(1072529,'britwums','','Access-Accept','2019-12-14 19:10:14'),(1072530,'dodoos','','Access-Reject','2019-12-14 19:10:19'),(1072531,'dodoos','','Access-Reject','2019-12-14 19:10:31'),(1072532,'dodoos','','Access-Reject','2019-12-14 19:10:42'),(1072533,'dodoos','','Access-Reject','2019-12-14 19:10:54'),(1072534,'dodoos','','Access-Reject','2019-12-14 19:11:05'),(1072535,'dodoos','','Access-Reject','2019-12-14 19:11:17'),(1072536,'dodoos','','Access-Reject','2019-12-14 19:11:29'),(1072537,'dodoos','','Access-Reject','2019-12-14 19:11:40'),(1072538,'dodoos','','Access-Reject','2019-12-14 19:11:52'),(1072539,'dodoos','','Access-Reject','2019-12-14 19:12:03'),(1072540,'dodoos','','Access-Reject','2019-12-14 19:12:14'),(1072541,'dodoos','','Access-Reject','2019-12-14 19:12:26'),(1072542,'dodoos','','Access-Reject','2019-12-14 19:12:37'),(1072543,'dodoos','','Access-Reject','2019-12-14 19:12:49'),(1072544,'dodoos','','Access-Reject','2019-12-14 19:13:00'),(1072545,'dodoos','','Access-Reject','2019-12-14 19:13:12'),(1072546,'dodoos','','Access-Reject','2019-12-14 19:13:23'),(1072547,'dodoos','','Access-Reject','2019-12-14 19:13:35'),(1072548,'dodoos','','Access-Reject','2019-12-14 19:13:47'),(1072549,'dodoos','','Access-Reject','2019-12-14 19:13:59'),(1072550,'dodoos','','Access-Reject','2019-12-14 19:14:10'),(1072551,'dodoos','','Access-Reject','2019-12-14 19:14:22'),(1072552,'dodoos','','Access-Reject','2019-12-14 19:14:33'),(1072553,'dodoos','','Access-Reject','2019-12-14 19:14:44'),(1072554,'dodoos','','Access-Reject','2019-12-14 19:14:56'),(1072555,'dodoos','','Access-Reject','2019-12-14 19:15:07'),(1072556,'dodoos','','Access-Reject','2019-12-14 19:15:19'),(1072557,'dodoos','','Access-Reject','2019-12-14 19:15:30'),(1072558,'dodoos','','Access-Reject','2019-12-14 19:15:42'),(1072559,'dodoos','','Access-Reject','2019-12-14 19:15:55'),(1072560,'dodoos','','Access-Reject','2019-12-14 19:16:07'),(1072561,'dodoos','','Access-Reject','2019-12-14 19:16:18'),(1072562,'dodoos','','Access-Reject','2019-12-14 19:16:30'),(1072563,'dodoos','','Access-Reject','2019-12-14 19:16:42'),(1072564,'dodoos','','Access-Reject','2019-12-14 19:16:53'),(1072565,'dodoos','','Access-Reject','2019-12-14 19:17:05'),(1072566,'dodoos','','Access-Reject','2019-12-14 19:17:17'),(1072567,'dodoos','','Access-Reject','2019-12-14 19:17:32'),(1072568,'dodoos','','Access-Reject','2019-12-14 19:17:44'),(1072569,'dodoos','','Access-Reject','2019-12-14 19:17:55'),(1072570,'dodoos','','Access-Reject','2019-12-14 19:18:07'),(1072571,'dodoos','','Access-Reject','2019-12-14 19:18:19'),(1072572,'dodoos','','Access-Reject','2019-12-14 19:18:31'),(1072573,'dodoos','','Access-Reject','2019-12-14 19:18:43'),(1072574,'dodoos','','Access-Reject','2019-12-14 19:18:55'),(1072575,'dodoos','','Access-Reject','2019-12-14 19:19:07'),(1072576,'dodoos','','Access-Reject','2019-12-14 19:19:18'),(1072577,'dodoos','','Access-Reject','2019-12-14 19:19:30'),(1072578,'dodoos','','Access-Reject','2019-12-14 19:19:42'),(1072579,'dodoos','','Access-Reject','2019-12-14 19:19:53'),(1072580,'dodoos','','Access-Reject','2019-12-14 19:20:05'),(1072581,'dodoos','','Access-Reject','2019-12-14 19:20:16'),(1072582,'dodoos','','Access-Reject','2019-12-14 19:20:28'),(1072583,'dodoos','','Access-Reject','2019-12-14 19:20:40'),(1072584,'dodoos','','Access-Reject','2019-12-14 19:20:52'),(1072585,'dodoos','','Access-Reject','2019-12-14 19:21:03'),(1072586,'dodoos','','Access-Reject','2019-12-14 19:21:15'),(1072587,'dodoos','','Access-Reject','2019-12-14 19:21:27'),(1072588,'dodoos','','Access-Reject','2019-12-14 19:21:39'),(1072589,'dodoos','','Access-Reject','2019-12-14 19:21:51'),(1072590,'dodoos','','Access-Reject','2019-12-14 19:22:03'),(1072591,'dodoos','','Access-Reject','2019-12-14 19:22:14'),(1072592,'dodoos','','Access-Reject','2019-12-14 19:22:26'),(1072593,'dodoos','','Access-Reject','2019-12-14 19:22:37'),(1072594,'dodoos','','Access-Reject','2019-12-14 19:22:49'),(1072595,'dodoos','','Access-Reject','2019-12-14 19:23:01'),(1072596,'dodoos','','Access-Reject','2019-12-14 19:23:12'),(1072597,'dodoos','','Access-Reject','2019-12-14 19:23:25'),(1072598,'dodoos','','Access-Reject','2019-12-14 19:23:36'),(1072599,'dodoos','','Access-Reject','2019-12-14 19:23:47'),(1072600,'dodoos','','Access-Reject','2019-12-14 19:23:59'),(1072601,'dodoos','','Access-Reject','2019-12-14 19:24:10'),(1072602,'dodoos','','Access-Reject','2019-12-14 19:24:23'),(1072603,'dodoos','','Access-Reject','2019-12-14 19:24:34'),(1072604,'dodoos','','Access-Reject','2019-12-14 19:24:46'),(1072605,'dodoos','','Access-Reject','2019-12-14 19:24:57'),(1072606,'dodoos','','Access-Reject','2019-12-14 19:25:08'),(1072607,'dodoos','','Access-Reject','2019-12-14 19:25:21'),(1072608,'dodoos','','Access-Reject','2019-12-14 19:25:34'),(1072609,'dodoos','','Access-Reject','2019-12-14 19:25:46'),(1072610,'dodoos','','Access-Reject','2019-12-14 19:25:57'),(1072611,'dodoos','','Access-Reject','2019-12-14 19:26:09'),(1072612,'dodoos','','Access-Reject','2019-12-14 19:26:20'),(1072613,'dodoos','','Access-Reject','2019-12-14 19:26:32'),(1072614,'dodoos','','Access-Reject','2019-12-14 19:26:43'),(1072615,'dodoos','','Access-Reject','2019-12-14 19:26:54'),(1072616,'dodoos','','Access-Reject','2019-12-14 19:27:06'),(1072617,'dodoos','','Access-Reject','2019-12-14 19:27:17'),(1072618,'dodoos','','Access-Reject','2019-12-14 19:27:28'),(1072619,'dodoos','','Access-Reject','2019-12-14 19:27:40'),(1072620,'dodoos','','Access-Reject','2019-12-14 19:27:51'),(1072621,'dodoos','','Access-Reject','2019-12-14 19:28:03'),(1072622,'dodoos','','Access-Reject','2019-12-14 19:28:14'),(1072623,'dodoos','','Access-Reject','2019-12-14 19:28:26'),(1072624,'dodoos','','Access-Reject','2019-12-14 19:28:37'),(1072625,'dodoos','','Access-Reject','2019-12-14 19:28:49'),(1072626,'src_hostel','','Access-Accept','2019-12-14 19:28:58'),(1072627,'dodoos','','Access-Reject','2019-12-14 19:29:00'),(1072628,'dodoos','','Access-Reject','2019-12-14 19:29:12'),(1072629,'dodoos','','Access-Reject','2019-12-14 19:29:23'),(1072630,'dodoos','','Access-Reject','2019-12-14 19:29:34'),(1072631,'dodoos','','Access-Reject','2019-12-14 19:29:46'),(1072632,'dodoos','','Access-Reject','2019-12-14 19:29:57'),(1072633,'dodoos','','Access-Reject','2019-12-14 19:30:09'),(1072634,'dodoos','','Access-Reject','2019-12-14 19:30:20'),(1072635,'dodoos','','Access-Reject','2019-12-14 19:30:32'),(1072636,'dodoos','','Access-Reject','2019-12-14 19:30:43'),(1072637,'dodoos','','Access-Reject','2019-12-14 19:30:55'),(1072638,'dodoos','','Access-Reject','2019-12-14 19:31:06'),(1072639,'dodoos','','Access-Reject','2019-12-14 19:31:17'),(1072640,'dodoos','','Access-Reject','2019-12-14 19:31:29'),(1072641,'dodoos','','Access-Reject','2019-12-14 19:31:40'),(1072642,'dodoos','','Access-Reject','2019-12-14 19:31:52'),(1072643,'dodoos','','Access-Reject','2019-12-14 19:32:03'),(1072644,'dodoos','','Access-Reject','2019-12-14 19:32:15'),(1072645,'dodoos','','Access-Reject','2019-12-14 19:32:26'),(1072646,'dodoos','','Access-Reject','2019-12-14 19:32:38'),(1072647,'dodoos','','Access-Reject','2019-12-14 19:32:49'),(1072648,'dodoos','','Access-Reject','2019-12-14 19:33:01'),(1072649,'dodoos','','Access-Reject','2019-12-14 19:33:12'),(1072650,'dodoos','','Access-Reject','2019-12-14 19:33:23'),(1072651,'dodoos','','Access-Reject','2019-12-14 19:33:35'),(1072652,'dodoos','','Access-Reject','2019-12-14 19:33:46'),(1072653,'dodoos','','Access-Reject','2019-12-14 19:33:58'),(1072654,'dodoos','','Access-Reject','2019-12-14 19:34:09'),(1072655,'dodoos','','Access-Reject','2019-12-14 19:34:21'),(1072656,'dodoos','','Access-Reject','2019-12-14 19:34:32'),(1072657,'dodoos','','Access-Reject','2019-12-14 19:34:44'),(1072658,'dodoos','','Access-Reject','2019-12-14 19:34:55'),(1072659,'dodoos','','Access-Reject','2019-12-14 19:35:07'),(1072660,'dodoos','','Access-Reject','2019-12-14 19:35:18'),(1072661,'dodoos','','Access-Reject','2019-12-14 19:35:30'),(1072662,'dodoos','','Access-Reject','2019-12-14 19:35:41'),(1072663,'dodoos','','Access-Reject','2019-12-14 19:35:53'),(1072664,'dodoos','','Access-Reject','2019-12-14 19:36:05'),(1072665,'dodoos','','Access-Reject','2019-12-14 19:36:17'),(1072666,'dodoos','','Access-Reject','2019-12-14 19:36:29'),(1072667,'dodoos','','Access-Reject','2019-12-14 19:36:40'),(1072668,'dodoos','','Access-Reject','2019-12-14 19:36:52'),(1072669,'dodoos','','Access-Reject','2019-12-14 19:37:04'),(1072670,'dodoos','','Access-Reject','2019-12-14 19:37:15'),(1072671,'dodoos','','Access-Reject','2019-12-14 19:37:26'),(1072672,'dodoos','','Access-Reject','2019-12-14 19:37:38'),(1072673,'dodoos','','Access-Reject','2019-12-14 19:37:49'),(1072674,'dodoos','','Access-Reject','2019-12-14 19:38:01'),(1072675,'dodoos','','Access-Reject','2019-12-14 19:38:12'),(1072676,'dodoos','','Access-Reject','2019-12-14 19:38:24'),(1072677,'dodoos','','Access-Reject','2019-12-14 19:38:36'),(1072678,'dodoos','','Access-Reject','2019-12-14 19:38:47'),(1072679,'dodoos','','Access-Reject','2019-12-14 19:38:59'),(1072680,'dodoos','','Access-Reject','2019-12-14 19:39:10'),(1072681,'dodoos','','Access-Reject','2019-12-14 19:39:22'),(1072682,'dodoos','','Access-Reject','2019-12-14 19:39:33'),(1072683,'dodoos','','Access-Reject','2019-12-14 19:39:44'),(1072684,'dodoos','','Access-Reject','2019-12-14 19:39:56'),(1072685,'capitalhill','','Access-Accept','2019-12-14 19:40:01'),(1072686,'dodoos','','Access-Reject','2019-12-14 19:40:07'),(1072687,'dodoos','','Access-Reject','2019-12-14 19:40:19'),(1072688,'dodoos','','Access-Reject','2019-12-14 19:40:30'),(1072689,'dodoos','','Access-Reject','2019-12-14 19:40:42'),(1072690,'dodoos','','Access-Reject','2019-12-14 19:40:53'),(1072691,'dodoos','','Access-Reject','2019-12-14 19:41:05'),(1072692,'dodoos','','Access-Reject','2019-12-14 19:41:16'),(1072693,'dodoos','','Access-Reject','2019-12-14 19:41:27'),(1072694,'dodoos','','Access-Reject','2019-12-14 19:41:39'),(1072695,'dodoos','','Access-Reject','2019-12-14 19:41:50'),(1072696,'dodoos','','Access-Reject','2019-12-14 19:42:02'),(1072697,'dodoos','','Access-Reject','2019-12-14 19:42:13'),(1072698,'dodoos','','Access-Reject','2019-12-14 19:42:25'),(1072699,'dodoos','','Access-Reject','2019-12-14 19:42:36'),(1072700,'baduwa','','Access-Accept','2019-12-14 19:42:45'),(1072701,'dodoos','','Access-Reject','2019-12-14 19:42:46'),(1072702,'dodoos','','Access-Reject','2019-12-14 19:42:48'),(1072703,'dodoos','','Access-Reject','2019-12-14 19:42:49'),(1072704,'dodoos','','Access-Reject','2019-12-14 19:42:51'),(1072705,'dodoos','','Access-Reject','2019-12-14 19:42:54'),(1072706,'dodoos','','Access-Reject','2019-12-14 19:42:59'),(1072707,'dodoos','','Access-Reject','2019-12-14 19:43:07'),(1072708,'dodoos','','Access-Reject','2019-12-14 19:43:18'),(1072709,'dodoos','','Access-Reject','2019-12-14 19:43:31'),(1072710,'dodoos','','Access-Reject','2019-12-14 19:43:43'),(1072711,'dodoos','','Access-Reject','2019-12-14 19:43:55'),(1072712,'dodoos','','Access-Reject','2019-12-14 19:44:06'),(1072713,'dodoos','','Access-Reject','2019-12-14 19:44:20'),(1072714,'dodoos','','Access-Reject','2019-12-14 19:44:32'),(1072715,'dodoos','','Access-Reject','2019-12-14 19:44:44'),(1072716,'dodoos','','Access-Reject','2019-12-14 19:44:56'),(1072717,'dodoos','','Access-Reject','2019-12-14 19:45:07'),(1072718,'dodoos','','Access-Reject','2019-12-14 19:45:19'),(1072719,'dodoos','','Access-Reject','2019-12-14 19:45:31'),(1072720,'dodoos','','Access-Reject','2019-12-14 19:45:42'),(1072721,'a_fuseni','','Access-Accept','2019-12-14 19:45:52'),(1072722,'dodoos','','Access-Reject','2019-12-14 19:45:55'),(1072723,'ekpetis','','Access-Accept','2019-12-14 19:46:01'),(1072724,'dodoos','','Access-Reject','2019-12-14 19:46:07'),(1072725,'dodoos','','Access-Reject','2019-12-14 19:46:24'),(1072726,'dodoos','','Access-Reject','2019-12-14 19:46:43'),(1072727,'dodoos','','Access-Reject','2019-12-14 19:46:59'),(1072728,'dodoos','','Access-Reject','2019-12-14 19:47:12'),(1072729,'dodoos','','Access-Reject','2019-12-14 19:47:31'),(1072730,'dodoos','','Access-Reject','2019-12-14 19:47:43'),(1072731,'dodoos','','Access-Reject','2019-12-14 19:47:57'),(1072732,'dodoos','','Access-Reject','2019-12-14 19:48:09'),(1072733,'dodoos','','Access-Reject','2019-12-14 19:48:21'),(1072734,'dodoos','','Access-Reject','2019-12-14 19:48:33'),(1072735,'dodoos','','Access-Reject','2019-12-14 19:48:46'),(1072736,'dodoos','','Access-Reject','2019-12-14 19:48:58'),(1072737,'dodoos','','Access-Reject','2019-12-14 19:49:10'),(1072738,'dodoos','','Access-Reject','2019-12-14 19:49:21'),(1072739,'dodoos','','Access-Reject','2019-12-14 19:49:33'),(1072740,'dodoos','','Access-Reject','2019-12-14 19:49:44'),(1072741,'dodoos','','Access-Reject','2019-12-14 19:49:56'),(1072742,'dodoos','','Access-Reject','2019-12-14 19:50:07'),(1072743,'dodoos','','Access-Reject','2019-12-14 19:50:19'),(1072744,'dodoos','','Access-Reject','2019-12-14 19:50:30'),(1072745,'dodoos','','Access-Reject','2019-12-14 19:50:42'),(1072746,'dodoos','','Access-Reject','2019-12-14 19:50:53'),(1072747,'dodoos','','Access-Reject','2019-12-14 19:51:05'),(1072748,'dodoos','','Access-Reject','2019-12-14 19:51:16'),(1072749,'dodoos','','Access-Reject','2019-12-14 19:51:28'),(1072750,'dodoos','','Access-Reject','2019-12-14 19:51:39'),(1072751,'dodoos','','Access-Reject','2019-12-14 19:51:51'),(1072752,'dodoos','','Access-Reject','2019-12-14 19:52:02'),(1072753,'dodoos','','Access-Reject','2019-12-14 19:52:14'),(1072754,'dodoos','','Access-Reject','2019-12-14 19:52:25'),(1072755,'dodoos','','Access-Reject','2019-12-14 19:52:37'),(1072756,'dodoos','','Access-Reject','2019-12-14 19:52:49'),(1072757,'dodoos','','Access-Reject','2019-12-14 19:53:00'),(1072758,'dodoos','','Access-Reject','2019-12-14 19:53:12'),(1072759,'dodoos','','Access-Reject','2019-12-14 19:53:23'),(1072760,'dodoos','','Access-Reject','2019-12-14 19:53:35'),(1072761,'dodoos','','Access-Reject','2019-12-14 19:53:46'),(1072762,'dodoos','','Access-Reject','2019-12-14 19:53:58'),(1072763,'dodoos','','Access-Reject','2019-12-14 19:54:09'),(1072764,'dodoos','','Access-Reject','2019-12-14 19:54:21'),(1072765,'dodoos','','Access-Reject','2019-12-14 19:54:35'),(1072766,'dodoos','','Access-Reject','2019-12-14 19:54:46'),(1072767,'dodoos','','Access-Reject','2019-12-14 19:55:19'),(1072768,'dodoos','','Access-Reject','2019-12-14 19:55:30'),(1072769,'dodoos','','Access-Reject','2019-12-14 19:55:42'),(1072770,'dodoos','','Access-Reject','2019-12-14 19:55:53'),(1072771,'dodoos','','Access-Reject','2019-12-14 19:56:05'),(1072772,'dodoos','','Access-Reject','2019-12-14 19:56:16'),(1072773,'dodoos','','Access-Reject','2019-12-14 19:56:28'),(1072774,'dodoos','','Access-Reject','2019-12-14 19:56:39'),(1072775,'dodoos','','Access-Reject','2019-12-14 19:56:51'),(1072776,'dodoos','','Access-Reject','2019-12-14 19:57:03'),(1072777,'dodoos','','Access-Reject','2019-12-14 19:57:14'),(1072778,'dodoos','','Access-Reject','2019-12-14 19:57:26'),(1072779,'dodoos','','Access-Reject','2019-12-14 19:57:37'),(1072780,'dodoos','','Access-Reject','2019-12-14 19:57:49'),(1072781,'dodoos','','Access-Reject','2019-12-14 19:58:00'),(1072782,'dodoos','','Access-Reject','2019-12-14 19:58:13'),(1072783,'dodoos','','Access-Reject','2019-12-14 19:58:24'),(1072784,'dodoos','','Access-Reject','2019-12-14 19:58:36'),(1072785,'dodoos','','Access-Reject','2019-12-14 19:58:48'),(1072786,'dodoos','','Access-Reject','2019-12-14 19:58:59'),(1072787,'dodoos','','Access-Reject','2019-12-14 19:59:11'),(1072788,'dodoos','','Access-Reject','2019-12-14 19:59:22'),(1072789,'dodoos','','Access-Reject','2019-12-14 20:00:19'),(1072790,'dodoos','','Access-Reject','2019-12-14 20:00:31'),(1072791,'dodoos','','Access-Reject','2019-12-14 20:00:42'),(1072792,'dodoos','','Access-Reject','2019-12-14 20:00:54'),(1072793,'dodoos','','Access-Reject','2019-12-14 20:01:05'),(1072794,'dodoos','','Access-Reject','2019-12-14 20:01:16'),(1072795,'dodoos','','Access-Reject','2019-12-14 20:01:28'),(1072796,'dodoos','','Access-Reject','2019-12-14 20:01:39'),(1072797,'dodoos','','Access-Reject','2019-12-14 20:01:51'),(1072798,'dodoos','','Access-Reject','2019-12-14 20:02:02'),(1072799,'dodoos','','Access-Reject','2019-12-14 20:02:14'),(1072800,'dodoos','','Access-Reject','2019-12-14 20:02:25'),(1072801,'dodoos','','Access-Reject','2019-12-14 20:02:37'),(1072802,'dodoos','','Access-Reject','2019-12-14 20:02:48'),(1072803,'dodoos','','Access-Reject','2019-12-14 20:03:00'),(1072804,'dodoos','','Access-Reject','2019-12-14 20:03:11'),(1072805,'dodoos','','Access-Reject','2019-12-14 20:03:23'),(1072806,'dodoos','','Access-Reject','2019-12-14 20:03:34'),(1072807,'dodoos','','Access-Reject','2019-12-14 20:03:46'),(1072808,'dodoos','','Access-Reject','2019-12-14 20:03:57'),(1072809,'dodoos','','Access-Reject','2019-12-14 20:04:09'),(1072810,'dodoos','','Access-Reject','2019-12-14 20:04:20'),(1072811,'dodoos','','Access-Reject','2019-12-14 20:04:31'),(1072812,'dodoos','','Access-Reject','2019-12-14 20:04:43'),(1072813,'dodoos','','Access-Reject','2019-12-14 20:04:55'),(1072814,'dodoos','','Access-Reject','2019-12-14 20:05:39'),(1072815,'dodoos','','Access-Reject','2019-12-14 20:05:51'),(1072816,'dodoos','','Access-Reject','2019-12-14 20:06:02'),(1072817,'dodoos','','Access-Reject','2019-12-14 20:06:14'),(1072818,'dodoos','','Access-Reject','2019-12-14 20:06:25'),(1072819,'dodoos','','Access-Reject','2019-12-14 20:06:37'),(1072820,'dodoos','','Access-Reject','2019-12-14 20:06:48'),(1072821,'dodoos','','Access-Reject','2019-12-14 20:07:00'),(1072822,'dodoos','','Access-Reject','2019-12-14 20:07:11'),(1072823,'dodoos','','Access-Reject','2019-12-14 20:07:25'),(1072824,'dodoos','','Access-Reject','2019-12-14 20:07:37'),(1072825,'dodoos','','Access-Reject','2019-12-14 20:07:48'),(1072826,'dodoos','','Access-Reject','2019-12-14 20:08:00'),(1072827,'dodoos','','Access-Reject','2019-12-14 20:08:11'),(1072828,'dodoos','','Access-Reject','2019-12-14 20:08:22'),(1072829,'dodoos','','Access-Reject','2019-12-14 20:08:34'),(1072830,'dodoos','','Access-Reject','2019-12-14 20:08:46'),(1072831,'dodoos','','Access-Reject','2019-12-14 20:08:57'),(1072832,'dodoos','','Access-Reject','2019-12-14 20:09:09'),(1072833,'dodoos','','Access-Reject','2019-12-14 20:09:20'),(1072834,'dodoos','','Access-Reject','2019-12-14 20:09:32'),(1072835,'dodoos','','Access-Reject','2019-12-14 20:09:44'),(1072836,'dodoos','','Access-Reject','2019-12-14 20:09:55'),(1072837,'affiliation','','Access-Accept','2019-12-14 20:10:01'),(1072838,'dodoos','','Access-Reject','2019-12-14 20:10:07'),(1072839,'anane-fenin','','Access-Accept','2019-12-14 20:10:09'),(1072840,'dodoos','','Access-Reject','2019-12-14 20:10:18'),(1072841,'dodoos','','Access-Reject','2019-12-14 20:10:29'),(1072842,'dodoos','','Access-Reject','2019-12-14 20:10:41'),(1072843,'dodoos','','Access-Reject','2019-12-14 20:10:53'),(1072844,'dodoos','','Access-Reject','2019-12-14 20:11:04'),(1072845,'dodoos','','Access-Reject','2019-12-14 20:11:16'),(1072846,'dodoos','','Access-Reject','2019-12-14 20:11:27'),(1072847,'dodoos','','Access-Reject','2019-12-14 20:11:38'),(1072848,'dodoos','','Access-Reject','2019-12-14 20:11:50'),(1072849,'dodoos','','Access-Reject','2019-12-14 20:12:01'),(1072850,'dodoos','','Access-Reject','2019-12-14 20:12:12'),(1072851,'dodoos','','Access-Reject','2019-12-14 20:12:24'),(1072852,'dodoos','','Access-Reject','2019-12-14 20:12:35'),(1072853,'dodoos','','Access-Reject','2019-12-14 20:12:47'),(1072854,'dodoos','','Access-Reject','2019-12-14 20:12:59'),(1072855,'dodoos','','Access-Reject','2019-12-14 20:13:11'),(1072856,'dodoos','','Access-Reject','2019-12-14 20:13:22'),(1072857,'dodoos','','Access-Reject','2019-12-14 20:13:33'),(1072858,'dodoos','','Access-Reject','2019-12-14 20:13:45'),(1072859,'dodoos','','Access-Reject','2019-12-14 20:13:58'),(1072860,'dodoos','','Access-Reject','2019-12-14 20:14:09'),(1072861,'dodoos','','Access-Reject','2019-12-14 20:14:21'),(1072862,'dodoos','','Access-Reject','2019-12-14 20:14:32'),(1072863,'dodoos','','Access-Reject','2019-12-14 20:14:44'),(1072864,'dodoos','','Access-Reject','2019-12-14 20:14:55'),(1072865,'dodoos','','Access-Reject','2019-12-14 20:15:07'),(1072866,'dodoos','','Access-Reject','2019-12-14 20:15:18'),(1072867,'dodoos','','Access-Reject','2019-12-14 20:15:31'),(1072868,'dodoos','','Access-Reject','2019-12-14 20:15:43'),(1072869,'dodoos','','Access-Reject','2019-12-14 20:15:54'),(1072870,'dodoos','','Access-Reject','2019-12-14 20:16:06'),(1072871,'dodoos','','Access-Reject','2019-12-14 20:16:18'),(1072872,'dodoos','','Access-Reject','2019-12-14 20:16:29'),(1072873,'dodoos','','Access-Reject','2019-12-14 20:16:49'),(1072874,'dodoos','','Access-Reject','2019-12-14 20:17:00'),(1072875,'dodoos','','Access-Reject','2019-12-14 20:17:12'),(1072876,'dodoos','','Access-Reject','2019-12-14 20:17:23'),(1072877,'dodoos','','Access-Reject','2019-12-14 20:17:35'),(1072878,'dodoos','','Access-Reject','2019-12-14 20:17:46'),(1072879,'dodoos','','Access-Reject','2019-12-14 20:17:58'),(1072880,'dodoos','','Access-Reject','2019-12-14 20:18:11'),(1072881,'dodoos','','Access-Reject','2019-12-14 20:18:22'),(1072882,'dodoos','','Access-Reject','2019-12-14 20:18:35'),(1072883,'dodoos','','Access-Reject','2019-12-14 20:18:46'),(1072884,'dodoos','','Access-Reject','2019-12-14 20:18:58'),(1072885,'dodoos','','Access-Reject','2019-12-14 20:19:09'),(1072886,'dodoos','','Access-Reject','2019-12-14 20:19:20'),(1072887,'dodoos','','Access-Reject','2019-12-14 20:19:32'),(1072888,'dodoos','','Access-Reject','2019-12-14 20:19:43'),(1072889,'dodoos','','Access-Reject','2019-12-14 20:19:55'),(1072890,'dodoos','','Access-Reject','2019-12-14 20:20:07'),(1072891,'dodoos','','Access-Reject','2019-12-14 20:20:18'),(1072892,'dodoos','','Access-Reject','2019-12-14 20:20:29'),(1072893,'dodoos','','Access-Reject','2019-12-14 20:20:52'),(1072894,'dodoos','','Access-Reject','2019-12-14 20:21:04'),(1072895,'dodoos','','Access-Reject','2019-12-14 20:21:16'),(1072896,'dodoos','','Access-Reject','2019-12-14 20:21:27'),(1072897,'dodoos','','Access-Reject','2019-12-14 20:21:39'),(1072898,'dodoos','','Access-Reject','2019-12-14 20:21:50'),(1072899,'dodoos','','Access-Reject','2019-12-14 20:22:46'),(1072900,'dodoos','','Access-Reject','2019-12-14 20:22:58'),(1072901,'dodoos','','Access-Reject','2019-12-14 20:23:09'),(1072902,'dodoos','','Access-Reject','2019-12-14 20:23:22'),(1072903,'dodoos','','Access-Reject','2019-12-14 20:23:34'),(1072904,'dodoos','','Access-Reject','2019-12-14 20:23:46'),(1072905,'dodoos','','Access-Reject','2019-12-14 20:23:58'),(1072906,'dodoos','','Access-Reject','2019-12-14 20:24:10'),(1072907,'dodoos','','Access-Reject','2019-12-14 20:24:21'),(1072908,'dodoos','','Access-Reject','2019-12-14 20:24:33'),(1072909,'dodoos','','Access-Reject','2019-12-14 20:24:44'),(1072910,'dodoos','','Access-Reject','2019-12-14 20:24:55'),(1072911,'dodoos','','Access-Reject','2019-12-14 20:25:07'),(1072912,'dodoos','','Access-Reject','2019-12-14 20:25:18'),(1072913,'dodoos','','Access-Reject','2019-12-14 20:25:30'),(1072914,'dodoos','','Access-Reject','2019-12-14 20:25:41'),(1072915,'dodoos','','Access-Reject','2019-12-14 20:25:53'),(1072916,'dodoos','','Access-Reject','2019-12-14 20:26:05'),(1072917,'dodoos','','Access-Reject','2019-12-14 20:26:16'),(1072918,'dodoos','','Access-Reject','2019-12-14 20:26:28'),(1072919,'dodoos','','Access-Reject','2019-12-14 20:26:39'),(1072920,'dodoos','','Access-Reject','2019-12-14 20:26:51'),(1072921,'dodoos','','Access-Reject','2019-12-14 20:27:02'),(1072922,'dodoos','','Access-Reject','2019-12-14 20:27:14'),(1072923,'dodoos','','Access-Reject','2019-12-14 20:27:25'),(1072924,'dodoos','','Access-Reject','2019-12-14 20:27:37'),(1072925,'dodoos','','Access-Reject','2019-12-14 20:27:48'),(1072926,'dodoos','','Access-Reject','2019-12-14 20:27:59'),(1072927,'dodoos','','Access-Reject','2019-12-14 20:28:12'),(1072928,'dodoos','','Access-Reject','2019-12-14 20:28:26'),(1072929,'dodoos','','Access-Reject','2019-12-14 20:28:41'),(1072930,'dodoos','','Access-Reject','2019-12-14 20:28:52'),(1072931,'src_hostel','','Access-Accept','2019-12-14 20:28:58'),(1072932,'dodoos','','Access-Reject','2019-12-14 20:29:04'),(1072933,'dodoos','','Access-Reject','2019-12-14 20:29:15'),(1072934,'dodoos','','Access-Reject','2019-12-14 20:29:27'),(1072935,'dodoos','','Access-Reject','2019-12-14 20:29:38'),(1072936,'dodoos','','Access-Reject','2019-12-14 20:29:50'),(1072937,'dodoos','','Access-Reject','2019-12-14 20:30:01'),(1072938,'dodoos','','Access-Reject','2019-12-14 20:30:14'),(1072939,'dodoos','','Access-Reject','2019-12-14 20:30:25'),(1072940,'dodoos','','Access-Reject','2019-12-14 20:30:37'),(1072941,'dodoos','','Access-Reject','2019-12-14 20:30:48'),(1072942,'dodoos','','Access-Reject','2019-12-14 20:31:00'),(1072943,'dodoos','','Access-Reject','2019-12-14 20:31:11'),(1072944,'dodoos','','Access-Reject','2019-12-14 20:31:23'),(1072945,'dodoos','','Access-Reject','2019-12-14 20:31:34'),(1072946,'dodoos','','Access-Reject','2019-12-14 20:31:45'),(1072947,'dodoos','','Access-Reject','2019-12-14 20:31:57'),(1072948,'dodoos','','Access-Reject','2019-12-14 20:32:08'),(1072949,'dodoos','','Access-Reject','2019-12-14 20:32:20'),(1072950,'dodoos','','Access-Reject','2019-12-14 20:32:31'),(1072951,'dodoos','','Access-Reject','2019-12-14 20:32:43'),(1072952,'dodoos','','Access-Reject','2019-12-14 20:32:54'),(1072953,'dodoos','','Access-Reject','2019-12-14 20:33:06'),(1072954,'dodoos','','Access-Reject','2019-12-14 20:33:17'),(1072955,'dodoos','','Access-Reject','2019-12-14 20:33:28'),(1072956,'dodoos','','Access-Reject','2019-12-14 20:33:40'),(1072957,'dodoos','','Access-Reject','2019-12-14 20:33:51'),(1072958,'dodoos','','Access-Reject','2019-12-14 20:34:03'),(1072959,'dodoos','','Access-Reject','2019-12-14 20:34:14'),(1072960,'dodoos','','Access-Reject','2019-12-14 20:34:26'),(1072961,'dodoos','','Access-Reject','2019-12-14 20:34:37'),(1072962,'dodoos','','Access-Reject','2019-12-14 20:34:49'),(1072963,'dodoos','','Access-Reject','2019-12-14 20:35:00'),(1072964,'dodoos','','Access-Reject','2019-12-14 20:35:12'),(1072965,'dodoos','','Access-Reject','2019-12-14 20:35:23'),(1072966,'dodoos','','Access-Reject','2019-12-14 20:35:35'),(1072967,'dodoos','','Access-Reject','2019-12-14 20:35:46'),(1072968,'dodoos','','Access-Reject','2019-12-14 20:35:57'),(1072969,'dodoos','','Access-Reject','2019-12-14 20:36:09'),(1072970,'dodoos','','Access-Reject','2019-12-14 20:36:20'),(1072971,'dodoos','','Access-Reject','2019-12-14 20:36:32'),(1072972,'dodoos','','Access-Reject','2019-12-14 20:36:43'),(1072973,'dodoos','','Access-Reject','2019-12-14 20:36:55'),(1072974,'dodoos','','Access-Reject','2019-12-14 20:37:06'),(1072975,'dodoos','','Access-Reject','2019-12-14 20:37:18'),(1072976,'dodoos','','Access-Reject','2019-12-14 20:37:29'),(1072977,'dodoos','','Access-Reject','2019-12-14 20:37:40'),(1072978,'dodoos','','Access-Reject','2019-12-14 20:37:52'),(1072979,'dodoos','','Access-Reject','2019-12-14 20:38:03'),(1072980,'dodoos','','Access-Reject','2019-12-14 20:38:15'),(1072981,'dodoos','','Access-Reject','2019-12-14 20:38:26'),(1072982,'dodoos','','Access-Reject','2019-12-14 20:38:38'),(1072983,'dodoos','','Access-Reject','2019-12-14 20:38:49'),(1072984,'dodoos','','Access-Reject','2019-12-14 20:39:01'),(1072985,'dodoos','','Access-Reject','2019-12-14 20:39:12'),(1072986,'dodoos','','Access-Reject','2019-12-14 20:39:24'),(1072987,'dodoos','','Access-Reject','2019-12-14 20:39:35'),(1072988,'dodoos','','Access-Reject','2019-12-14 20:39:47'),(1072989,'dodoos','','Access-Reject','2019-12-14 20:39:58'),(1072990,'capitalhill','','Access-Accept','2019-12-14 20:40:01'),(1072991,'dodoos','','Access-Reject','2019-12-14 20:40:10'),(1072992,'dodoos','','Access-Reject','2019-12-14 20:40:21'),(1072993,'dodoos','','Access-Reject','2019-12-14 20:40:33'),(1072994,'dodoos','','Access-Reject','2019-12-14 20:40:44'),(1072995,'dodoos','','Access-Reject','2019-12-14 20:40:56'),(1072996,'dodoos','','Access-Reject','2019-12-14 20:41:07'),(1072997,'dodoos','','Access-Reject','2019-12-14 20:41:19'),(1072998,'dodoos','','Access-Reject','2019-12-14 20:41:30'),(1072999,'dodoos','','Access-Reject','2019-12-14 20:41:42'),(1073000,'dodoos','','Access-Reject','2019-12-14 20:41:54'),(1073001,'dodoos','','Access-Reject','2019-12-14 20:42:06'),(1073002,'dodoos','','Access-Reject','2019-12-14 20:42:17'),(1073003,'dodoos','','Access-Reject','2019-12-14 20:42:29'),(1073004,'dodoos','','Access-Reject','2019-12-14 20:42:40'),(1073005,'baduwa','','Access-Accept','2019-12-14 20:42:45'),(1073006,'dodoos','','Access-Reject','2019-12-14 20:42:46'),(1073007,'dodoos','','Access-Reject','2019-12-14 20:42:48'),(1073008,'dodoos','','Access-Reject','2019-12-14 20:42:49'),(1073009,'dodoos','','Access-Reject','2019-12-14 20:42:51'),(1073010,'dodoos','','Access-Reject','2019-12-14 20:42:54'),(1073011,'dodoos','','Access-Reject','2019-12-14 20:42:59'),(1073012,'dodoos','','Access-Reject','2019-12-14 20:43:07'),(1073013,'dodoos','','Access-Reject','2019-12-14 20:43:18'),(1073014,'dodoos','','Access-Reject','2019-12-14 20:43:30'),(1073015,'dodoos','','Access-Reject','2019-12-14 20:43:41'),(1073016,'dodoos','','Access-Reject','2019-12-14 20:43:53'),(1073017,'dodoos','','Access-Reject','2019-12-14 20:44:04'),(1073018,'dodoos','','Access-Reject','2019-12-14 20:44:15'),(1073019,'dodoos','','Access-Reject','2019-12-14 20:44:27'),(1073020,'dodoos','','Access-Reject','2019-12-14 20:44:38'),(1073021,'dodoos','','Access-Reject','2019-12-14 20:44:49'),(1073022,'dodoos','','Access-Reject','2019-12-14 20:45:01'),(1073023,'dodoos','','Access-Reject','2019-12-14 20:45:12'),(1073024,'dodoos','','Access-Reject','2019-12-14 20:45:24'),(1073025,'dodoos','','Access-Reject','2019-12-14 20:45:36'),(1073026,'dodoos','','Access-Reject','2019-12-14 20:45:47'),(1073027,'dodoos','','Access-Reject','2019-12-14 20:45:59'),(1073028,'ekpetis','','Access-Accept','2019-12-14 20:46:02'),(1073029,'dodoos','','Access-Reject','2019-12-14 20:46:10'),(1073030,'dodoos','','Access-Reject','2019-12-14 20:46:22'),(1073031,'dodoos','','Access-Reject','2019-12-14 20:46:33'),(1073032,'dodoos','','Access-Reject','2019-12-14 20:46:44'),(1073033,'dodoos','','Access-Reject','2019-12-14 20:46:56'),(1073034,'dodoos','','Access-Reject','2019-12-14 20:47:07'),(1073035,'dodoos','','Access-Reject','2019-12-14 20:47:19'),(1073036,'dodoos','','Access-Reject','2019-12-14 20:47:30'),(1073037,'dodoos','','Access-Reject','2019-12-14 20:47:42'),(1073038,'dodoos','','Access-Reject','2019-12-14 20:47:53'),(1073039,'dodoos','','Access-Reject','2019-12-14 20:48:05'),(1073040,'dodoos','','Access-Reject','2019-12-14 20:48:16'),(1073041,'dodoos','','Access-Reject','2019-12-14 20:48:27'),(1073042,'dodoos','','Access-Reject','2019-12-14 20:48:40'),(1073043,'dodoos','','Access-Reject','2019-12-14 20:48:51'),(1073044,'dodoos','','Access-Reject','2019-12-14 20:49:03'),(1073045,'dodoos','','Access-Reject','2019-12-14 20:49:14'),(1073046,'dodoos','','Access-Reject','2019-12-14 20:49:26'),(1073047,'dodoos','','Access-Reject','2019-12-14 20:49:37'),(1073048,'dodoos','','Access-Reject','2019-12-14 20:49:49'),(1073049,'dodoos','','Access-Reject','2019-12-14 20:50:00'),(1073050,'dodoos','','Access-Reject','2019-12-14 20:50:12'),(1073051,'dodoos','','Access-Reject','2019-12-14 20:50:23'),(1073052,'dodoos','','Access-Reject','2019-12-14 20:50:35'),(1073053,'dodoos','','Access-Reject','2019-12-14 20:50:46'),(1073054,'dodoos','','Access-Reject','2019-12-14 20:50:57'),(1073055,'dodoos','','Access-Reject','2019-12-14 20:51:09'),(1073056,'dodoos','','Access-Reject','2019-12-14 20:51:20'),(1073057,'dodoos','','Access-Reject','2019-12-14 20:51:32'),(1073058,'dodoos','','Access-Reject','2019-12-14 20:51:43'),(1073059,'dodoos','','Access-Reject','2019-12-14 20:51:55'),(1073060,'dodoos','','Access-Reject','2019-12-14 20:52:06'),(1073061,'dodoos','','Access-Reject','2019-12-14 20:52:18'),(1073062,'dodoos','','Access-Reject','2019-12-14 20:52:29'),(1073063,'dodoos','','Access-Reject','2019-12-14 20:52:41'),(1073064,'dodoos','','Access-Reject','2019-12-14 20:52:52'),(1073065,'dodoos','','Access-Reject','2019-12-14 20:53:04'),(1073066,'dodoos','','Access-Reject','2019-12-14 20:53:15'),(1073067,'dodoos','','Access-Reject','2019-12-14 20:53:27'),(1073068,'dodoos','','Access-Reject','2019-12-14 20:53:38'),(1073069,'dodoos','','Access-Reject','2019-12-14 20:53:49'),(1073070,'dodoos','','Access-Reject','2019-12-14 20:54:01'),(1073071,'dodoos','','Access-Reject','2019-12-14 20:54:12'),(1073072,'dodoos','','Access-Reject','2019-12-14 20:54:24'),(1073073,'dodoos','','Access-Reject','2019-12-14 20:54:35'),(1073074,'dodoos','','Access-Reject','2019-12-14 20:54:47'),(1073075,'dodoos','','Access-Reject','2019-12-14 20:54:58'),(1073076,'dodoos','','Access-Reject','2019-12-14 20:55:10'),(1073077,'dodoos','','Access-Reject','2019-12-14 20:55:21'),(1073078,'dodoos','','Access-Reject','2019-12-14 20:55:33'),(1073079,'dodoos','','Access-Reject','2019-12-14 20:55:44'),(1073080,'dodoos','','Access-Reject','2019-12-14 20:55:56'),(1073081,'dodoos','','Access-Reject','2019-12-14 20:56:07'),(1073082,'dodoos','','Access-Reject','2019-12-14 20:56:18'),(1073083,'dodoos','','Access-Reject','2019-12-14 20:56:30'),(1073084,'dodoos','','Access-Reject','2019-12-14 20:56:41'),(1073085,'dodoos','','Access-Reject','2019-12-14 20:56:53'),(1073086,'dodoos','','Access-Reject','2019-12-14 20:57:05'),(1073087,'dodoos','','Access-Reject','2019-12-14 20:57:18'),(1073088,'dodoos','','Access-Reject','2019-12-14 20:57:31'),(1073089,'dodoos','','Access-Reject','2019-12-14 20:57:47'),(1073090,'dodoos','','Access-Reject','2019-12-14 20:58:04'),(1073091,'dodoos','','Access-Reject','2019-12-14 20:58:17'),(1073092,'dodoos','','Access-Reject','2019-12-14 20:58:29'),(1073093,'dodoos','','Access-Reject','2019-12-14 20:58:41'),(1073094,'dodoos','','Access-Reject','2019-12-14 20:58:53'),(1073095,'dodoos','','Access-Reject','2019-12-14 20:59:05'),(1073096,'dodoos','','Access-Reject','2019-12-14 20:59:19'),(1073097,'dodoos','','Access-Reject','2019-12-14 20:59:32'),(1073098,'dodoos','','Access-Reject','2019-12-14 20:59:44'),(1073099,'dodoos','','Access-Reject','2019-12-14 20:59:58'),(1073100,'dodoos','','Access-Reject','2019-12-14 21:00:11'),(1073101,'dodoos','','Access-Reject','2019-12-14 21:00:23'),(1073102,'dodoos','','Access-Reject','2019-12-14 21:00:39'),(1073103,'dodoos','','Access-Reject','2019-12-14 21:00:52'),(1073104,'dodoos','','Access-Reject','2019-12-14 21:01:03'),(1073105,'dodoos','','Access-Reject','2019-12-14 21:01:15'),(1073106,'dodoos','','Access-Reject','2019-12-14 21:01:26'),(1073107,'dodoos','','Access-Reject','2019-12-14 21:01:38'),(1073108,'dodoos','','Access-Reject','2019-12-14 21:01:50'),(1073109,'dodoos','','Access-Reject','2019-12-14 21:02:03'),(1073110,'dodoos','','Access-Reject','2019-12-14 21:03:02'),(1073111,'dodoos','','Access-Reject','2019-12-14 21:03:25'),(1073112,'dodoos','','Access-Reject','2019-12-14 21:03:43'),(1073113,'dodoos','','Access-Reject','2019-12-14 21:03:59'),(1073114,'dodoos','','Access-Reject','2019-12-14 21:04:11'),(1073115,'dodoos','','Access-Reject','2019-12-14 21:04:25'),(1073116,'dodoos','','Access-Reject','2019-12-14 21:04:38'),(1073117,'dodoos','','Access-Reject','2019-12-14 21:05:37'),(1073118,'pempamsie','','Access-Accept','2019-12-14 21:05:43'),(1073119,'dodoos','','Access-Reject','2019-12-14 21:05:54'),(1073120,'dodoos','','Access-Reject','2019-12-14 21:06:08'),(1073121,'dodoos','','Access-Reject','2019-12-14 21:06:20'),(1073122,'dodoos','','Access-Reject','2019-12-14 21:06:34'),(1073123,'dodoos','','Access-Reject','2019-12-14 21:06:47'),(1073124,'dodoos','','Access-Reject','2019-12-14 21:06:58'),(1073125,'dodoos','','Access-Reject','2019-12-14 21:07:11'),(1073126,'dodoos','','Access-Reject','2019-12-14 21:08:07'),(1073127,'dodoos','','Access-Reject','2019-12-14 21:08:19'),(1073128,'dodoos','','Access-Reject','2019-12-14 21:08:30'),(1073129,'dodoos','','Access-Reject','2019-12-14 21:08:41'),(1073130,'dodoos','','Access-Reject','2019-12-14 21:08:53'),(1073131,'dodoos','','Access-Reject','2019-12-14 21:09:04'),(1073132,'dodoos','','Access-Reject','2019-12-14 21:09:16'),(1073133,'dodoos','','Access-Reject','2019-12-14 21:09:27'),(1073134,'dodoos','','Access-Reject','2019-12-14 21:09:39'),(1073135,'dodoos','','Access-Reject','2019-12-14 21:09:51'),(1073136,'dodoos','','Access-Reject','2019-12-14 21:10:02'),(1073137,'dodoos','','Access-Reject','2019-12-14 21:10:14'),(1073138,'dodoos','','Access-Reject','2019-12-14 21:10:25'),(1073139,'dodoos','','Access-Reject','2019-12-14 21:10:37'),(1073140,'dodoos','','Access-Reject','2019-12-14 21:10:48'),(1073141,'dodoos','','Access-Reject','2019-12-14 21:11:00'),(1073142,'dodoos','','Access-Reject','2019-12-14 21:11:11'),(1073143,'dodoos','','Access-Reject','2019-12-14 21:11:23'),(1073144,'dodoos','','Access-Reject','2019-12-14 21:11:34'),(1073145,'dodoos','','Access-Reject','2019-12-14 21:11:46'),(1073146,'dodoos','','Access-Reject','2019-12-14 21:11:57'),(1073147,'dodoos','','Access-Reject','2019-12-14 21:12:08'),(1073148,'dodoos','','Access-Reject','2019-12-14 21:12:20'),(1073149,'dodoos','','Access-Reject','2019-12-14 21:12:31'),(1073150,'dodoos','','Access-Reject','2019-12-14 21:12:43'),(1073151,'dodoos','','Access-Reject','2019-12-14 21:12:55'),(1073152,'dodoos','','Access-Reject','2019-12-14 21:13:06'),(1073153,'dodoos','','Access-Reject','2019-12-14 21:13:18'),(1073154,'dodoos','','Access-Reject','2019-12-14 21:13:30'),(1073155,'dodoos','','Access-Reject','2019-12-14 21:13:42'),(1073156,'dodoos','','Access-Reject','2019-12-14 21:13:53'),(1073157,'dodoos','','Access-Reject','2019-12-14 21:14:05'),(1073158,'dodoos','','Access-Reject','2019-12-14 21:14:17'),(1073159,'dodoos','','Access-Reject','2019-12-14 21:14:28'),(1073160,'dodoos','','Access-Reject','2019-12-14 21:14:41'),(1073161,'dodoos','','Access-Reject','2019-12-14 21:14:53'),(1073162,'dodoos','','Access-Reject','2019-12-14 21:15:05'),(1073163,'dodoos','','Access-Reject','2019-12-14 21:15:17'),(1073164,'dodoos','','Access-Reject','2019-12-14 21:15:28'),(1073165,'dodoos','','Access-Reject','2019-12-14 21:15:40'),(1073166,'dodoos','','Access-Reject','2019-12-14 21:15:51'),(1073167,'dodoos','','Access-Reject','2019-12-14 21:16:03'),(1073168,'dodoos','','Access-Reject','2019-12-14 21:16:14'),(1073169,'dodoos','','Access-Reject','2019-12-14 21:16:26'),(1073170,'dodoos','','Access-Reject','2019-12-14 21:16:38'),(1073171,'dodoos','','Access-Reject','2019-12-14 21:16:49'),(1073172,'dodoos','','Access-Reject','2019-12-14 21:17:01'),(1073173,'dodoos','','Access-Reject','2019-12-14 21:17:12'),(1073174,'dodoos','','Access-Reject','2019-12-14 21:17:25'),(1073175,'dodoos','','Access-Reject','2019-12-14 21:17:36'),(1073176,'dodoos','','Access-Reject','2019-12-14 21:17:47'),(1073177,'dodoos','','Access-Reject','2019-12-14 21:17:59'),(1073178,'dodoos','','Access-Reject','2019-12-14 21:18:10'),(1073179,'dodoos','','Access-Reject','2019-12-14 21:18:23'),(1073180,'dodoos','','Access-Reject','2019-12-14 21:18:34'),(1073181,'dodoos','','Access-Reject','2019-12-14 21:18:45'),(1073182,'dodoos','','Access-Reject','2019-12-14 21:18:57'),(1073183,'dodoos','','Access-Reject','2019-12-14 21:19:09'),(1073184,'dodoos','','Access-Reject','2019-12-14 21:19:20'),(1073185,'dodoos','','Access-Reject','2019-12-14 21:19:33'),(1073186,'dodoos','','Access-Reject','2019-12-14 21:19:44'),(1073187,'dodoos','','Access-Reject','2019-12-14 21:19:56'),(1073188,'dodoos','','Access-Reject','2019-12-14 21:20:08'),(1073189,'dodoos','','Access-Reject','2019-12-14 21:20:19'),(1073190,'dodoos','','Access-Reject','2019-12-14 21:20:32'),(1073191,'dodoos','','Access-Reject','2019-12-14 21:20:44'),(1073192,'dodoos','','Access-Reject','2019-12-14 21:20:55'),(1073193,'dodoos','','Access-Reject','2019-12-14 21:22:42'),(1073194,'dodoos','','Access-Reject','2019-12-14 21:23:40'),(1073195,'dodoos','','Access-Reject','2019-12-14 21:23:52'),(1073196,'dodoos','','Access-Reject','2019-12-14 21:24:09'),(1073197,'dodoos','','Access-Reject','2019-12-14 21:25:09'),(1073198,'dodoos','','Access-Reject','2019-12-14 21:25:21'),(1073199,'dodoos','','Access-Reject','2019-12-14 21:25:33'),(1073200,'dodoos','','Access-Reject','2019-12-14 21:25:47'),(1073201,'dodoos','','Access-Reject','2019-12-14 21:26:08'),(1073202,'dodoos','','Access-Reject','2019-12-14 21:26:22'),(1073203,'dodoos','','Access-Reject','2019-12-14 21:26:42'),(1073204,'dodoos','','Access-Reject','2019-12-14 21:27:00'),(1073205,'dodoos','','Access-Reject','2019-12-14 21:27:30'),(1073206,'dodoos','','Access-Reject','2019-12-14 21:27:46'),(1073207,'dodoos','','Access-Reject','2019-12-14 21:28:00'),(1073208,'dodoos','','Access-Reject','2019-12-14 21:28:13'),(1073209,'dodoos','','Access-Reject','2019-12-14 21:28:24'),(1073210,'dodoos','','Access-Reject','2019-12-14 21:28:37'),(1073211,'dodoos','','Access-Reject','2019-12-14 21:28:49'),(1073212,'src_hostel','','Access-Accept','2019-12-14 21:28:58'),(1073213,'dodoos','','Access-Reject','2019-12-14 21:29:00'),(1073214,'dodoos','','Access-Reject','2019-12-14 21:29:12'),(1073215,'dodoos','','Access-Reject','2019-12-14 21:29:24'),(1073216,'dodoos','','Access-Reject','2019-12-14 21:29:39'),(1073217,'dodoos','','Access-Reject','2019-12-14 21:29:55'),(1073218,'dodoos','','Access-Reject','2019-12-14 21:30:17'),(1073219,'dodoos','','Access-Reject','2019-12-14 21:30:28'),(1073220,'dodoos','','Access-Reject','2019-12-14 21:30:39'),(1073221,'dodoos','','Access-Reject','2019-12-14 21:30:51'),(1073222,'dodoos','','Access-Reject','2019-12-14 21:31:02'),(1073223,'dodoos','','Access-Reject','2019-12-14 21:31:14'),(1073224,'dodoos','','Access-Reject','2019-12-14 21:31:26'),(1073225,'dodoos','','Access-Reject','2019-12-14 21:31:38'),(1073226,'dodoos','','Access-Reject','2019-12-14 21:31:49'),(1073227,'dodoos','','Access-Reject','2019-12-14 21:32:01'),(1073228,'dodoos','','Access-Reject','2019-12-14 21:32:13'),(1073229,'dodoos','','Access-Reject','2019-12-14 21:32:25'),(1073230,'dodoos','','Access-Reject','2019-12-14 21:32:37'),(1073231,'dodoos','','Access-Reject','2019-12-14 21:32:50'),(1073232,'dodoos','','Access-Reject','2019-12-14 21:33:01'),(1073233,'dodoos','','Access-Reject','2019-12-14 21:33:13'),(1073234,'dodoos','','Access-Reject','2019-12-14 21:33:25'),(1073235,'dodoos','','Access-Reject','2019-12-14 21:33:38'),(1073236,'dodoos','','Access-Reject','2019-12-14 21:33:49'),(1073237,'dodoos','','Access-Reject','2019-12-14 21:34:03'),(1073238,'dodoos','','Access-Reject','2019-12-14 21:34:15'),(1073239,'dodoos','','Access-Reject','2019-12-14 21:34:27'),(1073240,'dodoos','','Access-Reject','2019-12-14 21:34:38'),(1073241,'dodoos','','Access-Reject','2019-12-14 21:34:51'),(1073242,'dodoos','','Access-Reject','2019-12-14 21:35:02'),(1073243,'dodoos','','Access-Reject','2019-12-14 21:35:14'),(1073244,'dodoos','','Access-Reject','2019-12-14 21:35:26'),(1073245,'dodoos','','Access-Reject','2019-12-14 21:35:37'),(1073246,'dodoos','','Access-Reject','2019-12-14 21:36:09'),(1073247,'dodoos','','Access-Reject','2019-12-14 21:36:20'),(1073248,'dodoos','','Access-Reject','2019-12-14 21:36:32'),(1073249,'dodoos','','Access-Reject','2019-12-14 21:36:43'),(1073250,'dodoos','','Access-Reject','2019-12-14 21:36:56'),(1073251,'dodoos','','Access-Reject','2019-12-14 21:37:07'),(1073252,'dodoos','','Access-Reject','2019-12-14 21:37:19'),(1073253,'dodoos','','Access-Reject','2019-12-14 21:37:30'),(1073254,'dodoos','','Access-Reject','2019-12-14 21:37:41'),(1073255,'dodoos','','Access-Reject','2019-12-14 21:37:53'),(1073256,'dodoos','','Access-Reject','2019-12-14 21:38:04'),(1073257,'dodoos','','Access-Reject','2019-12-14 21:38:16'),(1073258,'dodoos','','Access-Reject','2019-12-14 21:38:28'),(1073259,'dodoos','','Access-Reject','2019-12-14 21:38:40'),(1073260,'dodoos','','Access-Reject','2019-12-14 21:38:52'),(1073261,'dodoos','','Access-Reject','2019-12-14 21:39:03'),(1073262,'dodoos','','Access-Reject','2019-12-14 21:39:16'),(1073263,'dodoos','','Access-Reject','2019-12-14 21:39:27'),(1073264,'dodoos','','Access-Reject','2019-12-14 21:39:39'),(1073265,'dodoos','','Access-Reject','2019-12-14 21:39:50'),(1073266,'capitalhill','','Access-Accept','2019-12-14 21:40:01'),(1073267,'dodoos','','Access-Reject','2019-12-14 21:40:03'),(1073268,'dodoos','','Access-Reject','2019-12-14 21:40:17'),(1073269,'dodoos','','Access-Reject','2019-12-14 21:40:30'),(1073270,'dodoos','','Access-Reject','2019-12-14 21:40:42'),(1073271,'dodoos','','Access-Reject','2019-12-14 21:40:53'),(1073272,'dodoos','','Access-Reject','2019-12-14 21:41:05'),(1073273,'dodoos','','Access-Reject','2019-12-14 21:41:16'),(1073274,'dodoos','','Access-Reject','2019-12-14 21:41:28'),(1073275,'dodoos','','Access-Reject','2019-12-14 21:41:40'),(1073276,'dodoos','','Access-Reject','2019-12-14 21:41:51'),(1073277,'dodoos','','Access-Reject','2019-12-14 21:42:02'),(1073278,'dodoos','','Access-Reject','2019-12-14 21:42:14'),(1073279,'dodoos','','Access-Reject','2019-12-14 21:42:25'),(1073280,'dodoos','','Access-Reject','2019-12-14 21:42:37'),(1073281,'baduwa','','Access-Accept','2019-12-14 21:42:45'),(1073282,'dodoos','','Access-Reject','2019-12-14 21:42:49'),(1073283,'dodoos','','Access-Reject','2019-12-14 21:42:53'),(1073284,'dodoos','','Access-Reject','2019-12-14 21:42:54'),(1073285,'dodoos','','Access-Reject','2019-12-14 21:43:00'),(1073286,'dodoos','','Access-Reject','2019-12-14 21:43:03'),(1073287,'dodoos','','Access-Reject','2019-12-14 21:43:07'),(1073288,'dodoos','','Access-Reject','2019-12-14 21:43:16'),(1073289,'dodoos','','Access-Reject','2019-12-14 21:43:27'),(1073290,'dodoos','','Access-Reject','2019-12-14 21:43:39'),(1073291,'dodoos','','Access-Reject','2019-12-14 21:43:51'),(1073292,'dodoos','','Access-Reject','2019-12-14 21:44:02'),(1073293,'dodoos','','Access-Reject','2019-12-14 21:44:14'),(1073294,'dodoos','','Access-Reject','2019-12-14 21:44:26'),(1073295,'dodoos','','Access-Reject','2019-12-14 21:44:37'),(1073296,'dodoos','','Access-Reject','2019-12-14 21:44:49'),(1073297,'dodoos','','Access-Reject','2019-12-14 21:45:00'),(1073298,'dodoos','','Access-Reject','2019-12-14 21:45:12'),(1073299,'dodoos','','Access-Reject','2019-12-14 21:45:24'),(1073300,'dodoos','','Access-Reject','2019-12-14 21:45:35'),(1073301,'dodoos','','Access-Reject','2019-12-14 21:45:47'),(1073302,'dodoos','','Access-Reject','2019-12-14 21:45:59'),(1073303,'ekpetis','','Access-Accept','2019-12-14 21:46:02'),(1073304,'dodoos','','Access-Reject','2019-12-14 21:46:17'),(1073305,'dodoos','','Access-Reject','2019-12-14 21:46:30'),(1073306,'dodoos','','Access-Reject','2019-12-14 21:46:41'),(1073307,'dodoos','','Access-Reject','2019-12-14 21:46:53'),(1073308,'dodoos','','Access-Reject','2019-12-14 21:47:48'),(1073309,'dodoos','','Access-Reject','2019-12-14 21:48:00'),(1073310,'dodoos','','Access-Reject','2019-12-14 21:48:12'),(1073311,'dodoos','','Access-Reject','2019-12-14 21:48:23'),(1073312,'dodoos','','Access-Reject','2019-12-14 21:48:35'),(1073313,'dodoos','','Access-Reject','2019-12-14 21:48:47'),(1073314,'dodoos','','Access-Reject','2019-12-14 21:48:58'),(1073315,'dodoos','','Access-Reject','2019-12-14 21:49:10'),(1073316,'dodoos','','Access-Reject','2019-12-14 21:49:22'),(1073317,'dodoos','','Access-Reject','2019-12-14 21:49:36'),(1073318,'dodoos','','Access-Reject','2019-12-14 21:49:48'),(1073319,'dodoos','','Access-Reject','2019-12-14 21:50:00'),(1073320,'dodoos','','Access-Reject','2019-12-14 21:50:11'),(1073321,'dodoos','','Access-Reject','2019-12-14 21:50:23'),(1073322,'dodoos','','Access-Reject','2019-12-14 21:50:34'),(1073323,'dodoos','','Access-Reject','2019-12-14 21:50:46'),(1073324,'dodoos','','Access-Reject','2019-12-14 21:50:57'),(1073325,'dodoos','','Access-Reject','2019-12-14 21:51:09'),(1073326,'dodoos','','Access-Reject','2019-12-14 21:51:20'),(1073327,'dodoos','','Access-Reject','2019-12-14 21:51:32'),(1073328,'dodoos','','Access-Reject','2019-12-14 21:51:43'),(1073329,'dodoos','','Access-Reject','2019-12-14 21:51:55'),(1073330,'dodoos','','Access-Reject','2019-12-14 21:52:06'),(1073331,'dodoos','','Access-Reject','2019-12-14 21:52:18'),(1073332,'dodoos','','Access-Reject','2019-12-14 21:52:29'),(1073333,'dodoos','','Access-Reject','2019-12-14 21:52:41'),(1073334,'dodoos','','Access-Reject','2019-12-14 21:52:52'),(1073335,'dodoos','','Access-Reject','2019-12-14 21:53:04'),(1073336,'dodoos','','Access-Reject','2019-12-14 21:53:16'),(1073337,'dodoos','','Access-Reject','2019-12-14 21:53:27'),(1073338,'dodoos','','Access-Reject','2019-12-14 21:53:39'),(1073339,'dodoos','','Access-Reject','2019-12-14 21:53:51'),(1073340,'dodoos','','Access-Reject','2019-12-14 21:54:02'),(1073341,'dodoos','','Access-Reject','2019-12-14 21:54:13'),(1073342,'dodoos','','Access-Reject','2019-12-14 21:54:25'),(1073343,'dodoos','','Access-Reject','2019-12-14 21:54:36'),(1073344,'dodoos','','Access-Reject','2019-12-14 21:54:48'),(1073345,'dodoos','','Access-Reject','2019-12-14 21:54:59'),(1073346,'dodoos','','Access-Reject','2019-12-14 21:55:11'),(1073347,'dodoos','','Access-Reject','2019-12-14 21:55:22'),(1073348,'dodoos','','Access-Reject','2019-12-14 21:55:34'),(1073349,'dodoos','','Access-Reject','2019-12-14 21:55:45'),(1073350,'dodoos','','Access-Reject','2019-12-14 21:55:57'),(1073351,'dodoos','','Access-Reject','2019-12-14 21:56:08'),(1073352,'dodoos','','Access-Reject','2019-12-14 21:56:20'),(1073353,'dodoos','','Access-Reject','2019-12-14 21:56:31'),(1073354,'dodoos','','Access-Reject','2019-12-14 21:56:43'),(1073355,'dodoos','','Access-Reject','2019-12-14 21:56:54'),(1073356,'dodoos','','Access-Reject','2019-12-14 21:57:06'),(1073357,'dodoos','','Access-Reject','2019-12-14 21:57:18'),(1073358,'dodoos','','Access-Reject','2019-12-14 21:57:29'),(1073359,'dodoos','','Access-Reject','2019-12-14 21:57:41'),(1073360,'dodoos','','Access-Reject','2019-12-14 21:57:52'),(1073361,'dodoos','','Access-Reject','2019-12-14 21:58:03'),(1073362,'dodoos','','Access-Reject','2019-12-14 21:58:15'),(1073363,'dodoos','','Access-Reject','2019-12-14 21:58:27'),(1073364,'dodoos','','Access-Reject','2019-12-14 21:58:38'),(1073365,'dodoos','','Access-Reject','2019-12-14 21:58:50'),(1073366,'dodoos','','Access-Reject','2019-12-14 21:59:01'),(1073367,'dodoos','','Access-Reject','2019-12-14 21:59:12'),(1073368,'dodoos','','Access-Reject','2019-12-14 21:59:24'),(1073369,'dodoos','','Access-Reject','2019-12-14 21:59:35'),(1073370,'dodoos','','Access-Reject','2019-12-14 21:59:47'),(1073371,'dodoos','','Access-Reject','2019-12-14 21:59:58'),(1073372,'dodoos','','Access-Reject','2019-12-14 22:00:10'),(1073373,'dodoos','','Access-Reject','2019-12-14 22:00:21'),(1073374,'dodoos','','Access-Reject','2019-12-14 22:00:33'),(1073375,'dodoos','','Access-Reject','2019-12-14 22:01:21'),(1073376,'dodoos','','Access-Reject','2019-12-14 22:01:33'),(1073377,'dodoos','','Access-Reject','2019-12-14 22:01:45'),(1073378,'dodoos','','Access-Reject','2019-12-14 22:01:57'),(1073379,'dodoos','','Access-Reject','2019-12-14 22:02:08'),(1073380,'dodoos','','Access-Reject','2019-12-14 22:02:20'),(1073381,'dodoos','','Access-Reject','2019-12-14 22:02:31'),(1073382,'dodoos','','Access-Reject','2019-12-14 22:02:42'),(1073383,'dodoos','','Access-Reject','2019-12-14 22:02:54'),(1073384,'dodoos','','Access-Reject','2019-12-14 22:03:05'),(1073385,'dodoos','','Access-Reject','2019-12-14 22:03:17'),(1073386,'dodoos','','Access-Reject','2019-12-14 22:03:29'),(1073387,'dodoos','','Access-Reject','2019-12-14 22:03:41'),(1073388,'dodoos','','Access-Reject','2019-12-14 22:03:52'),(1073389,'dodoos','','Access-Reject','2019-12-14 22:04:04'),(1073390,'dodoos','','Access-Reject','2019-12-14 22:04:16'),(1073391,'dodoos','','Access-Reject','2019-12-14 22:04:28'),(1073392,'dodoos','','Access-Reject','2019-12-14 22:04:39'),(1073393,'dodoos','','Access-Reject','2019-12-14 22:04:51'),(1073394,'dodoos','','Access-Reject','2019-12-14 22:05:03'),(1073395,'dodoos','','Access-Reject','2019-12-14 22:05:15'),(1073396,'dodoos','','Access-Reject','2019-12-14 22:05:27'),(1073397,'dodoos','','Access-Reject','2019-12-14 22:05:38'),(1073398,'dodoos','','Access-Reject','2019-12-14 22:05:50'),(1073399,'dodoos','','Access-Reject','2019-12-14 22:06:01'),(1073400,'dodoos','','Access-Reject','2019-12-14 22:06:13'),(1073401,'dodoos','','Access-Reject','2019-12-14 22:06:24'),(1073402,'dodoos','','Access-Reject','2019-12-14 22:06:36'),(1073403,'dodoos','','Access-Reject','2019-12-14 22:06:47'),(1073404,'dodoos','','Access-Reject','2019-12-14 22:06:59'),(1073405,'dodoos','','Access-Reject','2019-12-14 22:07:10'),(1073406,'dodoos','','Access-Reject','2019-12-14 22:07:22'),(1073407,'dodoos','','Access-Reject','2019-12-14 22:07:33'),(1073408,'dodoos','','Access-Reject','2019-12-14 22:07:45'),(1073409,'dodoos','','Access-Reject','2019-12-14 22:07:57'),(1073410,'dodoos','','Access-Reject','2019-12-14 22:08:08'),(1073411,'dodoos','','Access-Reject','2019-12-14 22:08:20'),(1073412,'dodoos','','Access-Reject','2019-12-14 22:08:31'),(1073413,'dodoos','','Access-Reject','2019-12-14 22:08:43'),(1073414,'dodoos','','Access-Reject','2019-12-14 22:08:54'),(1073415,'dodoos','','Access-Reject','2019-12-14 22:09:05'),(1073416,'dodoos','','Access-Reject','2019-12-14 22:09:17'),(1073417,'dodoos','','Access-Reject','2019-12-14 22:09:28'),(1073418,'dodoos','','Access-Reject','2019-12-14 22:09:40'),(1073419,'dodoos','','Access-Reject','2019-12-14 22:09:51'),(1073420,'affiliation','','Access-Accept','2019-12-14 22:10:01'),(1073421,'dodoos','','Access-Reject','2019-12-14 22:10:03'),(1073422,'anane-fenin','','Access-Accept','2019-12-14 22:10:03'),(1073423,'dodoos','','Access-Reject','2019-12-14 22:10:14'),(1073424,'dodoos','','Access-Reject','2019-12-14 22:10:25'),(1073425,'dodoos','','Access-Reject','2019-12-14 22:10:37'),(1073426,'dodoos','','Access-Reject','2019-12-14 22:10:48'),(1073427,'dodoos','','Access-Reject','2019-12-14 22:11:00'),(1073428,'dodoos','','Access-Reject','2019-12-14 22:11:11'),(1073429,'dodoos','','Access-Reject','2019-12-14 22:11:22'),(1073430,'dodoos','','Access-Reject','2019-12-14 22:11:34'),(1073431,'dodoos','','Access-Reject','2019-12-14 22:11:46'),(1073432,'dodoos','','Access-Reject','2019-12-14 22:11:58'),(1073433,'dodoos','','Access-Reject','2019-12-14 22:12:13'),(1073434,'dodoos','','Access-Reject','2019-12-14 22:12:25'),(1073435,'dodoos','','Access-Reject','2019-12-14 22:12:37'),(1073436,'dodoos','','Access-Reject','2019-12-14 22:12:49'),(1073437,'dodoos','','Access-Reject','2019-12-14 22:13:02'),(1073438,'dodoos','','Access-Reject','2019-12-14 22:13:16'),(1073439,'dodoos','','Access-Reject','2019-12-14 22:14:15'),(1073440,'dodoos','','Access-Reject','2019-12-14 22:14:27'),(1073441,'dodoos','','Access-Reject','2019-12-14 22:14:44'),(1073442,'dodoos','','Access-Reject','2019-12-14 22:14:56'),(1073443,'dodoos','','Access-Reject','2019-12-14 22:15:09'),(1073444,'dodoos','','Access-Reject','2019-12-14 22:15:20'),(1073445,'dodoos','','Access-Reject','2019-12-14 22:15:32'),(1073446,'dodoos','','Access-Reject','2019-12-14 22:15:43'),(1073447,'dodoos','','Access-Reject','2019-12-14 22:15:55'),(1073448,'dodoos','','Access-Reject','2019-12-14 22:16:06'),(1073449,'dodoos','','Access-Reject','2019-12-14 22:16:17'),(1073450,'dodoos','','Access-Reject','2019-12-14 22:16:29'),(1073451,'dodoos','','Access-Reject','2019-12-14 22:16:40'),(1073452,'dodoos','','Access-Reject','2019-12-14 22:16:52'),(1073453,'dodoos','','Access-Reject','2019-12-14 22:17:03'),(1073454,'dodoos','','Access-Reject','2019-12-14 22:17:14'),(1073455,'dodoos','','Access-Reject','2019-12-14 22:17:26'),(1073456,'dodoos','','Access-Reject','2019-12-14 22:17:37'),(1073457,'dodoos','','Access-Reject','2019-12-14 22:17:50'),(1073458,'dodoos','','Access-Reject','2019-12-14 22:18:01'),(1073459,'dodoos','','Access-Reject','2019-12-14 22:18:13'),(1073460,'dodoos','','Access-Reject','2019-12-14 22:18:24'),(1073461,'dodoos','','Access-Reject','2019-12-14 22:18:35'),(1073462,'dodoos','','Access-Reject','2019-12-14 22:18:47'),(1073463,'dodoos','','Access-Reject','2019-12-14 22:18:58'),(1073464,'dodoos','','Access-Reject','2019-12-14 22:19:10'),(1073465,'dodoos','','Access-Reject','2019-12-14 22:19:21'),(1073466,'dodoos','','Access-Reject','2019-12-14 22:19:33'),(1073467,'dodoos','','Access-Reject','2019-12-14 22:19:44'),(1073468,'dodoos','','Access-Reject','2019-12-14 22:19:55'),(1073469,'dodoos','','Access-Reject','2019-12-14 22:20:07'),(1073470,'dodoos','','Access-Reject','2019-12-14 22:20:18'),(1073471,'dodoos','','Access-Reject','2019-12-14 22:20:30'),(1073472,'dodoos','','Access-Reject','2019-12-14 22:20:41'),(1073473,'dodoos','','Access-Reject','2019-12-14 22:20:53'),(1073474,'dodoos','','Access-Reject','2019-12-14 22:21:04'),(1073475,'dodoos','','Access-Reject','2019-12-14 22:21:15'),(1073476,'dodoos','','Access-Reject','2019-12-14 22:21:27'),(1073477,'dodoos','','Access-Reject','2019-12-14 22:21:39'),(1073478,'dodoos','','Access-Reject','2019-12-14 22:21:50'),(1073479,'dodoos','','Access-Reject','2019-12-14 22:22:01'),(1073480,'dodoos','','Access-Reject','2019-12-14 22:22:13'),(1073481,'dodoos','','Access-Reject','2019-12-14 22:22:24'),(1073482,'dodoos','','Access-Reject','2019-12-14 22:22:36'),(1073483,'dodoos','','Access-Reject','2019-12-14 22:22:47'),(1073484,'dodoos','','Access-Reject','2019-12-14 22:22:59'),(1073485,'dodoos','','Access-Reject','2019-12-14 22:23:10'),(1073486,'dodoos','','Access-Reject','2019-12-14 22:23:22'),(1073487,'dodoos','','Access-Reject','2019-12-14 22:23:33'),(1073488,'dodoos','','Access-Reject','2019-12-14 22:23:45'),(1073489,'dodoos','','Access-Reject','2019-12-14 22:23:56'),(1073490,'dodoos','','Access-Reject','2019-12-14 22:24:08'),(1073491,'dodoos','','Access-Reject','2019-12-14 22:24:19'),(1073492,'dodoos','','Access-Reject','2019-12-14 22:24:30'),(1073493,'dodoos','','Access-Reject','2019-12-14 22:24:42'),(1073494,'dodoos','','Access-Reject','2019-12-14 22:24:53'),(1073495,'dodoos','','Access-Reject','2019-12-14 22:25:05'),(1073496,'dodoos','','Access-Reject','2019-12-14 22:25:16'),(1073497,'dodoos','','Access-Reject','2019-12-14 22:25:28'),(1073498,'dodoos','','Access-Reject','2019-12-14 22:25:40'),(1073499,'dodoos','','Access-Reject','2019-12-14 22:25:51'),(1073500,'dodoos','','Access-Reject','2019-12-14 22:26:02'),(1073501,'dodoos','','Access-Reject','2019-12-14 22:26:15'),(1073502,'dodoos','','Access-Reject','2019-12-14 22:26:26'),(1073503,'adukpos','','Access-Accept','2019-12-14 22:26:35'),(1073504,'dodoos','','Access-Reject','2019-12-14 22:26:37'),(1073505,'dodoos','','Access-Reject','2019-12-14 22:26:49'),(1073506,'dodoos','','Access-Reject','2019-12-14 22:27:00'),(1073507,'dodoos','','Access-Reject','2019-12-14 22:27:12'),(1073508,'dodoos','','Access-Reject','2019-12-14 22:27:23'),(1073509,'dodoos','','Access-Reject','2019-12-14 22:27:35'),(1073510,'dodoos','','Access-Reject','2019-12-14 22:27:46'),(1073511,'dodoos','','Access-Reject','2019-12-14 22:27:58'),(1073512,'dodoos','','Access-Reject','2019-12-14 22:28:09'),(1073513,'dodoos','','Access-Reject','2019-12-14 22:28:20'),(1073514,'dodoos','','Access-Reject','2019-12-14 22:28:32'),(1073515,'dodoos','','Access-Reject','2019-12-14 22:28:43'),(1073516,'dodoos','','Access-Reject','2019-12-14 22:28:55'),(1073517,'src_hostel','','Access-Accept','2019-12-14 22:28:58'),(1073518,'dodoos','','Access-Reject','2019-12-14 22:29:06'),(1073519,'dodoos','','Access-Reject','2019-12-14 22:29:18'),(1073520,'dodoos','','Access-Reject','2019-12-14 22:29:29'),(1073521,'dodoos','','Access-Reject','2019-12-14 22:29:41'),(1073522,'dodoos','','Access-Reject','2019-12-14 22:29:52'),(1073523,'dodoos','','Access-Reject','2019-12-14 22:30:03'),(1073524,'dodoos','','Access-Reject','2019-12-14 22:30:15'),(1073525,'dodoos','','Access-Reject','2019-12-14 22:30:27'),(1073526,'dodoos','','Access-Reject','2019-12-14 22:30:39'),(1073527,'dodoos','','Access-Reject','2019-12-14 22:30:50'),(1073528,'dodoos','','Access-Reject','2019-12-14 22:31:02'),(1073529,'dodoos','','Access-Reject','2019-12-14 22:31:13'),(1073530,'dodoos','','Access-Reject','2019-12-14 22:31:24'),(1073531,'dodoos','','Access-Reject','2019-12-14 22:31:36'),(1073532,'dodoos','','Access-Reject','2019-12-14 22:31:47'),(1073533,'dodoos','','Access-Reject','2019-12-14 22:31:59'),(1073534,'dodoos','','Access-Reject','2019-12-14 22:32:10'),(1073535,'dodoos','','Access-Reject','2019-12-14 22:32:22'),(1073536,'dodoos','','Access-Reject','2019-12-14 22:32:33'),(1073537,'dodoos','','Access-Reject','2019-12-14 22:32:44'),(1073538,'dodoos','','Access-Reject','2019-12-14 22:32:56'),(1073539,'dodoos','','Access-Reject','2019-12-14 22:33:07'),(1073540,'dodoos','','Access-Reject','2019-12-14 22:33:19'),(1073541,'dodoos','','Access-Reject','2019-12-14 22:33:30'),(1073542,'dodoos','','Access-Reject','2019-12-14 22:33:42'),(1073543,'dodoos','','Access-Reject','2019-12-14 22:33:53'),(1073544,'dodoos','','Access-Reject','2019-12-14 22:34:04'),(1073545,'dodoos','','Access-Reject','2019-12-14 22:34:16'),(1073546,'dodoos','','Access-Reject','2019-12-14 22:34:27'),(1073547,'dodoos','','Access-Reject','2019-12-14 22:34:39'),(1073548,'dodoos','','Access-Reject','2019-12-14 22:34:50'),(1073549,'dodoos','','Access-Reject','2019-12-14 22:35:01'),(1073550,'dodoos','','Access-Reject','2019-12-14 22:35:13'),(1073551,'dodoos','','Access-Reject','2019-12-14 22:35:24'),(1073552,'dodoos','','Access-Reject','2019-12-14 22:35:36'),(1073553,'dodoos','','Access-Reject','2019-12-14 22:35:47'),(1073554,'dodoos','','Access-Reject','2019-12-14 22:35:59'),(1073555,'dodoos','','Access-Reject','2019-12-14 22:36:10'),(1073556,'dodoos','','Access-Reject','2019-12-14 22:36:21'),(1073557,'dodoos','','Access-Reject','2019-12-14 22:36:33'),(1073558,'dodoos','','Access-Reject','2019-12-14 22:36:44'),(1073559,'dodoos','','Access-Reject','2019-12-14 22:36:56'),(1073560,'dodoos','','Access-Reject','2019-12-14 22:37:07'),(1073561,'dodoos','','Access-Reject','2019-12-14 22:37:19'),(1073562,'dodoos','','Access-Reject','2019-12-14 22:37:30'),(1073563,'dodoos','','Access-Reject','2019-12-14 22:37:42'),(1073564,'dodoos','','Access-Reject','2019-12-14 22:37:53'),(1073565,'dodoos','','Access-Reject','2019-12-14 22:38:05'),(1073566,'dodoos','','Access-Reject','2019-12-14 22:38:16'),(1073567,'dodoos','','Access-Reject','2019-12-14 22:38:28'),(1073568,'dodoos','','Access-Reject','2019-12-14 22:38:39'),(1073569,'dodoos','','Access-Reject','2019-12-14 22:38:51'),(1073570,'dodoos','','Access-Reject','2019-12-14 22:39:02'),(1073571,'dodoos','','Access-Reject','2019-12-14 22:39:14'),(1073572,'dodoos','','Access-Reject','2019-12-14 22:39:26'),(1073573,'dodoos','','Access-Reject','2019-12-14 22:39:37'),(1073574,'dodoos','','Access-Reject','2019-12-14 22:39:50'),(1073575,'capitalhill','','Access-Accept','2019-12-14 22:40:01'),(1073576,'dodoos','','Access-Reject','2019-12-14 22:40:01'),(1073577,'dodoos','','Access-Reject','2019-12-14 22:40:13'),(1073578,'dodoos','','Access-Reject','2019-12-14 22:40:25'),(1073579,'dodoos','','Access-Reject','2019-12-14 22:40:36'),(1073580,'dodoos','','Access-Reject','2019-12-14 22:40:48'),(1073581,'dodoos','','Access-Reject','2019-12-14 22:41:00'),(1073582,'dodoos','','Access-Reject','2019-12-14 22:41:11'),(1073583,'dodoos','','Access-Reject','2019-12-14 22:41:23'),(1073584,'dodoos','','Access-Reject','2019-12-14 22:41:35'),(1073585,'dodoos','','Access-Reject','2019-12-14 22:41:46'),(1073586,'dodoos','','Access-Reject','2019-12-14 22:41:58'),(1073587,'dodoos','','Access-Reject','2019-12-14 22:42:09'),(1073588,'dodoos','','Access-Reject','2019-12-14 22:42:20'),(1073589,'dodoos','','Access-Reject','2019-12-14 22:42:32'),(1073590,'dodoos','','Access-Reject','2019-12-14 22:42:43'),(1073591,'baduwa','','Access-Accept','2019-12-14 22:42:45'),(1073592,'dodoos','','Access-Reject','2019-12-14 22:42:46'),(1073593,'dodoos','','Access-Reject','2019-12-14 22:42:48'),(1073594,'dodoos','','Access-Reject','2019-12-14 22:42:49'),(1073595,'dodoos','','Access-Reject','2019-12-14 22:42:51'),(1073596,'dodoos','','Access-Reject','2019-12-14 22:42:54'),(1073597,'dodoos','','Access-Reject','2019-12-14 22:42:59'),(1073598,'dodoos','','Access-Reject','2019-12-14 22:43:07'),(1073599,'dodoos','','Access-Reject','2019-12-14 22:43:18'),(1073600,'dodoos','','Access-Reject','2019-12-14 22:43:30'),(1073601,'dodoos','','Access-Reject','2019-12-14 22:43:41'),(1073602,'dodoos','','Access-Reject','2019-12-14 22:43:53'),(1073603,'dodoos','','Access-Reject','2019-12-14 22:44:04'),(1073604,'dodoos','','Access-Reject','2019-12-14 22:44:15'),(1073605,'dodoos','','Access-Reject','2019-12-14 22:44:27'),(1073606,'dodoos','','Access-Reject','2019-12-14 22:44:38'),(1073607,'dodoos','','Access-Reject','2019-12-14 22:44:50'),(1073608,'dodoos','','Access-Reject','2019-12-14 22:45:01'),(1073609,'dodoos','','Access-Reject','2019-12-14 22:45:13'),(1073610,'dodoos','','Access-Reject','2019-12-14 22:45:24'),(1073611,'dodoos','','Access-Reject','2019-12-14 22:45:35'),(1073612,'dodoos','','Access-Reject','2019-12-14 22:45:47'),(1073613,'dodoos','','Access-Reject','2019-12-14 22:45:58'),(1073614,'ekpetis','','Access-Accept','2019-12-14 22:46:02'),(1073615,'dodoos','','Access-Reject','2019-12-14 22:46:10'),(1073616,'dodoos','','Access-Reject','2019-12-14 22:46:21'),(1073617,'dodoos','','Access-Reject','2019-12-14 22:46:33'),(1073618,'dodoos','','Access-Reject','2019-12-14 22:46:44'),(1073619,'dodoos','','Access-Reject','2019-12-14 22:46:56'),(1073620,'dodoos','','Access-Reject','2019-12-14 22:47:07'),(1073621,'dodoos','','Access-Reject','2019-12-14 22:47:19'),(1073622,'dodoos','','Access-Reject','2019-12-14 22:47:30'),(1073623,'dodoos','','Access-Reject','2019-12-14 22:47:42'),(1073624,'dodoos','','Access-Reject','2019-12-14 22:47:53'),(1073625,'dodoos','','Access-Reject','2019-12-14 22:48:04'),(1073626,'dodoos','','Access-Reject','2019-12-14 22:48:16'),(1073627,'dodoos','','Access-Reject','2019-12-14 22:48:28'),(1073628,'dodoos','','Access-Reject','2019-12-14 22:48:39'),(1073629,'amanful','','Access-Accept','2019-12-15 05:47:43'),(1073630,'anane-fenin','','Access-Accept','2019-12-15 05:47:46'),(1073631,'capitalhill','','Access-Accept','2019-12-15 05:47:46'),(1073632,'src_hostel','','Access-Accept','2019-12-15 05:47:47'),(1073633,'pempamsie','','Access-Accept','2019-12-15 05:47:47'),(1073634,'baduwa','','Access-Accept','2019-12-15 05:47:48'),(1073635,'affiliation','','Access-Accept','2019-12-15 05:47:51'),(1073636,'dodoos','','Access-Reject','2019-12-15 05:47:52'),(1073637,'britwums','','Access-Accept','2019-12-15 05:47:54'),(1073638,'ekpetis','','Access-Accept','2019-12-15 05:47:53'),(1073639,'adukpos','','Access-Accept','2019-12-15 05:47:55'),(1073640,'dodoos','','Access-Reject','2019-12-15 05:48:03'),(1073641,'dodoos','','Access-Reject','2019-12-15 05:48:15'),(1073642,'dodoos','','Access-Reject','2019-12-15 05:48:26'),(1073643,'dodoos','','Access-Reject','2019-12-15 05:48:37'),(1073644,'dodoos','','Access-Reject','2019-12-15 05:48:49'),(1073645,'dodoos','','Access-Reject','2019-12-15 05:49:01'),(1073646,'dodoos','','Access-Reject','2019-12-15 05:49:12'),(1073647,'dodoos','','Access-Reject','2019-12-15 05:49:23'),(1073648,'dodoos','','Access-Reject','2019-12-15 05:49:35'),(1073649,'dodoos','','Access-Reject','2019-12-15 05:49:47'),(1073650,'dodoos','','Access-Reject','2019-12-15 05:49:58'),(1073651,'dodoos','','Access-Reject','2019-12-15 05:50:10'),(1073652,'dodoos','','Access-Reject','2019-12-15 05:50:22'),(1073653,'dodoos','','Access-Reject','2019-12-15 05:50:34'),(1073654,'dodoos','','Access-Reject','2019-12-15 05:50:46'),(1073655,'nyarko-sampson','','Access-Accept','2019-12-15 05:50:55'),(1073656,'dodoos','','Access-Reject','2019-12-15 05:50:57'),(1073657,'dodoos','','Access-Reject','2019-12-15 05:51:09'),(1073658,'dodoos','','Access-Reject','2019-12-15 05:51:20'),(1073659,'dodoos','','Access-Reject','2019-12-15 05:51:32'),(1073660,'dodoos','','Access-Reject','2019-12-15 05:51:43'),(1073661,'dodoos','','Access-Reject','2019-12-15 05:51:55'),(1073662,'dodoos','','Access-Reject','2019-12-15 05:52:07'),(1073663,'dodoos','','Access-Reject','2019-12-15 05:52:18'),(1073664,'dodoos','','Access-Reject','2019-12-15 05:52:30'),(1073665,'dodoos','','Access-Reject','2019-12-15 05:52:41'),(1073666,'dodoos','','Access-Reject','2019-12-15 05:52:53'),(1073667,'dodoos','','Access-Reject','2019-12-15 05:53:05'),(1073668,'dodoos','','Access-Reject','2019-12-15 05:53:16'),(1073669,'dodoos','','Access-Reject','2019-12-15 05:53:28'),(1073670,'dodoos','','Access-Reject','2019-12-15 05:53:39'),(1073671,'dodoos','','Access-Reject','2019-12-15 05:53:51'),(1073672,'dodoos','','Access-Reject','2019-12-15 05:54:03'),(1073673,'dodoos','','Access-Reject','2019-12-15 05:54:14'),(1073674,'idris','','Access-Accept','2019-12-15 05:54:16'),(1073675,'dodoos','','Access-Reject','2019-12-15 05:54:27'),(1073676,'dodoos','','Access-Reject','2019-12-15 05:54:38'),(1073677,'dodoos','','Access-Reject','2019-12-15 05:54:50'),(1073678,'dodoos','','Access-Reject','2019-12-15 05:55:01'),(1073679,'dodoos','','Access-Reject','2019-12-15 05:55:13'),(1073680,'dodoos','','Access-Reject','2019-12-15 05:55:25'),(1073681,'dodoos','','Access-Reject','2019-12-15 05:55:40'),(1073682,'dodoos','','Access-Reject','2019-12-15 05:55:52'),(1073683,'dodoos','','Access-Reject','2019-12-15 05:56:04'),(1073684,'dodoos','','Access-Reject','2019-12-15 05:56:15'),(1073685,'dodoos','','Access-Reject','2019-12-15 05:56:27'),(1073686,'dodoos','','Access-Reject','2019-12-15 05:56:38'),(1073687,'dodoos','','Access-Reject','2019-12-15 05:56:51'),(1073688,'dodoos','','Access-Reject','2019-12-15 05:57:02'),(1073689,'dodoos','','Access-Reject','2019-12-15 05:57:14'),(1073690,'dodoos','','Access-Reject','2019-12-15 05:57:27'),(1073691,'dodoos','','Access-Reject','2019-12-15 05:57:40'),(1073692,'dodoos','','Access-Reject','2019-12-15 05:57:51'),(1073693,'dodoos','','Access-Reject','2019-12-15 05:58:02'),(1073694,'dodoos','','Access-Reject','2019-12-15 05:58:14'),(1073695,'dodoos','','Access-Reject','2019-12-15 05:58:25'),(1073696,'dodoos','','Access-Reject','2019-12-15 05:58:37'),(1073697,'dodoos','','Access-Reject','2019-12-15 05:58:48'),(1073698,'dodoos','','Access-Reject','2019-12-15 05:59:00'),(1073699,'dodoos','','Access-Reject','2019-12-15 05:59:11'),(1073700,'dodoos','','Access-Reject','2019-12-15 05:59:22'),(1073701,'dodoos','','Access-Reject','2019-12-15 05:59:34'),(1073702,'dodoos','','Access-Reject','2019-12-15 05:59:45'),(1073703,'dodoos','','Access-Reject','2019-12-15 05:59:57'),(1073704,'dodoos','','Access-Reject','2019-12-15 06:00:08'),(1073705,'dodoos','','Access-Reject','2019-12-15 06:00:19'),(1073706,'dodoos','','Access-Reject','2019-12-15 06:00:31'),(1073707,'ekpetis','','Access-Accept','2019-12-15 06:00:40'),(1073708,'dodoos','','Access-Reject','2019-12-15 06:00:42'),(1073709,'dodoos','','Access-Reject','2019-12-15 06:00:56'),(1073710,'dodoos','','Access-Reject','2019-12-15 06:01:12'),(1073711,'dodoos','','Access-Reject','2019-12-15 06:01:24'),(1073712,'dodoos','','Access-Reject','2019-12-15 06:01:36'),(1073713,'dodoos','','Access-Reject','2019-12-15 06:01:49'),(1073714,'dodoos','','Access-Reject','2019-12-15 06:02:00'),(1073715,'dodoos','','Access-Reject','2019-12-15 06:02:12'),(1073716,'dodoos','','Access-Reject','2019-12-15 06:02:23'),(1073717,'dodoos','','Access-Reject','2019-12-15 06:02:35'),(1073718,'dodoos','','Access-Reject','2019-12-15 06:02:46'),(1073719,'dodoos','','Access-Reject','2019-12-15 06:02:57'),(1073720,'dodoos','','Access-Reject','2019-12-15 06:03:09'),(1073721,'dodoos','','Access-Reject','2019-12-15 06:03:20'),(1073722,'dodoos','','Access-Reject','2019-12-15 06:03:32'),(1073723,'dodoos','','Access-Reject','2019-12-15 06:03:43'),(1073724,'dodoos','','Access-Reject','2019-12-15 06:03:54'),(1073725,'dodoos','','Access-Reject','2019-12-15 06:04:06'),(1073726,'dodoos','','Access-Reject','2019-12-15 06:04:17'),(1073727,'dodoos','','Access-Reject','2019-12-15 06:04:29'),(1073728,'dodoos','','Access-Reject','2019-12-15 06:04:40'),(1073729,'dodoos','','Access-Reject','2019-12-15 06:04:51'),(1073730,'dodoos','','Access-Reject','2019-12-15 06:05:03'),(1073731,'dodoos','','Access-Reject','2019-12-15 06:05:14'),(1073732,'dodoos','','Access-Reject','2019-12-15 06:05:28'),(1073733,'dodoos','','Access-Reject','2019-12-15 06:05:40'),(1073734,'dodoos','','Access-Reject','2019-12-15 06:05:52'),(1073735,'dodoos','','Access-Reject','2019-12-15 06:06:03'),(1073736,'dodoos','','Access-Reject','2019-12-15 06:06:15'),(1073737,'dodoos','','Access-Reject','2019-12-15 06:06:27'),(1073738,'dodoos','','Access-Reject','2019-12-15 06:06:39'),(1073739,'dodoos','','Access-Reject','2019-12-15 06:06:50'),(1073740,'dodoos','','Access-Reject','2019-12-15 06:07:02'),(1073741,'dodoos','','Access-Reject','2019-12-15 06:07:14'),(1073742,'dodoos','','Access-Reject','2019-12-15 06:07:27'),(1073743,'dodoos','','Access-Reject','2019-12-15 06:07:38'),(1073744,'dodoos','','Access-Reject','2019-12-15 06:07:52'),(1073745,'dodoos','','Access-Reject','2019-12-15 06:08:03'),(1073746,'dodoos','','Access-Reject','2019-12-15 06:08:15'),(1073747,'dodoos','','Access-Reject','2019-12-15 06:08:26'),(1073748,'dodoos','','Access-Reject','2019-12-15 06:08:38'),(1073749,'dodoos','','Access-Reject','2019-12-15 06:08:50'),(1073750,'dodoos','','Access-Reject','2019-12-15 06:09:01'),(1073751,'dodoos','','Access-Reject','2019-12-15 06:09:12'),(1073752,'dodoos','','Access-Reject','2019-12-15 06:09:24'),(1073753,'dodoos','','Access-Reject','2019-12-15 06:09:36'),(1073754,'dodoos','','Access-Reject','2019-12-15 06:09:47'),(1073755,'dodoos','','Access-Reject','2019-12-15 06:09:59'),(1073756,'affiliation','','Access-Accept','2019-12-15 06:10:01'),(1073757,'anane-fenin','','Access-Accept','2019-12-15 06:10:03'),(1073758,'dodoos','','Access-Reject','2019-12-15 06:10:11'),(1073759,'dodoos','','Access-Reject','2019-12-15 06:10:23'),(1073760,'dodoos','','Access-Reject','2019-12-15 06:10:34'),(1073761,'dodoos','','Access-Reject','2019-12-15 06:10:46'),(1073762,'dodoos','','Access-Reject','2019-12-15 06:10:58'),(1073763,'dodoos','','Access-Reject','2019-12-15 06:11:09'),(1073764,'dodoos','','Access-Reject','2019-12-15 06:11:21'),(1073765,'dodoos','','Access-Reject','2019-12-15 06:11:32'),(1073766,'dodoos','','Access-Reject','2019-12-15 06:11:43'),(1073767,'dodoos','','Access-Reject','2019-12-15 06:11:55'),(1073768,'dodoos','','Access-Reject','2019-12-15 06:12:07'),(1073769,'dodoos','','Access-Reject','2019-12-15 06:12:19'),(1073770,'dodoos','','Access-Reject','2019-12-15 06:12:32'),(1073771,'dodoos','','Access-Reject','2019-12-15 06:12:44'),(1073772,'dodoos','','Access-Reject','2019-12-15 06:12:55'),(1073773,'dodoos','','Access-Reject','2019-12-15 06:13:07'),(1073774,'dodoos','','Access-Reject','2019-12-15 06:13:18'),(1073775,'dodoos','','Access-Reject','2019-12-15 06:13:29'),(1073776,'dodoos','','Access-Reject','2019-12-15 06:13:41'),(1073777,'dodoos','','Access-Reject','2019-12-15 06:13:52'),(1073778,'dodoos','','Access-Reject','2019-12-15 06:14:04'),(1073779,'dodoos','','Access-Reject','2019-12-15 06:14:15'),(1073780,'dodoos','','Access-Reject','2019-12-15 06:14:26'),(1073781,'dodoos','','Access-Reject','2019-12-15 06:14:38'),(1073782,'dodoos','','Access-Reject','2019-12-15 06:14:49'),(1073783,'dodoos','','Access-Reject','2019-12-15 06:15:01'),(1073784,'dodoos','','Access-Reject','2019-12-15 06:15:12'),(1073785,'dodoos','','Access-Reject','2019-12-15 06:15:24'),(1073786,'dodoos','','Access-Reject','2019-12-15 06:15:35'),(1073787,'dodoos','','Access-Reject','2019-12-15 06:15:46'),(1073788,'dodoos','','Access-Reject','2019-12-15 06:15:58'),(1073789,'dodoos','','Access-Reject','2019-12-15 06:16:09'),(1073790,'dodoos','','Access-Reject','2019-12-15 06:16:21'),(1073791,'dodoos','','Access-Reject','2019-12-15 06:16:32'),(1073792,'dodoos','','Access-Reject','2019-12-15 06:16:44'),(1073793,'dodoos','','Access-Reject','2019-12-15 06:16:55'),(1073794,'dodoos','','Access-Reject','2019-12-15 06:17:07'),(1073795,'dodoos','','Access-Reject','2019-12-15 06:17:18'),(1073796,'dodoos','','Access-Reject','2019-12-15 06:17:29'),(1073797,'dodoos','','Access-Reject','2019-12-15 06:17:41'),(1073798,'dodoos','','Access-Reject','2019-12-15 06:17:52'),(1073799,'dodoos','','Access-Reject','2019-12-15 06:18:04'),(1073800,'dodoos','','Access-Reject','2019-12-15 06:18:15'),(1073801,'dodoos','','Access-Reject','2019-12-15 06:18:26'),(1073802,'dodoos','','Access-Reject','2019-12-15 06:18:38'),(1073803,'dodoos','','Access-Reject','2019-12-15 06:18:49'),(1073804,'dodoos','','Access-Reject','2019-12-15 06:19:01'),(1073805,'dodoos','','Access-Reject','2019-12-15 06:19:12'),(1073806,'dodoos','','Access-Reject','2019-12-15 06:19:24'),(1073807,'dodoos','','Access-Reject','2019-12-15 06:19:35'),(1073808,'dodoos','','Access-Reject','2019-12-15 06:19:48'),(1073809,'dodoos','','Access-Reject','2019-12-15 06:20:00'),(1073810,'dodoos','','Access-Reject','2019-12-15 06:20:14'),(1073811,'dodoos','','Access-Reject','2019-12-15 06:20:29'),(1073812,'dodoos','','Access-Reject','2019-12-15 06:20:43'),(1073813,'dodoos','','Access-Reject','2019-12-15 06:20:55'),(1073814,'dodoos','','Access-Reject','2019-12-15 06:21:10'),(1073815,'dodoos','','Access-Reject','2019-12-15 06:21:22'),(1073816,'dodoos','','Access-Reject','2019-12-15 06:21:33'),(1073817,'dodoos','','Access-Reject','2019-12-15 06:21:45'),(1073818,'dodoos','','Access-Reject','2019-12-15 06:21:57'),(1073819,'dodoos','','Access-Reject','2019-12-15 06:22:09'),(1073820,'dodoos','','Access-Reject','2019-12-15 06:22:21'),(1073821,'dodoos','','Access-Reject','2019-12-15 06:22:34'),(1073822,'dodoos','','Access-Reject','2019-12-15 06:22:46'),(1073823,'dodoos','','Access-Reject','2019-12-15 06:22:57'),(1073824,'dodoos','','Access-Reject','2019-12-15 06:23:09'),(1073825,'dodoos','','Access-Reject','2019-12-15 06:23:20'),(1073826,'dodoos','','Access-Reject','2019-12-15 06:23:31'),(1073827,'dodoos','','Access-Reject','2019-12-15 06:23:43'),(1073828,'dodoos','','Access-Reject','2019-12-15 06:23:56'),(1073829,'dodoos','','Access-Reject','2019-12-15 06:24:28'),(1073830,'dodoos','','Access-Reject','2019-12-15 06:24:39'),(1073831,'dodoos','','Access-Reject','2019-12-15 06:24:53'),(1073832,'dodoos','','Access-Reject','2019-12-15 06:25:04'),(1073833,'dodoos','','Access-Reject','2019-12-15 06:25:20'),(1073834,'dodoos','','Access-Reject','2019-12-15 06:25:33'),(1073835,'dodoos','','Access-Reject','2019-12-15 06:25:48'),(1073836,'pempamsie','','Access-Accept','2019-12-15 06:25:49'),(1073837,'dodoos','','Access-Reject','2019-12-15 06:26:02'),(1073838,'dodoos','','Access-Reject','2019-12-15 06:26:13'),(1073839,'dodoos','','Access-Reject','2019-12-15 06:26:41'),(1073840,'dodoos','','Access-Reject','2019-12-15 06:26:52'),(1073841,'dodoos','','Access-Reject','2019-12-15 06:27:08'),(1073842,'dodoos','','Access-Reject','2019-12-15 06:27:19'),(1073843,'dodoos','','Access-Reject','2019-12-15 06:27:33'),(1073844,'dodoos','','Access-Reject','2019-12-15 06:27:44'),(1073845,'dodoos','','Access-Reject','2019-12-15 06:27:55'),(1073846,'dodoos','','Access-Reject','2019-12-15 06:28:07'),(1073847,'dodoos','','Access-Reject','2019-12-15 06:28:18'),(1073848,'dodoos','','Access-Reject','2019-12-15 06:28:33'),(1073849,'dodoos','','Access-Reject','2019-12-15 06:28:44'),(1073850,'dodoos','','Access-Reject','2019-12-15 06:28:57'),(1073851,'src_hostel','','Access-Accept','2019-12-15 06:29:00'),(1073852,'dodoos','','Access-Reject','2019-12-15 06:29:09'),(1073853,'dodoos','','Access-Reject','2019-12-15 06:29:20'),(1073854,'dodoos','','Access-Reject','2019-12-15 06:29:34'),(1073855,'anane-fenin','','Access-Accept','2019-12-15 06:29:40'),(1073856,'dodoos','','Access-Reject','2019-12-15 06:29:45'),(1073857,'dodoos','','Access-Reject','2019-12-15 06:29:57'),(1073858,'dodoos','','Access-Reject','2019-12-15 06:30:08'),(1073859,'dodoos','','Access-Reject','2019-12-15 06:30:20'),(1073860,'dodoos','','Access-Reject','2019-12-15 06:30:31'),(1073861,'dodoos','','Access-Reject','2019-12-15 06:30:44'),(1073862,'dodoos','','Access-Reject','2019-12-15 06:30:56'),(1073863,'dodoos','','Access-Reject','2019-12-15 06:31:07'),(1073864,'dodoos','','Access-Reject','2019-12-15 06:31:19'),(1073865,'dodoos','','Access-Reject','2019-12-15 06:31:30'),(1073866,'dodoos','','Access-Reject','2019-12-15 06:31:42'),(1073867,'dodoos','','Access-Reject','2019-12-15 06:31:53'),(1073868,'dodoos','','Access-Reject','2019-12-15 06:32:07'),(1073869,'dodoos','','Access-Reject','2019-12-15 06:32:18'),(1073870,'dodoos','','Access-Reject','2019-12-15 06:32:29'),(1073871,'dodoos','','Access-Reject','2019-12-15 06:32:42'),(1073872,'dodoos','','Access-Reject','2019-12-15 06:32:54'),(1073873,'dodoos','','Access-Reject','2019-12-15 06:33:06'),(1073874,'dodoos','','Access-Reject','2019-12-15 06:33:17'),(1073875,'dodoos','','Access-Reject','2019-12-15 06:33:33'),(1073876,'dodoos','','Access-Reject','2019-12-15 06:33:44'),(1073877,'dodoos','','Access-Reject','2019-12-15 06:33:57'),(1073878,'dodoos','','Access-Reject','2019-12-15 06:34:11'),(1073879,'dodoos','','Access-Reject','2019-12-15 06:34:28'),(1073880,'dodoos','','Access-Reject','2019-12-15 06:34:42'),(1073881,'dodoos','','Access-Reject','2019-12-15 06:34:54'),(1073882,'dodoos','','Access-Reject','2019-12-15 06:35:09'),(1073883,'dodoos','','Access-Reject','2019-12-15 06:35:21'),(1073884,'dodoos','','Access-Reject','2019-12-15 06:35:34'),(1073885,'dodoos','','Access-Reject','2019-12-15 06:35:46'),(1073886,'dodoos','','Access-Reject','2019-12-15 06:35:57'),(1073887,'dodoos','','Access-Reject','2019-12-15 06:36:29'),(1073888,'dodoos','','Access-Reject','2019-12-15 06:36:41'),(1073889,'dodoos','','Access-Reject','2019-12-15 06:36:53'),(1073890,'dodoos','','Access-Reject','2019-12-15 06:37:05'),(1073891,'dodoos','','Access-Reject','2019-12-15 06:37:18'),(1073892,'dodoos','','Access-Reject','2019-12-15 06:37:31'),(1073893,'dodoos','','Access-Reject','2019-12-15 06:37:42'),(1073894,'dodoos','','Access-Reject','2019-12-15 06:37:54'),(1073895,'dodoos','','Access-Reject','2019-12-15 06:38:08'),(1073896,'dodoos','','Access-Reject','2019-12-15 06:38:19'),(1073897,'dodoos','','Access-Reject','2019-12-15 06:38:31'),(1073898,'dodoos','','Access-Reject','2019-12-15 06:38:43'),(1073899,'dodoos','','Access-Reject','2019-12-15 06:38:56'),(1073900,'dodoos','','Access-Reject','2019-12-15 06:39:08'),(1073901,'dodoos','','Access-Reject','2019-12-15 06:39:19'),(1073902,'dodoos','','Access-Reject','2019-12-15 06:39:33'),(1073903,'dodoos','','Access-Reject','2019-12-15 06:39:46'),(1073904,'dodoos','','Access-Reject','2019-12-15 06:39:58'),(1073905,'capitalhill','','Access-Accept','2019-12-15 06:40:03'),(1073906,'dodoos','','Access-Reject','2019-12-15 06:40:09'),(1073907,'dodoos','','Access-Reject','2019-12-15 06:40:23'),(1073908,'dodoos','','Access-Reject','2019-12-15 06:40:36'),(1073909,'dodoos','','Access-Reject','2019-12-15 06:40:47'),(1073910,'dodoos','','Access-Reject','2019-12-15 06:41:00'),(1073911,'dodoos','','Access-Reject','2019-12-15 06:41:12'),(1073912,'dodoos','','Access-Reject','2019-12-15 06:41:25'),(1073913,'dodoos','','Access-Reject','2019-12-15 06:41:38'),(1073914,'dodoos','','Access-Reject','2019-12-15 06:41:51'),(1073915,'dodoos','','Access-Reject','2019-12-15 06:42:03'),(1073916,'dodoos','','Access-Reject','2019-12-15 06:42:15'),(1073917,'dodoos','','Access-Reject','2019-12-15 06:42:26'),(1073918,'dodoos','','Access-Reject','2019-12-15 06:42:38'),(1073919,'baduwa','','Access-Accept','2019-12-15 06:42:46'),(1073920,'dodoos','','Access-Reject','2019-12-15 06:42:46'),(1073921,'dodoos','','Access-Reject','2019-12-15 06:42:48'),(1073922,'dodoos','','Access-Reject','2019-12-15 06:42:49'),(1073923,'dodoos','','Access-Reject','2019-12-15 06:42:51'),(1073924,'dodoos','','Access-Reject','2019-12-15 06:42:54'),(1073925,'dodoos','','Access-Reject','2019-12-15 06:42:59'),(1073926,'anane-fenin','','Access-Accept','2019-12-15 06:43:02'),(1073927,'dodoos','','Access-Reject','2019-12-15 06:43:07'),(1073928,'dodoos','','Access-Reject','2019-12-15 06:43:18'),(1073929,'dodoos','','Access-Reject','2019-12-15 06:43:30'),(1073930,'dodoos','','Access-Reject','2019-12-15 06:43:41'),(1073931,'dodoos','','Access-Reject','2019-12-15 06:43:54'),(1073932,'dodoos','','Access-Reject','2019-12-15 06:44:06'),(1073933,'dodoos','','Access-Reject','2019-12-15 06:44:18'),(1073934,'dodoos','','Access-Reject','2019-12-15 06:44:29'),(1073935,'dodoos','','Access-Reject','2019-12-15 06:44:41'),(1073936,'dodoos','','Access-Reject','2019-12-15 06:44:53'),(1073937,'dodoos','','Access-Reject','2019-12-15 06:45:05'),(1073938,'dodoos','','Access-Reject','2019-12-15 06:45:16'),(1073939,'dodoos','','Access-Reject','2019-12-15 06:45:28'),(1073940,'dodoos','','Access-Reject','2019-12-15 06:45:40'),(1073941,'dodoos','','Access-Reject','2019-12-15 06:45:52'),(1073942,'ekpetis','','Access-Accept','2019-12-15 06:46:00'),(1073943,'dodoos','','Access-Reject','2019-12-15 06:46:04'),(1073944,'dodoos','','Access-Reject','2019-12-15 06:46:15'),(1073945,'dodoos','','Access-Reject','2019-12-15 06:46:28'),(1073946,'dodoos','','Access-Reject','2019-12-15 06:46:41'),(1073947,'dodoos','','Access-Reject','2019-12-15 06:46:53'),(1073948,'dodoos','','Access-Reject','2019-12-15 06:47:05'),(1073949,'anane-fenin','','Access-Accept','2019-12-15 06:47:17'),(1073950,'dodoos','','Access-Reject','2019-12-15 06:48:05'),(1073951,'dodoos','','Access-Reject','2019-12-15 06:48:17'),(1073952,'dodoos','','Access-Reject','2019-12-15 06:48:30'),(1073953,'dodoos','','Access-Reject','2019-12-15 06:48:43'),(1073954,'dodoos','','Access-Reject','2019-12-15 06:48:55'),(1073955,'dodoos','','Access-Reject','2019-12-15 06:49:07'),(1073956,'dodoos','','Access-Reject','2019-12-15 06:49:20'),(1073957,'dodoos','','Access-Reject','2019-12-15 06:49:33'),(1073958,'dodoos','','Access-Reject','2019-12-15 06:49:47'),(1073959,'dodoos','','Access-Reject','2019-12-15 06:49:59'),(1073960,'dodoos','','Access-Reject','2019-12-15 06:50:11'),(1073961,'dodoos','','Access-Reject','2019-12-15 06:50:24'),(1073962,'dodoos','','Access-Reject','2019-12-15 06:50:35'),(1073963,'dodoos','','Access-Reject','2019-12-15 06:50:47'),(1073964,'dodoos','','Access-Reject','2019-12-15 06:51:00'),(1073965,'dodoos','','Access-Reject','2019-12-15 06:51:11'),(1073966,'dodoos','','Access-Reject','2019-12-15 06:51:23'),(1073967,'dodoos','','Access-Reject','2019-12-15 06:51:34'),(1073968,'dodoos','','Access-Reject','2019-12-15 06:51:46'),(1073969,'dodoos','','Access-Reject','2019-12-15 06:51:57'),(1073970,'dodoos','','Access-Reject','2019-12-15 06:52:09'),(1073971,'dodoos','','Access-Reject','2019-12-15 06:52:21'),(1073972,'dodoos','','Access-Reject','2019-12-15 06:52:32'),(1073973,'dodoos','','Access-Reject','2019-12-15 06:52:44'),(1073974,'dodoos','','Access-Reject','2019-12-15 06:52:55'),(1073975,'dodoos','','Access-Reject','2019-12-15 06:53:06'),(1073976,'dodoos','','Access-Reject','2019-12-15 06:53:18'),(1073977,'dodoos','','Access-Reject','2019-12-15 06:53:31'),(1073978,'dodoos','','Access-Reject','2019-12-15 06:53:45'),(1073979,'dodoos','','Access-Reject','2019-12-15 06:53:56'),(1073980,'dodoos','','Access-Reject','2019-12-15 06:54:08'),(1073981,'dodoos','','Access-Reject','2019-12-15 06:54:19'),(1073982,'dodoos','','Access-Reject','2019-12-15 06:54:31'),(1073983,'dodoos','','Access-Reject','2019-12-15 06:54:42'),(1073984,'dodoos','','Access-Reject','2019-12-15 06:54:54'),(1073985,'dodoos','','Access-Reject','2019-12-15 06:55:05'),(1073986,'dodoos','','Access-Reject','2019-12-15 06:55:17'),(1073987,'dodoos','','Access-Reject','2019-12-15 06:55:28'),(1073988,'dodoos','','Access-Reject','2019-12-15 06:55:39'),(1073989,'dodoos','','Access-Reject','2019-12-15 06:55:51'),(1073990,'dodoos','','Access-Reject','2019-12-15 06:56:03'),(1073991,'dodoos','','Access-Reject','2019-12-15 06:56:14'),(1073992,'dodoos','','Access-Reject','2019-12-15 06:56:26'),(1073993,'dodoos','','Access-Reject','2019-12-15 06:56:37'),(1073994,'dodoos','','Access-Reject','2019-12-15 06:56:49'),(1073995,'dodoos','','Access-Reject','2019-12-15 06:57:00'),(1073996,'dodoos','','Access-Reject','2019-12-15 06:57:11'),(1073997,'dodoos','','Access-Reject','2019-12-15 06:57:23'),(1073998,'dodoos','','Access-Reject','2019-12-15 06:57:34'),(1073999,'dodoos','','Access-Reject','2019-12-15 06:57:46'),(1074000,'dodoos','','Access-Reject','2019-12-15 06:57:57'),(1074001,'dodoos','','Access-Reject','2019-12-15 06:58:11'),(1074002,'dodoos','','Access-Reject','2019-12-15 06:58:22'),(1074003,'dodoos','','Access-Reject','2019-12-15 06:58:36'),(1074004,'dodoos','','Access-Reject','2019-12-15 06:58:51'),(1074005,'dodoos','','Access-Reject','2019-12-15 06:59:06'),(1074006,'dodoos','','Access-Reject','2019-12-15 06:59:18'),(1074007,'dodoos','','Access-Reject','2019-12-15 06:59:30'),(1074008,'dodoos','','Access-Reject','2019-12-15 06:59:45'),(1074009,'dodoos','','Access-Reject','2019-12-15 07:00:01'),(1074010,'dodoos','','Access-Reject','2019-12-15 07:00:13'),(1074011,'dodoos','','Access-Reject','2019-12-15 07:00:26'),(1074012,'dodoos','','Access-Reject','2019-12-15 07:00:38'),(1074013,'dodoos','','Access-Reject','2019-12-15 07:00:50'),(1074014,'dodoos','','Access-Reject','2019-12-15 07:01:02'),(1074015,'dodoos','','Access-Reject','2019-12-15 07:01:16'),(1074016,'dodoos','','Access-Reject','2019-12-15 07:01:28'),(1074017,'dodoos','','Access-Reject','2019-12-15 07:01:40'),(1074018,'dodoos','','Access-Reject','2019-12-15 07:01:51'),(1074019,'dodoos','','Access-Reject','2019-12-15 07:02:05'),(1074020,'dodoos','','Access-Reject','2019-12-15 07:02:16'),(1074021,'dodoos','','Access-Reject','2019-12-15 07:02:28'),(1074022,'dodoos','','Access-Reject','2019-12-15 07:02:39'),(1074023,'dodoos','','Access-Reject','2019-12-15 07:02:52'),(1074024,'dodoos','','Access-Reject','2019-12-15 07:03:04'),(1074025,'dodoos','','Access-Reject','2019-12-15 07:03:15'),(1074026,'dodoos','','Access-Reject','2019-12-15 07:03:27'),(1074027,'dodoos','','Access-Reject','2019-12-15 07:03:41'),(1074028,'dodoos','','Access-Reject','2019-12-15 07:03:55'),(1074029,'dodoos','','Access-Reject','2019-12-15 07:04:31'),(1074030,'dodoos','','Access-Reject','2019-12-15 07:04:43'),(1074031,'dodoos','','Access-Reject','2019-12-15 07:04:55'),(1074032,'dodoos','','Access-Reject','2019-12-15 07:05:07'),(1074033,'dodoos','','Access-Reject','2019-12-15 07:05:19'),(1074034,'dodoos','','Access-Reject','2019-12-15 07:05:32'),(1074035,'dodoos','','Access-Reject','2019-12-15 07:05:44'),(1074036,'dodoos','','Access-Reject','2019-12-15 07:06:01'),(1074037,'dodoos','','Access-Reject','2019-12-15 07:06:13'),(1074038,'dodoos','','Access-Reject','2019-12-15 07:06:24'),(1074039,'dodoos','','Access-Reject','2019-12-15 07:06:36'),(1074040,'dodoos','','Access-Reject','2019-12-15 07:06:47'),(1074041,'dodoos','','Access-Reject','2019-12-15 07:06:58'),(1074042,'dodoos','','Access-Reject','2019-12-15 07:07:10'),(1074043,'dodoos','','Access-Reject','2019-12-15 07:07:21'),(1074044,'dodoos','','Access-Reject','2019-12-15 07:07:33'),(1074045,'dodoos','','Access-Reject','2019-12-15 07:07:45'),(1074046,'dodoos','','Access-Reject','2019-12-15 07:07:56'),(1074047,'dodoos','','Access-Reject','2019-12-15 07:08:08'),(1074048,'dodoos','','Access-Reject','2019-12-15 07:08:19'),(1074049,'dodoos','','Access-Reject','2019-12-15 07:08:30'),(1074050,'dodoos','','Access-Reject','2019-12-15 07:08:42'),(1074051,'dodoos','','Access-Reject','2019-12-15 07:08:53'),(1074052,'dodoos','','Access-Reject','2019-12-15 07:09:05'),(1074053,'dodoos','','Access-Reject','2019-12-15 07:09:16'),(1074054,'dodoos','','Access-Reject','2019-12-15 07:09:28'),(1074055,'dodoos','','Access-Reject','2019-12-15 07:09:40'),(1074056,'dodoos','','Access-Reject','2019-12-15 07:09:53'),(1074057,'dodoos','','Access-Reject','2019-12-15 07:10:05'),(1074058,'dodoos','','Access-Reject','2019-12-15 07:10:17'),(1074059,'dodoos','','Access-Reject','2019-12-15 07:10:29'),(1074060,'dodoos','','Access-Reject','2019-12-15 07:10:41'),(1074061,'dodoos','','Access-Reject','2019-12-15 07:10:53'),(1074062,'dodoos','','Access-Reject','2019-12-15 07:11:06'),(1074063,'dodoos','','Access-Reject','2019-12-15 07:11:18'),(1074064,'dodoos','','Access-Reject','2019-12-15 07:11:30'),(1074065,'dodoos','','Access-Reject','2019-12-15 07:11:41'),(1074066,'dodoos','','Access-Reject','2019-12-15 07:11:53'),(1074067,'dodoos','','Access-Reject','2019-12-15 07:12:04'),(1074068,'dodoos','','Access-Reject','2019-12-15 07:12:16'),(1074069,'dodoos','','Access-Reject','2019-12-15 07:12:27'),(1074070,'dodoos','','Access-Reject','2019-12-15 07:12:39'),(1074071,'dodoos','','Access-Reject','2019-12-15 07:12:51'),(1074072,'dodoos','','Access-Reject','2019-12-15 07:13:03'),(1074073,'dodoos','','Access-Reject','2019-12-15 07:13:15'),(1074074,'dodoos','','Access-Reject','2019-12-15 07:13:27'),(1074075,'dodoos','','Access-Reject','2019-12-15 07:13:41'),(1074076,'dodoos','','Access-Reject','2019-12-15 07:13:53'),(1074077,'dodoos','','Access-Reject','2019-12-15 07:14:05'),(1074078,'dodoos','','Access-Reject','2019-12-15 07:14:18'),(1074079,'dodoos','','Access-Reject','2019-12-15 07:14:30'),(1074080,'dodoos','','Access-Reject','2019-12-15 07:14:42'),(1074081,'dodoos','','Access-Reject','2019-12-15 07:14:54'),(1074082,'dodoos','','Access-Reject','2019-12-15 07:15:06'),(1074083,'dodoos','','Access-Reject','2019-12-15 07:15:18'),(1074084,'dodoos','','Access-Reject','2019-12-15 07:15:31'),(1074085,'dodoos','','Access-Reject','2019-12-15 07:15:43'),(1074086,'dodoos','','Access-Reject','2019-12-15 07:15:59'),(1074087,'dodoos','','Access-Reject','2019-12-15 07:16:11'),(1074088,'dodoos','','Access-Reject','2019-12-15 07:16:23'),(1074089,'dodoos','','Access-Reject','2019-12-15 07:16:35'),(1074090,'dodoos','','Access-Reject','2019-12-15 07:16:48'),(1074091,'dodoos','','Access-Reject','2019-12-15 07:17:00'),(1074092,'dodoos','','Access-Reject','2019-12-15 07:17:13'),(1074093,'dodoos','','Access-Reject','2019-12-15 07:17:25'),(1074094,'dodoos','','Access-Reject','2019-12-15 07:17:37'),(1074095,'dodoos','','Access-Reject','2019-12-15 07:17:50'),(1074096,'dodoos','','Access-Reject','2019-12-15 07:18:01'),(1074097,'dodoos','','Access-Reject','2019-12-15 07:18:13'),(1074098,'dodoos','','Access-Reject','2019-12-15 07:18:25'),(1074099,'dodoos','','Access-Reject','2019-12-15 07:18:37'),(1074100,'dodoos','','Access-Reject','2019-12-15 07:18:49'),(1074101,'dodoos','','Access-Reject','2019-12-15 07:19:00'),(1074102,'dodoos','','Access-Reject','2019-12-15 07:19:12'),(1074103,'dodoos','','Access-Reject','2019-12-15 07:19:23'),(1074104,'dodoos','','Access-Reject','2019-12-15 07:19:35'),(1074105,'dodoos','','Access-Reject','2019-12-15 07:19:46'),(1074106,'dodoos','','Access-Reject','2019-12-15 07:19:57'),(1074107,'dodoos','','Access-Reject','2019-12-15 07:20:10'),(1074108,'dodoos','','Access-Reject','2019-12-15 07:20:22'),(1074109,'dodoos','','Access-Reject','2019-12-15 07:20:34'),(1074110,'dodoos','','Access-Reject','2019-12-15 07:20:46'),(1074111,'dodoos','','Access-Reject','2019-12-15 07:20:58'),(1074112,'dodoos','','Access-Reject','2019-12-15 07:21:10'),(1074113,'dodoos','','Access-Reject','2019-12-15 07:21:22'),(1074114,'dodoos','','Access-Reject','2019-12-15 07:21:34'),(1074115,'dodoos','','Access-Reject','2019-12-15 07:21:45'),(1074116,'dodoos','','Access-Reject','2019-12-15 07:21:57'),(1074117,'dodoos','','Access-Reject','2019-12-15 07:22:09'),(1074118,'dodoos','','Access-Reject','2019-12-15 07:22:21'),(1074119,'dodoos','','Access-Reject','2019-12-15 07:22:32'),(1074120,'dodoos','','Access-Reject','2019-12-15 07:22:45'),(1074121,'dodoos','','Access-Reject','2019-12-15 07:22:59'),(1074122,'dodoos','','Access-Reject','2019-12-15 07:23:11'),(1074123,'dodoos','','Access-Reject','2019-12-15 07:23:23'),(1074124,'dodoos','','Access-Reject','2019-12-15 07:23:34'),(1074125,'dodoos','','Access-Reject','2019-12-15 07:23:46'),(1074126,'dodoos','','Access-Reject','2019-12-15 07:23:57'),(1074127,'dodoos','','Access-Reject','2019-12-15 07:24:09'),(1074128,'dodoos','','Access-Reject','2019-12-15 07:24:20'),(1074129,'dodoos','','Access-Reject','2019-12-15 07:24:32'),(1074130,'dodoos','','Access-Reject','2019-12-15 07:24:43'),(1074131,'dodoos','','Access-Reject','2019-12-15 07:24:55'),(1074132,'dodoos','','Access-Reject','2019-12-15 07:25:06'),(1074133,'dodoos','','Access-Reject','2019-12-15 07:25:18'),(1074134,'dodoos','','Access-Reject','2019-12-15 07:25:29'),(1074135,'dodoos','','Access-Reject','2019-12-15 07:25:41'),(1074136,'dodoos','','Access-Reject','2019-12-15 07:25:52'),(1074137,'dodoos','','Access-Reject','2019-12-15 07:26:04'),(1074138,'dodoos','','Access-Reject','2019-12-15 07:26:16'),(1074139,'dodoos','','Access-Reject','2019-12-15 07:26:27'),(1074140,'dodoos','','Access-Reject','2019-12-15 07:26:39'),(1074141,'dodoos','','Access-Reject','2019-12-15 07:26:50'),(1074142,'dodoos','','Access-Reject','2019-12-15 07:27:02'),(1074143,'dodoos','','Access-Reject','2019-12-15 07:27:13'),(1074144,'dodoos','','Access-Reject','2019-12-15 07:27:24'),(1074145,'dodoos','','Access-Reject','2019-12-15 07:27:36'),(1074146,'dodoos','','Access-Reject','2019-12-15 07:27:47'),(1074147,'dodoos','','Access-Reject','2019-12-15 07:27:59'),(1074148,'dodoos','','Access-Reject','2019-12-15 07:28:10'),(1074149,'dodoos','','Access-Reject','2019-12-15 07:28:22'),(1074150,'dodoos','','Access-Reject','2019-12-15 07:28:33'),(1074151,'dodoos','','Access-Reject','2019-12-15 07:28:47'),(1074152,'src_hostel','','Access-Accept','2019-12-15 07:28:58'),(1074153,'dodoos','','Access-Reject','2019-12-15 07:29:02'),(1074154,'dodoos','','Access-Reject','2019-12-15 07:29:14'),(1074155,'dodoos','','Access-Reject','2019-12-15 07:29:29'),(1074156,'dodoos','','Access-Reject','2019-12-15 07:29:41'),(1074157,'dodoos','','Access-Reject','2019-12-15 07:29:52'),(1074158,'dodoos','','Access-Reject','2019-12-15 07:30:20'),(1074159,'dodoos','','Access-Reject','2019-12-15 07:30:31'),(1074160,'dodoos','','Access-Reject','2019-12-15 07:30:42'),(1074161,'dodoos','','Access-Reject','2019-12-15 07:30:54'),(1074162,'dodoos','','Access-Reject','2019-12-15 07:31:06'),(1074163,'dodoos','','Access-Reject','2019-12-15 07:31:17'),(1074164,'dodoos','','Access-Reject','2019-12-15 07:31:28'),(1074165,'dodoos','','Access-Reject','2019-12-15 07:31:40'),(1074166,'dodoos','','Access-Reject','2019-12-15 07:31:51'),(1074167,'dodoos','','Access-Reject','2019-12-15 07:32:03'),(1074168,'dodoos','','Access-Reject','2019-12-15 07:32:14'),(1074169,'dodoos','','Access-Reject','2019-12-15 07:32:27'),(1074170,'dodoos','','Access-Reject','2019-12-15 07:32:39'),(1074171,'dodoos','','Access-Reject','2019-12-15 07:32:50'),(1074172,'dodoos','','Access-Reject','2019-12-15 07:33:01'),(1074173,'dodoos','','Access-Reject','2019-12-15 07:33:13'),(1074174,'dodoos','','Access-Reject','2019-12-15 07:33:27'),(1074175,'dodoos','','Access-Reject','2019-12-15 07:33:39'),(1074176,'dodoos','','Access-Reject','2019-12-15 07:33:51'),(1074177,'dodoos','','Access-Reject','2019-12-15 07:34:02'),(1074178,'dodoos','','Access-Reject','2019-12-15 07:34:14'),(1074179,'dodoos','','Access-Reject','2019-12-15 07:34:26'),(1074180,'dodoos','','Access-Reject','2019-12-15 07:34:37'),(1074181,'dodoos','','Access-Reject','2019-12-15 07:34:54'),(1074182,'dodoos','','Access-Reject','2019-12-15 07:35:06'),(1074183,'dodoos','','Access-Reject','2019-12-15 07:35:18'),(1074184,'dodoos','','Access-Reject','2019-12-15 07:35:29'),(1074185,'dodoos','','Access-Reject','2019-12-15 07:35:41'),(1074186,'dodoos','','Access-Reject','2019-12-15 07:35:53'),(1074187,'dodoos','','Access-Reject','2019-12-15 07:36:04'),(1074188,'dodoos','','Access-Reject','2019-12-15 07:36:16'),(1074189,'dodoos','','Access-Reject','2019-12-15 07:36:28'),(1074190,'dodoos','','Access-Reject','2019-12-15 07:36:40'),(1074191,'dodoos','','Access-Reject','2019-12-15 07:36:51'),(1074192,'dodoos','','Access-Reject','2019-12-15 07:37:05'),(1074193,'dodoos','','Access-Reject','2019-12-15 07:37:16'),(1074194,'dodoos','','Access-Reject','2019-12-15 07:37:28'),(1074195,'dodoos','','Access-Reject','2019-12-15 07:37:39'),(1074196,'dodoos','','Access-Reject','2019-12-15 07:37:51'),(1074197,'dodoos','','Access-Reject','2019-12-15 07:38:02'),(1074198,'dodoos','','Access-Reject','2019-12-15 07:38:14'),(1074199,'dodoos','','Access-Reject','2019-12-15 07:38:26'),(1074200,'dodoos','','Access-Reject','2019-12-15 07:38:38'),(1074201,'dodoos','','Access-Reject','2019-12-15 07:38:51'),(1074202,'dodoos','','Access-Reject','2019-12-15 07:39:03'),(1074203,'dodoos','','Access-Reject','2019-12-15 07:39:14'),(1074204,'dodoos','','Access-Reject','2019-12-15 07:39:27'),(1074205,'dodoos','','Access-Reject','2019-12-15 07:39:39'),(1074206,'dodoos','','Access-Reject','2019-12-15 07:39:50'),(1074207,'capitalhill','','Access-Accept','2019-12-15 07:40:01'),(1074208,'dodoos','','Access-Reject','2019-12-15 07:40:02'),(1074209,'dodoos','','Access-Reject','2019-12-15 07:40:13'),(1074210,'dodoos','','Access-Reject','2019-12-15 07:40:25'),(1074211,'dodoos','','Access-Reject','2019-12-15 07:40:37'),(1074212,'dodoos','','Access-Reject','2019-12-15 07:40:48'),(1074213,'dodoos','','Access-Reject','2019-12-15 07:41:00'),(1074214,'dodoos','','Access-Reject','2019-12-15 07:41:12'),(1074215,'dodoos','','Access-Reject','2019-12-15 07:41:23'),(1074216,'dodoos','','Access-Reject','2019-12-15 07:41:35'),(1074217,'dodoos','','Access-Reject','2019-12-15 07:41:47'),(1074218,'dodoos','','Access-Reject','2019-12-15 07:41:59'),(1074219,'dodoos','','Access-Reject','2019-12-15 07:42:11'),(1074220,'dodoos','','Access-Reject','2019-12-15 07:42:23'),(1074221,'dodoos','','Access-Reject','2019-12-15 07:42:34'),(1074222,'baduwa','','Access-Accept','2019-12-15 07:42:45'),(1074223,'dodoos','','Access-Reject','2019-12-15 07:42:50'),(1074224,'dodoos','','Access-Reject','2019-12-15 07:42:53'),(1074225,'dodoos','','Access-Reject','2019-12-15 07:42:55'),(1074226,'dodoos','','Access-Reject','2019-12-15 07:42:57'),(1074227,'dodoos','','Access-Reject','2019-12-15 07:43:01'),(1074228,'dodoos','','Access-Reject','2019-12-15 07:43:06'),(1074229,'dodoos','','Access-Reject','2019-12-15 07:43:15'),(1074230,'dodoos','','Access-Reject','2019-12-15 07:43:28'),(1074231,'dodoos','','Access-Reject','2019-12-15 07:43:40'),(1074232,'dodoos','','Access-Reject','2019-12-15 07:43:53'),(1074233,'dodoos','','Access-Reject','2019-12-15 07:44:05'),(1074234,'dodoos','','Access-Reject','2019-12-15 07:44:16'),(1074235,'dodoos','','Access-Reject','2019-12-15 07:44:28'),(1074236,'dodoos','','Access-Reject','2019-12-15 07:44:40'),(1074237,'dodoos','','Access-Reject','2019-12-15 07:44:52'),(1074238,'dodoos','','Access-Reject','2019-12-15 07:45:08'),(1074239,'dodoos','','Access-Reject','2019-12-15 07:45:23'),(1074240,'ekpetis','','Access-Accept','2019-12-15 07:46:00'),(1074241,'dodoos','','Access-Reject','2019-12-15 07:46:34'),(1074242,'dodoos','','Access-Reject','2019-12-15 07:46:48'),(1074243,'dodoos','','Access-Reject','2019-12-15 07:47:03'),(1074244,'dodoos','','Access-Reject','2019-12-15 07:47:18'),(1074245,'dodoos','','Access-Reject','2019-12-15 07:47:38'),(1074246,'dodoos','','Access-Reject','2019-12-15 07:47:54'),(1074247,'dodoos','','Access-Reject','2019-12-15 07:48:08'),(1074248,'dodoos','','Access-Reject','2019-12-15 07:48:29'),(1074249,'dodoos','','Access-Reject','2019-12-15 07:48:53'),(1074250,'dodoos','','Access-Reject','2019-12-15 07:49:08'),(1074251,'dodoos','','Access-Reject','2019-12-15 07:49:22'),(1074252,'dodoos','','Access-Reject','2019-12-15 07:49:33'),(1074253,'dodoos','','Access-Reject','2019-12-15 07:49:46'),(1074254,'dodoos','','Access-Reject','2019-12-15 07:49:59'),(1074255,'dodoos','','Access-Reject','2019-12-15 07:50:10'),(1074256,'dodoos','','Access-Reject','2019-12-15 07:50:22'),(1074257,'dodoos','','Access-Reject','2019-12-15 07:50:34'),(1074258,'dodoos','','Access-Reject','2019-12-15 07:50:45'),(1074259,'dodoos','','Access-Reject','2019-12-15 07:50:58'),(1074260,'dodoos','','Access-Reject','2019-12-15 07:52:45'),(1074261,'dodoos','','Access-Reject','2019-12-15 07:53:17'),(1074262,'dodoos','','Access-Reject','2019-12-15 07:53:29'),(1074263,'dodoos','','Access-Reject','2019-12-15 07:53:43'),(1074264,'dodoos','','Access-Reject','2019-12-15 07:53:58'),(1074265,'dodoos','','Access-Reject','2019-12-15 07:54:27'),(1074266,'dodoos','','Access-Reject','2019-12-15 07:54:40'),(1074267,'dodoos','','Access-Reject','2019-12-15 07:55:09'),(1074268,'dodoos','','Access-Reject','2019-12-15 07:55:48'),(1074269,'dodoos','','Access-Reject','2019-12-15 07:56:00'),(1074270,'dodoos','','Access-Reject','2019-12-15 07:56:12'),(1074271,'dodoos','','Access-Reject','2019-12-15 07:56:28'),(1074272,'dodoos','','Access-Reject','2019-12-15 07:56:40'),(1074273,'dodoos','','Access-Reject','2019-12-15 07:56:56'),(1074274,'dodoos','','Access-Reject','2019-12-15 07:57:08'),(1074275,'dodoos','','Access-Reject','2019-12-15 07:57:20'),(1074276,'dodoos','','Access-Reject','2019-12-15 07:57:32'),(1074277,'dodoos','','Access-Reject','2019-12-15 07:57:44'),(1074278,'dodoos','','Access-Reject','2019-12-15 07:57:57'),(1074279,'dodoos','','Access-Reject','2019-12-15 07:58:11'),(1074280,'dodoos','','Access-Reject','2019-12-15 07:58:39'),(1074281,'dodoos','','Access-Reject','2019-12-15 07:58:52'),(1074282,'dodoos','','Access-Reject','2019-12-15 07:59:04'),(1074283,'dodoos','','Access-Reject','2019-12-15 07:59:15'),(1074284,'dodoos','','Access-Reject','2019-12-15 07:59:31'),(1074285,'dodoos','','Access-Reject','2019-12-15 07:59:42'),(1074286,'dodoos','','Access-Reject','2019-12-15 07:59:54'),(1074287,'amanful','','Access-Accept','2019-12-15 08:00:02'),(1074288,'dodoos','','Access-Reject','2019-12-15 08:00:07'),(1074289,'dodoos','','Access-Reject','2019-12-15 08:00:19'),(1074290,'dodoos','','Access-Reject','2019-12-15 08:00:31'),(1074291,'dodoos','','Access-Reject','2019-12-15 08:00:42'),(1074292,'dodoos','','Access-Reject','2019-12-15 08:00:54'),(1074293,'dodoos','','Access-Reject','2019-12-15 08:01:07'),(1074294,'dodoos','','Access-Reject','2019-12-15 08:01:19'),(1074295,'dodoos','','Access-Reject','2019-12-15 08:01:31'),(1074296,'dodoos','','Access-Reject','2019-12-15 08:01:44'),(1074297,'dodoos','','Access-Reject','2019-12-15 08:01:55'),(1074298,'dodoos','','Access-Reject','2019-12-15 08:02:07'),(1074299,'dodoos','','Access-Reject','2019-12-15 08:02:20'),(1074300,'dodoos','','Access-Reject','2019-12-15 08:02:36'),(1074301,'dodoos','','Access-Reject','2019-12-15 08:02:47'),(1074302,'dodoos','','Access-Reject','2019-12-15 08:02:59'),(1074303,'dodoos','','Access-Reject','2019-12-15 08:03:11'),(1074304,'dodoos','','Access-Reject','2019-12-15 08:03:22'),(1074305,'dodoos','','Access-Reject','2019-12-15 08:03:34'),(1074306,'dodoos','','Access-Reject','2019-12-15 08:03:45'),(1074307,'dodoos','','Access-Reject','2019-12-15 08:03:59'),(1074308,'dodoos','','Access-Reject','2019-12-15 08:04:12'),(1074309,'dodoos','','Access-Reject','2019-12-15 08:04:24'),(1074310,'dodoos','','Access-Reject','2019-12-15 08:04:37'),(1074311,'dodoos','','Access-Reject','2019-12-15 08:05:05'),(1074312,'dodoos','','Access-Reject','2019-12-15 08:05:16'),(1074313,'dodoos','','Access-Reject','2019-12-15 08:05:28'),(1074314,'dodoos','','Access-Reject','2019-12-15 08:05:39'),(1074315,'dodoos','','Access-Reject','2019-12-15 08:05:51'),(1074316,'dodoos','','Access-Reject','2019-12-15 08:06:02'),(1074317,'dodoos','','Access-Reject','2019-12-15 08:06:14'),(1074318,'dodoos','','Access-Reject','2019-12-15 08:06:28'),(1074319,'dodoos','','Access-Reject','2019-12-15 08:06:40'),(1074320,'dodoos','','Access-Reject','2019-12-15 08:06:53'),(1074321,'dodoos','','Access-Reject','2019-12-15 08:07:05'),(1074322,'dodoos','','Access-Reject','2019-12-15 08:07:18'),(1074323,'dodoos','','Access-Reject','2019-12-15 08:07:29'),(1074324,'dodoos','','Access-Reject','2019-12-15 08:07:41'),(1074325,'dodoos','','Access-Reject','2019-12-15 08:07:53'),(1074326,'dodoos','','Access-Reject','2019-12-15 08:08:05'),(1074327,'dodoos','','Access-Reject','2019-12-15 08:08:19'),(1074328,'dodoos','','Access-Reject','2019-12-15 08:09:18'),(1074329,'dodoos','','Access-Reject','2019-12-15 08:09:29'),(1074330,'dodoos','','Access-Reject','2019-12-15 08:09:42'),(1074331,'dodoos','','Access-Reject','2019-12-15 08:09:58'),(1074332,'affiliation','','Access-Accept','2019-12-15 08:10:01'),(1074333,'anane-fenin','','Access-Accept','2019-12-15 08:10:07'),(1074334,'dodoos','','Access-Reject','2019-12-15 08:10:10'),(1074335,'dodoos','','Access-Reject','2019-12-15 08:10:23'),(1074336,'dodoos','','Access-Reject','2019-12-15 08:10:36'),(1074337,'dodoos','','Access-Reject','2019-12-15 08:10:49'),(1074338,'dodoos','','Access-Reject','2019-12-15 08:11:01'),(1074339,'dodoos','','Access-Reject','2019-12-15 08:11:13'),(1074340,'dodoos','','Access-Reject','2019-12-15 08:11:26'),(1074341,'dodoos','','Access-Reject','2019-12-15 08:12:22'),(1074342,'dodoos','','Access-Reject','2019-12-15 08:12:33'),(1074343,'dodoos','','Access-Reject','2019-12-15 08:12:45'),(1074344,'dodoos','','Access-Reject','2019-12-15 08:12:57'),(1074345,'dodoos','','Access-Reject','2019-12-15 08:13:09'),(1074346,'dodoos','','Access-Reject','2019-12-15 08:13:20'),(1074347,'dodoos','','Access-Reject','2019-12-15 08:13:38'),(1074348,'dodoos','','Access-Reject','2019-12-15 08:13:51'),(1074349,'dodoos','','Access-Reject','2019-12-15 08:14:02'),(1074350,'dodoos','','Access-Reject','2019-12-15 08:14:14'),(1074351,'dodoos','','Access-Reject','2019-12-15 08:14:25'),(1074352,'dodoos','','Access-Reject','2019-12-15 08:14:37'),(1074353,'dodoos','','Access-Reject','2019-12-15 08:14:51'),(1074354,'dodoos','','Access-Reject','2019-12-15 08:15:06'),(1074355,'dodoos','','Access-Reject','2019-12-15 08:16:12'),(1074356,'dodoos','','Access-Reject','2019-12-15 08:16:24'),(1074357,'dodoos','','Access-Reject','2019-12-15 08:16:36'),(1074358,'dodoos','','Access-Reject','2019-12-15 08:16:49'),(1074359,'dodoos','','Access-Reject','2019-12-15 08:17:02'),(1074360,'dodoos','','Access-Reject','2019-12-15 08:17:17'),(1074361,'dodoos','','Access-Reject','2019-12-15 08:17:28'),(1074362,'dodoos','','Access-Reject','2019-12-15 08:17:40'),(1074363,'dodoos','','Access-Reject','2019-12-15 08:17:51'),(1074364,'dodoos','','Access-Reject','2019-12-15 08:18:02'),(1074365,'dodoos','','Access-Reject','2019-12-15 08:18:14'),(1074366,'dodoos','','Access-Reject','2019-12-15 08:18:26'),(1074367,'dodoos','','Access-Reject','2019-12-15 08:18:40'),(1074368,'dodoos','','Access-Reject','2019-12-15 08:18:51'),(1074369,'dodoos','','Access-Reject','2019-12-15 08:19:03'),(1074370,'dodoos','','Access-Reject','2019-12-15 08:19:14'),(1074371,'dodoos','','Access-Reject','2019-12-15 08:19:28'),(1074372,'dodoos','','Access-Reject','2019-12-15 08:19:40'),(1074373,'dodoos','','Access-Reject','2019-12-15 08:19:51'),(1074374,'dodoos','','Access-Reject','2019-12-15 08:20:03'),(1074375,'dodoos','','Access-Reject','2019-12-15 08:20:16'),(1074376,'dodoos','','Access-Reject','2019-12-15 08:20:27'),(1074377,'dodoos','','Access-Reject','2019-12-15 08:20:39'),(1074378,'dodoos','','Access-Reject','2019-12-15 08:20:51'),(1074379,'dodoos','','Access-Reject','2019-12-15 08:21:02'),(1074380,'dodoos','','Access-Reject','2019-12-15 08:21:14'),(1074381,'dodoos','','Access-Reject','2019-12-15 08:21:25'),(1074382,'dodoos','','Access-Reject','2019-12-15 08:21:37'),(1074383,'dodoos','','Access-Reject','2019-12-15 08:21:48'),(1074384,'dodoos','','Access-Reject','2019-12-15 08:22:00'),(1074385,'dodoos','','Access-Reject','2019-12-15 08:22:11'),(1074386,'dodoos','','Access-Reject','2019-12-15 08:22:22'),(1074387,'dodoos','','Access-Reject','2019-12-15 08:22:34'),(1074388,'dodoos','','Access-Reject','2019-12-15 08:22:45'),(1074389,'dodoos','','Access-Reject','2019-12-15 08:22:57'),(1074390,'dodoos','','Access-Reject','2019-12-15 08:23:08'),(1074391,'dodoos','','Access-Reject','2019-12-15 08:23:20'),(1074392,'dodoos','','Access-Reject','2019-12-15 08:23:31'),(1074393,'dodoos','','Access-Reject','2019-12-15 08:23:43'),(1074394,'dodoos','','Access-Reject','2019-12-15 08:23:56'),(1074395,'dodoos','','Access-Reject','2019-12-15 08:24:08'),(1074396,'dodoos','','Access-Reject','2019-12-15 08:24:23'),(1074397,'dodoos','','Access-Reject','2019-12-15 08:24:35'),(1074398,'dodoos','','Access-Reject','2019-12-15 08:24:48'),(1074399,'dodoos','','Access-Reject','2019-12-15 08:25:00'),(1074400,'dodoos','','Access-Reject','2019-12-15 08:25:12'),(1074401,'dodoos','','Access-Reject','2019-12-15 08:25:23'),(1074402,'dodoos','','Access-Reject','2019-12-15 08:25:34'),(1074403,'dodoos','','Access-Reject','2019-12-15 08:25:46'),(1074404,'dodoos','','Access-Reject','2019-12-15 08:25:57'),(1074405,'dodoos','','Access-Reject','2019-12-15 08:26:09'),(1074406,'dodoos','','Access-Reject','2019-12-15 08:26:21'),(1074407,'dodoos','','Access-Reject','2019-12-15 08:26:33'),(1074408,'anane-fenin','','Access-Accept','2019-12-15 08:26:33'),(1074409,'dodoos','','Access-Reject','2019-12-15 08:26:44'),(1074410,'dodoos','','Access-Reject','2019-12-15 08:26:56'),(1074411,'dodoos','','Access-Reject','2019-12-15 08:27:07'),(1074412,'dodoos','','Access-Reject','2019-12-15 08:27:19'),(1074413,'dodoos','','Access-Reject','2019-12-15 08:27:30'),(1074414,'dodoos','','Access-Reject','2019-12-15 08:27:42'),(1074415,'dodoos','','Access-Reject','2019-12-15 08:27:53'),(1074416,'dodoos','','Access-Reject','2019-12-15 08:28:04'),(1074417,'dodoos','','Access-Reject','2019-12-15 08:28:16'),(1074418,'dodoos','','Access-Reject','2019-12-15 08:28:28'),(1074419,'dodoos','','Access-Reject','2019-12-15 08:28:40'),(1074420,'dodoos','','Access-Reject','2019-12-15 08:28:52'),(1074421,'src_hostel','','Access-Accept','2019-12-15 08:28:58'),(1074422,'dodoos','','Access-Reject','2019-12-15 08:29:03'),(1074423,'dodoos','','Access-Reject','2019-12-15 08:29:15'),(1074424,'dodoos','','Access-Reject','2019-12-15 08:29:26'),(1074425,'dodoos','','Access-Reject','2019-12-15 08:29:38'),(1074426,'dodoos','','Access-Reject','2019-12-15 08:29:49'),(1074427,'dodoos','','Access-Reject','2019-12-15 08:30:01'),(1074428,'dodoos','','Access-Reject','2019-12-15 08:30:13'),(1074429,'dodoos','','Access-Reject','2019-12-15 08:30:26'),(1074430,'dodoos','','Access-Reject','2019-12-15 08:30:40'),(1074431,'dodoos','','Access-Reject','2019-12-15 08:30:52'),(1074432,'dodoos','','Access-Reject','2019-12-15 08:31:03'),(1074433,'dodoos','','Access-Reject','2019-12-15 08:31:15'),(1074434,'dodoos','','Access-Reject','2019-12-15 08:31:27'),(1074435,'dodoos','','Access-Reject','2019-12-15 08:31:39'),(1074436,'dodoos','','Access-Reject','2019-12-15 08:31:53'),(1074437,'dodoos','','Access-Reject','2019-12-15 08:32:07'),(1074438,'dodoos','','Access-Reject','2019-12-15 08:32:25'),(1074439,'dodoos','','Access-Reject','2019-12-15 08:32:40'),(1074440,'dodoos','','Access-Reject','2019-12-15 08:33:14'),(1074441,'dodoos','','Access-Reject','2019-12-15 08:33:26'),(1074442,'dodoos','','Access-Reject','2019-12-15 08:33:40'),(1074443,'dodoos','','Access-Reject','2019-12-15 08:34:44'),(1074444,'dodoos','','Access-Reject','2019-12-15 08:34:56'),(1074445,'dodoos','','Access-Reject','2019-12-15 08:35:11'),(1074446,'dodoos','','Access-Reject','2019-12-15 08:35:23'),(1074447,'dodoos','','Access-Reject','2019-12-15 08:35:34'),(1074448,'dodoos','','Access-Reject','2019-12-15 08:35:46'),(1074449,'dodoos','','Access-Reject','2019-12-15 08:35:57'),(1074450,'dodoos','','Access-Reject','2019-12-15 08:36:09'),(1074451,'dodoos','','Access-Reject','2019-12-15 08:36:20'),(1074452,'dodoos','','Access-Reject','2019-12-15 08:36:32'),(1074453,'dodoos','','Access-Reject','2019-12-15 08:36:43'),(1074454,'dodoos','','Access-Reject','2019-12-15 08:36:55'),(1074455,'dodoos','','Access-Reject','2019-12-15 08:37:06'),(1074456,'dodoos','','Access-Reject','2019-12-15 08:37:20'),(1074457,'dodoos','','Access-Reject','2019-12-15 08:37:33'),(1074458,'dodoos','','Access-Reject','2019-12-15 08:37:47'),(1074459,'dodoos','','Access-Reject','2019-12-15 08:38:00'),(1074460,'dodoos','','Access-Reject','2019-12-15 08:38:12'),(1074461,'dodoos','','Access-Reject','2019-12-15 08:38:24'),(1074462,'dodoos','','Access-Reject','2019-12-15 08:38:36'),(1074463,'dodoos','','Access-Reject','2019-12-15 08:38:49'),(1074464,'dodoos','','Access-Reject','2019-12-15 08:39:01'),(1074465,'dodoos','','Access-Reject','2019-12-15 08:39:12'),(1074466,'dodoos','','Access-Reject','2019-12-15 08:39:24'),(1074467,'dodoos','','Access-Reject','2019-12-15 08:39:36'),(1074468,'dodoos','','Access-Reject','2019-12-15 08:39:49'),(1074469,'dodoos','','Access-Reject','2019-12-15 08:40:01'),(1074470,'capitalhill','','Access-Accept','2019-12-15 08:40:01'),(1074471,'dodoos','','Access-Reject','2019-12-15 08:40:13'),(1074472,'dodoos','','Access-Reject','2019-12-15 08:40:25'),(1074473,'dodoos','','Access-Reject','2019-12-15 08:40:37'),(1074474,'dodoos','','Access-Reject','2019-12-15 08:40:49'),(1074475,'dodoos','','Access-Reject','2019-12-15 08:41:01'),(1074476,'dodoos','','Access-Reject','2019-12-15 08:41:13'),(1074477,'dodoos','','Access-Reject','2019-12-15 08:41:25'),(1074478,'dodoos','','Access-Reject','2019-12-15 08:41:37'),(1074479,'dodoos','','Access-Reject','2019-12-15 08:41:48'),(1074480,'dodoos','','Access-Reject','2019-12-15 08:42:00'),(1074481,'dodoos','','Access-Reject','2019-12-15 08:42:12'),(1074482,'dodoos','','Access-Reject','2019-12-15 08:42:23'),(1074483,'dodoos','','Access-Reject','2019-12-15 08:42:35'),(1074484,'baduwa','','Access-Accept','2019-12-15 08:42:45'),(1074485,'dodoos','','Access-Reject','2019-12-15 08:42:47'),(1074486,'dodoos','','Access-Reject','2019-12-15 08:42:48'),(1074487,'dodoos','','Access-Reject','2019-12-15 08:42:50'),(1074488,'dodoos','','Access-Reject','2019-12-15 08:42:52'),(1074489,'dodoos','','Access-Reject','2019-12-15 08:42:55'),(1074490,'dodoos','','Access-Reject','2019-12-15 08:42:59'),(1074491,'dodoos','','Access-Reject','2019-12-15 08:43:08'),(1074492,'dodoos','','Access-Reject','2019-12-15 08:43:19'),(1074493,'dodoos','','Access-Reject','2019-12-15 08:43:31'),(1074494,'dodoos','','Access-Reject','2019-12-15 08:43:43'),(1074495,'dodoos','','Access-Reject','2019-12-15 08:43:54'),(1074496,'dodoos','','Access-Reject','2019-12-15 08:44:05'),(1074497,'dodoos','','Access-Reject','2019-12-15 08:44:17'),(1074498,'dodoos','','Access-Reject','2019-12-15 08:44:29'),(1074499,'dodoos','','Access-Reject','2019-12-15 08:44:42'),(1074500,'dodoos','','Access-Reject','2019-12-15 08:44:54'),(1074501,'dodoos','','Access-Reject','2019-12-15 08:45:06'),(1074502,'dodoos','','Access-Reject','2019-12-15 08:45:18'),(1074503,'dodoos','','Access-Reject','2019-12-15 08:45:30'),(1074504,'dodoos','','Access-Reject','2019-12-15 08:45:42'),(1074505,'pempamsie','','Access-Accept','2019-12-15 08:45:42'),(1074506,'dodoos','','Access-Reject','2019-12-15 08:45:54'),(1074507,'ekpetis','','Access-Accept','2019-12-15 08:46:03'),(1074508,'dodoos','','Access-Reject','2019-12-15 08:46:05'),(1074509,'dodoos','','Access-Reject','2019-12-15 08:46:17'),(1074510,'dodoos','','Access-Reject','2019-12-15 08:46:28'),(1074511,'dodoos','','Access-Reject','2019-12-15 08:46:40'),(1074512,'dodoos','','Access-Reject','2019-12-15 08:46:51'),(1074513,'dodoos','','Access-Reject','2019-12-15 08:47:07'),(1074514,'dodoos','','Access-Reject','2019-12-15 08:47:19'),(1074515,'dodoos','','Access-Reject','2019-12-15 08:47:30'),(1074516,'dodoos','','Access-Reject','2019-12-15 08:47:43'),(1074517,'dodoos','','Access-Reject','2019-12-15 08:47:55'),(1074518,'dodoos','','Access-Reject','2019-12-15 08:48:07'),(1074519,'dodoos','','Access-Reject','2019-12-15 08:48:19'),(1074520,'dodoos','','Access-Reject','2019-12-15 08:48:30'),(1074521,'dodoos','','Access-Reject','2019-12-15 08:48:43'),(1074522,'dodoos','','Access-Reject','2019-12-15 08:48:54'),(1074523,'dodoos','','Access-Reject','2019-12-15 08:49:06'),(1074524,'dodoos','','Access-Reject','2019-12-15 08:49:17'),(1074525,'dodoos','','Access-Reject','2019-12-15 08:49:29'),(1074526,'dodoos','','Access-Reject','2019-12-15 08:49:41'),(1074527,'dodoos','','Access-Reject','2019-12-15 08:49:52'),(1074528,'dodoos','','Access-Reject','2019-12-15 08:50:06'),(1074529,'dodoos','','Access-Reject','2019-12-15 08:50:17'),(1074530,'dodoos','','Access-Reject','2019-12-15 08:50:29'),(1074531,'dodoos','','Access-Reject','2019-12-15 08:50:41'),(1074532,'dodoos','','Access-Reject','2019-12-15 08:50:55'),(1074533,'dodoos','','Access-Reject','2019-12-15 08:51:06'),(1074534,'dodoos','','Access-Reject','2019-12-15 08:51:18'),(1074535,'dodoos','','Access-Reject','2019-12-15 08:52:16'),(1074536,'dodoos','','Access-Reject','2019-12-15 08:52:27'),(1074537,'dodoos','','Access-Reject','2019-12-15 08:52:39'),(1074538,'dodoos','','Access-Reject','2019-12-15 08:52:51'),(1074539,'dodoos','','Access-Reject','2019-12-15 08:53:02'),(1074540,'dodoos','','Access-Reject','2019-12-15 08:53:14'),(1074541,'dodoos','','Access-Reject','2019-12-15 08:53:26'),(1074542,'dodoos','','Access-Reject','2019-12-15 08:53:37'),(1074543,'dodoos','','Access-Reject','2019-12-15 08:53:51'),(1074544,'dodoos','','Access-Reject','2019-12-15 08:54:04'),(1074545,'dodoos','','Access-Reject','2019-12-15 08:54:17'),(1074546,'dodoos','','Access-Reject','2019-12-15 08:54:30'),(1074547,'dodoos','','Access-Reject','2019-12-15 08:54:44'),(1074548,'dodoos','','Access-Reject','2019-12-15 08:54:59'),(1074549,'dodoos','','Access-Reject','2019-12-15 08:55:14'),(1074550,'dodoos','','Access-Reject','2019-12-15 08:55:26'),(1074551,'dodoos','','Access-Reject','2019-12-15 08:55:44'),(1074552,'dodoos','','Access-Reject','2019-12-15 08:56:45'),(1074553,'dodoos','','Access-Reject','2019-12-15 08:56:58'),(1074554,'dodoos','','Access-Reject','2019-12-15 08:58:57'),(1074555,'dodoos','','Access-Reject','2019-12-15 08:59:17'),(1074556,'dodoos','','Access-Reject','2019-12-15 08:59:40'),(1074557,'dodoos','','Access-Reject','2019-12-15 09:00:10'),(1074558,'dodoos','','Access-Reject','2019-12-15 09:00:34'),(1074559,'dodoos','','Access-Reject','2019-12-15 09:00:47'),(1074560,'dodoos','','Access-Reject','2019-12-15 09:01:22'),(1074561,'dodoos','','Access-Reject','2019-12-15 09:01:35'),(1074562,'dodoos','','Access-Reject','2019-12-15 09:01:55'),(1074563,'dodoos','','Access-Reject','2019-12-15 09:02:12'),(1074564,'dodoos','','Access-Reject','2019-12-15 09:02:32'),(1074565,'dodoos','','Access-Reject','2019-12-15 09:03:07'),(1074566,'dodoos','','Access-Reject','2019-12-15 09:03:20'),(1074567,'dodoos','','Access-Reject','2019-12-15 09:03:40'),(1074568,'dodoos','','Access-Reject','2019-12-15 09:03:59'),(1074569,'dodoos','','Access-Reject','2019-12-15 09:04:13'),(1074570,'dodoos','','Access-Reject','2019-12-15 09:04:25'),(1074571,'dodoos','','Access-Reject','2019-12-15 09:04:38'),(1074572,'dodoos','','Access-Reject','2019-12-15 09:04:50'),(1074573,'dodoos','','Access-Reject','2019-12-15 09:05:01'),(1074574,'dodoos','','Access-Reject','2019-12-15 09:05:13'),(1074575,'dodoos','','Access-Reject','2019-12-15 09:06:10'),(1074576,'dodoos','','Access-Reject','2019-12-15 09:06:21'),(1074577,'dodoos','','Access-Reject','2019-12-15 09:07:23'),(1074578,'dodoos','','Access-Reject','2019-12-15 09:07:35'),(1074579,'dodoos','','Access-Reject','2019-12-15 09:07:55'),(1074580,'dodoos','','Access-Reject','2019-12-15 09:08:06'),(1074581,'dodoos','','Access-Reject','2019-12-15 09:08:20'),(1074582,'dodoos','','Access-Reject','2019-12-15 09:08:32'),(1074583,'dodoos','','Access-Reject','2019-12-15 09:09:34'),(1074584,'dodoos','','Access-Reject','2019-12-15 09:09:46'),(1074585,'dodoos','','Access-Reject','2019-12-15 09:10:07'),(1074586,'dodoos','','Access-Reject','2019-12-15 09:10:20'),(1074587,'dodoos','','Access-Reject','2019-12-15 09:10:36'),(1074588,'dodoos','','Access-Reject','2019-12-15 09:10:47'),(1074589,'dodoos','','Access-Reject','2019-12-15 09:11:44'),(1074590,'dodoos','','Access-Reject','2019-12-15 09:11:56'),(1074591,'dodoos','','Access-Reject','2019-12-15 09:12:08'),(1074592,'dodoos','','Access-Reject','2019-12-15 09:12:20'),(1074593,'dodoos','','Access-Reject','2019-12-15 09:12:33'),(1074594,'dodoos','','Access-Reject','2019-12-15 09:12:48'),(1074595,'dodoos','','Access-Reject','2019-12-15 09:13:05'),(1074596,'dodoos','','Access-Reject','2019-12-15 09:13:18'),(1074597,'dodoos','','Access-Reject','2019-12-15 09:13:32'),(1074598,'dodoos','','Access-Reject','2019-12-15 09:13:44'),(1074599,'dodoos','','Access-Reject','2019-12-15 09:13:56'),(1074600,'dodoos','','Access-Reject','2019-12-15 09:14:10'),(1074601,'dodoos','','Access-Reject','2019-12-15 09:14:24'),(1074602,'dodoos','','Access-Reject','2019-12-15 09:14:45'),(1074603,'dodoos','','Access-Reject','2019-12-15 09:15:52'),(1074604,'dodoos','','Access-Reject','2019-12-15 09:16:04'),(1074605,'dodoos','','Access-Reject','2019-12-15 09:16:16'),(1074606,'dodoos','','Access-Reject','2019-12-15 09:16:28'),(1074607,'dodoos','','Access-Reject','2019-12-15 09:16:41'),(1074608,'dodoos','','Access-Reject','2019-12-15 09:16:53'),(1074609,'dodoos','','Access-Reject','2019-12-15 09:17:07'),(1074610,'dodoos','','Access-Reject','2019-12-15 09:18:49'),(1074611,'dodoos','','Access-Reject','2019-12-15 09:19:01'),(1074612,'dodoos','','Access-Reject','2019-12-15 09:19:12'),(1074613,'dodoos','','Access-Reject','2019-12-15 09:19:26'),(1074614,'dodoos','','Access-Reject','2019-12-15 09:19:42'),(1074615,'dodoos','','Access-Reject','2019-12-15 09:19:54'),(1074616,'dodoos','','Access-Reject','2019-12-15 09:20:06'),(1074617,'dodoos','','Access-Reject','2019-12-15 09:20:18'),(1074618,'dodoos','','Access-Reject','2019-12-15 09:20:32'),(1074619,'dodoos','','Access-Reject','2019-12-15 09:20:43'),(1074620,'dodoos','','Access-Reject','2019-12-15 09:20:55'),(1074621,'dodoos','','Access-Reject','2019-12-15 09:21:06'),(1074622,'dodoos','','Access-Reject','2019-12-15 09:21:28'),(1074623,'dodoos','','Access-Reject','2019-12-15 09:21:42'),(1074624,'dodoos','','Access-Reject','2019-12-15 09:22:02'),(1074625,'dodoos','','Access-Reject','2019-12-15 09:22:14'),(1074626,'dodoos','','Access-Reject','2019-12-15 09:22:29'),(1074627,'dodoos','','Access-Reject','2019-12-15 09:22:41'),(1074628,'dodoos','','Access-Reject','2019-12-15 09:22:55'),(1074629,'dodoos','','Access-Reject','2019-12-15 09:23:09'),(1074630,'dodoos','','Access-Reject','2019-12-15 09:23:22'),(1074631,'dodoos','','Access-Reject','2019-12-15 09:23:36'),(1074632,'dodoos','','Access-Reject','2019-12-15 09:23:50'),(1074633,'dodoos','','Access-Reject','2019-12-15 09:24:04'),(1074634,'dodoos','','Access-Reject','2019-12-15 09:24:19'),(1074635,'dodoos','','Access-Reject','2019-12-15 09:24:35'),(1074636,'dodoos','','Access-Reject','2019-12-15 09:25:32'),(1074637,'dodoos','','Access-Reject','2019-12-15 09:25:46'),(1074638,'dodoos','','Access-Reject','2019-12-15 09:26:45'),(1074639,'dodoos','','Access-Reject','2019-12-15 09:27:01'),(1074640,'dodoos','','Access-Reject','2019-12-15 09:27:19'),(1074641,'dodoos','','Access-Reject','2019-12-15 09:27:32'),(1074642,'dodoos','','Access-Reject','2019-12-15 09:27:44'),(1074643,'dodoos','','Access-Reject','2019-12-15 09:27:57'),(1074644,'dodoos','','Access-Reject','2019-12-15 09:28:09'),(1074645,'src_hostel','','Access-Accept','2019-12-15 09:28:59'),(1074646,'dodoos','','Access-Reject','2019-12-15 09:29:07'),(1074647,'dodoos','','Access-Reject','2019-12-15 09:29:18'),(1074648,'dodoos','','Access-Reject','2019-12-15 09:29:31'),(1074649,'dodoos','','Access-Reject','2019-12-15 09:29:42'),(1074650,'dodoos','','Access-Reject','2019-12-15 09:29:54'),(1074651,'dodoos','','Access-Reject','2019-12-15 09:30:05'),(1074652,'dodoos','','Access-Reject','2019-12-15 09:30:17'),(1074653,'dodoos','','Access-Reject','2019-12-15 09:30:28'),(1074654,'dodoos','','Access-Reject','2019-12-15 09:30:40'),(1074655,'dodoos','','Access-Reject','2019-12-15 09:30:51'),(1074656,'dodoos','','Access-Reject','2019-12-15 09:31:02'),(1074657,'dodoos','','Access-Reject','2019-12-15 09:31:14'),(1074658,'dodoos','','Access-Reject','2019-12-15 09:31:26'),(1074659,'dodoos','','Access-Reject','2019-12-15 09:31:37'),(1074660,'dodoos','','Access-Reject','2019-12-15 09:31:49'),(1074661,'dodoos','','Access-Reject','2019-12-15 09:32:01'),(1074662,'dodoos','','Access-Reject','2019-12-15 09:32:12'),(1074663,'dodoos','','Access-Reject','2019-12-15 09:32:24'),(1074664,'dodoos','','Access-Reject','2019-12-15 09:32:35'),(1074665,'dodoos','','Access-Reject','2019-12-15 09:32:47'),(1074666,'dodoos','','Access-Reject','2019-12-15 09:32:58'),(1074667,'dodoos','','Access-Reject','2019-12-15 09:33:09'),(1074668,'dodoos','','Access-Reject','2019-12-15 09:33:21'),(1074669,'dodoos','','Access-Reject','2019-12-15 09:33:37'),(1074670,'dodoos','','Access-Reject','2019-12-15 09:33:50'),(1074671,'dodoos','','Access-Reject','2019-12-15 09:34:02'),(1074672,'dodoos','','Access-Reject','2019-12-15 09:34:15'),(1074673,'dodoos','','Access-Reject','2019-12-15 09:34:27'),(1074674,'dodoos','','Access-Reject','2019-12-15 09:34:40'),(1074675,'dodoos','','Access-Reject','2019-12-15 09:34:52'),(1074676,'dodoos','','Access-Reject','2019-12-15 09:35:03'),(1074677,'dodoos','','Access-Reject','2019-12-15 09:35:14'),(1074678,'dodoos','','Access-Reject','2019-12-15 09:35:26'),(1074679,'dodoos','','Access-Reject','2019-12-15 09:35:37'),(1074680,'dodoos','','Access-Reject','2019-12-15 09:35:51'),(1074681,'dodoos','','Access-Reject','2019-12-15 09:36:02'),(1074682,'dodoos','','Access-Reject','2019-12-15 09:36:30'),(1074683,'dodoos','','Access-Reject','2019-12-15 09:36:42'),(1074684,'dodoos','','Access-Reject','2019-12-15 09:36:53'),(1074685,'dodoos','','Access-Reject','2019-12-15 09:37:04'),(1074686,'dodoos','','Access-Reject','2019-12-15 09:37:16'),(1074687,'dodoos','','Access-Reject','2019-12-15 09:37:27'),(1074688,'dodoos','','Access-Reject','2019-12-15 09:37:39'),(1074689,'dodoos','','Access-Reject','2019-12-15 09:37:50'),(1074690,'dodoos','','Access-Reject','2019-12-15 09:38:03'),(1074691,'dodoos','','Access-Reject','2019-12-15 09:38:14'),(1074692,'dodoos','','Access-Reject','2019-12-15 09:38:26'),(1074693,'dodoos','','Access-Reject','2019-12-15 09:38:37'),(1074694,'dodoos','','Access-Reject','2019-12-15 09:38:49'),(1074695,'dodoos','','Access-Reject','2019-12-15 09:39:00'),(1074696,'dodoos','','Access-Reject','2019-12-15 09:39:12'),(1074697,'dodoos','','Access-Reject','2019-12-15 09:39:23'),(1074698,'dodoos','','Access-Reject','2019-12-15 09:39:35'),(1074699,'dodoos','','Access-Reject','2019-12-15 09:39:46'),(1074700,'dodoos','','Access-Reject','2019-12-15 09:39:58'),(1074701,'capitalhill','','Access-Accept','2019-12-15 09:40:01'),(1074702,'dodoos','','Access-Reject','2019-12-15 09:40:10'),(1074703,'dodoos','','Access-Reject','2019-12-15 09:40:21'),(1074704,'dodoos','','Access-Reject','2019-12-15 09:40:32'),(1074705,'dodoos','','Access-Reject','2019-12-15 09:40:44'),(1074706,'dodoos','','Access-Reject','2019-12-15 09:40:55'),(1074707,'dodoos','','Access-Reject','2019-12-15 09:41:07'),(1074708,'dodoos','','Access-Reject','2019-12-15 09:41:18'),(1074709,'dodoos','','Access-Reject','2019-12-15 09:41:30'),(1074710,'dodoos','','Access-Reject','2019-12-15 09:41:41'),(1074711,'dodoos','','Access-Reject','2019-12-15 09:41:53'),(1074712,'dodoos','','Access-Reject','2019-12-15 09:42:05'),(1074713,'dodoos','','Access-Reject','2019-12-15 09:42:19'),(1074714,'dodoos','','Access-Reject','2019-12-15 09:42:31'),(1074715,'dodoos','','Access-Reject','2019-12-15 09:42:42'),(1074716,'baduwa','','Access-Accept','2019-12-15 09:42:45'),(1074717,'dodoos','','Access-Reject','2019-12-15 09:42:47'),(1074718,'dodoos','','Access-Reject','2019-12-15 09:42:48'),(1074719,'dodoos','','Access-Reject','2019-12-15 09:42:52'),(1074720,'dodoos','','Access-Reject','2019-12-15 09:42:56'),(1074721,'dodoos','','Access-Reject','2019-12-15 09:42:59'),(1074722,'dodoos','','Access-Reject','2019-12-15 09:43:04'),(1074723,'dodoos','','Access-Reject','2019-12-15 09:43:13'),(1074724,'dodoos','','Access-Reject','2019-12-15 09:43:24'),(1074725,'dodoos','','Access-Reject','2019-12-15 09:43:36'),(1074726,'dodoos','','Access-Reject','2019-12-15 09:43:49'),(1074727,'dodoos','','Access-Reject','2019-12-15 09:44:01'),(1074728,'dodoos','','Access-Reject','2019-12-15 09:44:12'),(1074729,'dodoos','','Access-Reject','2019-12-15 09:44:24'),(1074730,'dodoos','','Access-Reject','2019-12-15 09:44:35'),(1074731,'dodoos','','Access-Reject','2019-12-15 09:44:48'),(1074732,'dodoos','','Access-Reject','2019-12-15 09:45:00'),(1074733,'dodoos','','Access-Reject','2019-12-15 09:45:11'),(1074734,'dodoos','','Access-Reject','2019-12-15 09:45:23'),(1074735,'dodoos','','Access-Reject','2019-12-15 09:45:34'),(1074736,'dodoos','','Access-Reject','2019-12-15 09:45:48'),(1074737,'dodoos','','Access-Reject','2019-12-15 09:46:00'),(1074738,'ekpetis','','Access-Accept','2019-12-15 09:46:03'),(1074739,'dodoos','','Access-Reject','2019-12-15 09:46:15'),(1074740,'dodoos','','Access-Reject','2019-12-15 09:46:26'),(1074741,'dodoos','','Access-Reject','2019-12-15 09:46:40'),(1074742,'dodoos','','Access-Reject','2019-12-15 09:46:52'),(1074743,'dodoos','','Access-Reject','2019-12-15 09:47:03'),(1074744,'dodoos','','Access-Reject','2019-12-15 09:47:15'),(1074745,'dodoos','','Access-Reject','2019-12-15 09:47:27'),(1074746,'dodoos','','Access-Reject','2019-12-15 09:47:39'),(1074747,'dodoos','','Access-Reject','2019-12-15 09:47:50'),(1074748,'dodoos','','Access-Reject','2019-12-15 09:48:02'),(1074749,'dodoos','','Access-Reject','2019-12-15 09:48:13'),(1074750,'dodoos','','Access-Reject','2019-12-15 09:48:24'),(1074751,'dodoos','','Access-Reject','2019-12-15 09:48:36'),(1074752,'dodoos','','Access-Reject','2019-12-15 09:48:49'),(1074753,'dodoos','','Access-Reject','2019-12-15 09:49:01'),(1074754,'dodoos','','Access-Reject','2019-12-15 09:49:12'),(1074755,'dodoos','','Access-Reject','2019-12-15 09:49:24'),(1074756,'dodoos','','Access-Reject','2019-12-15 09:49:37'),(1074757,'dodoos','','Access-Reject','2019-12-15 09:49:49'),(1074758,'dodoos','','Access-Reject','2019-12-15 09:50:00'),(1074759,'dodoos','','Access-Reject','2019-12-15 09:50:14'),(1074760,'dodoos','','Access-Reject','2019-12-15 09:50:25'),(1074761,'dodoos','','Access-Reject','2019-12-15 09:50:37'),(1074762,'dodoos','','Access-Reject','2019-12-15 09:50:49'),(1074763,'dodoos','','Access-Reject','2019-12-15 09:51:00'),(1074764,'dodoos','','Access-Reject','2019-12-15 09:51:12'),(1074765,'dodoos','','Access-Reject','2019-12-15 09:51:23'),(1074766,'dodoos','','Access-Reject','2019-12-15 09:51:35'),(1074767,'dodoos','','Access-Reject','2019-12-15 09:51:46'),(1074768,'dodoos','','Access-Reject','2019-12-15 09:52:14'),(1074769,'dodoos','','Access-Reject','2019-12-15 09:52:29'),(1074770,'dodoos','','Access-Reject','2019-12-15 09:52:41'),(1074771,'dodoos','','Access-Reject','2019-12-15 09:52:52'),(1074772,'dodoos','','Access-Reject','2019-12-15 09:53:04'),(1074773,'dodoos','','Access-Reject','2019-12-15 09:53:16'),(1074774,'dodoos','','Access-Reject','2019-12-15 09:53:30'),(1074775,'dodoos','','Access-Reject','2019-12-15 09:53:42'),(1074776,'dodoos','','Access-Reject','2019-12-15 09:53:53'),(1074777,'dodoos','','Access-Reject','2019-12-15 09:54:08'),(1074778,'dodoos','','Access-Reject','2019-12-15 09:54:19'),(1074779,'dodoos','','Access-Reject','2019-12-15 09:54:31'),(1074780,'dodoos','','Access-Reject','2019-12-15 09:54:44'),(1074781,'dodoos','','Access-Reject','2019-12-15 09:54:56'),(1074782,'dodoos','','Access-Reject','2019-12-15 09:55:07'),(1074783,'dodoos','','Access-Reject','2019-12-15 09:55:19'),(1074784,'dodoos','','Access-Reject','2019-12-15 09:55:30'),(1074785,'dodoos','','Access-Reject','2019-12-15 09:55:42'),(1074786,'dodoos','','Access-Reject','2019-12-15 09:55:53'),(1074787,'dodoos','','Access-Reject','2019-12-15 09:56:06'),(1074788,'dodoos','','Access-Reject','2019-12-15 09:56:18'),(1074789,'dodoos','','Access-Reject','2019-12-15 09:56:29'),(1074790,'dodoos','','Access-Reject','2019-12-15 09:56:41'),(1074791,'dodoos','','Access-Reject','2019-12-15 09:56:52'),(1074792,'dodoos','','Access-Reject','2019-12-15 09:57:04'),(1074793,'dodoos','','Access-Reject','2019-12-15 09:57:15'),(1074794,'dodoos','','Access-Reject','2019-12-15 09:57:27'),(1074795,'dodoos','','Access-Reject','2019-12-15 09:57:38'),(1074796,'dodoos','','Access-Reject','2019-12-15 09:57:50'),(1074797,'dodoos','','Access-Reject','2019-12-15 09:58:01'),(1074798,'dodoos','','Access-Reject','2019-12-15 09:58:13'),(1074799,'dodoos','','Access-Reject','2019-12-15 09:58:24'),(1074800,'dodoos','','Access-Reject','2019-12-15 09:58:38'),(1074801,'dodoos','','Access-Reject','2019-12-15 09:58:49'),(1074802,'dodoos','','Access-Reject','2019-12-15 09:59:01'),(1074803,'dodoos','','Access-Reject','2019-12-15 09:59:12'),(1074804,'dodoos','','Access-Reject','2019-12-15 09:59:23'),(1074805,'dodoos','','Access-Reject','2019-12-15 09:59:36'),(1074806,'dodoos','','Access-Reject','2019-12-15 09:59:48'),(1074807,'dodoos','','Access-Reject','2019-12-15 09:59:59'),(1074808,'dodoos','','Access-Reject','2019-12-15 10:00:11'),(1074809,'dodoos','','Access-Reject','2019-12-15 10:00:23'),(1074810,'dodoos','','Access-Reject','2019-12-15 10:00:34'),(1074811,'dodoos','','Access-Reject','2019-12-15 10:00:46'),(1074812,'dodoos','','Access-Reject','2019-12-15 10:00:58'),(1074813,'dodoos','','Access-Reject','2019-12-15 10:01:09'),(1074814,'dodoos','','Access-Reject','2019-12-15 10:01:21'),(1074815,'dodoos','','Access-Reject','2019-12-15 10:01:33'),(1074816,'dodoos','','Access-Reject','2019-12-15 10:01:44'),(1074817,'dodoos','','Access-Reject','2019-12-15 10:01:55'),(1074818,'dodoos','','Access-Reject','2019-12-15 10:02:07'),(1074819,'dodoos','','Access-Reject','2019-12-15 10:02:18'),(1074820,'dodoos','','Access-Reject','2019-12-15 10:02:30'),(1074821,'dodoos','','Access-Reject','2019-12-15 10:02:41'),(1074822,'dodoos','','Access-Reject','2019-12-15 10:02:53'),(1074823,'dodoos','','Access-Reject','2019-12-15 10:03:04'),(1074824,'dodoos','','Access-Reject','2019-12-15 10:03:16'),(1074825,'dodoos','','Access-Reject','2019-12-15 10:03:27'),(1074826,'dodoos','','Access-Reject','2019-12-15 10:03:39'),(1074827,'dodoos','','Access-Reject','2019-12-15 10:03:52'),(1074828,'dodoos','','Access-Reject','2019-12-15 10:04:04'),(1074829,'dodoos','','Access-Reject','2019-12-15 10:04:15'),(1074830,'dodoos','','Access-Reject','2019-12-15 10:04:31'),(1074831,'dodoos','','Access-Reject','2019-12-15 10:04:42'),(1074832,'dodoos','','Access-Reject','2019-12-15 10:04:56'),(1074833,'dodoos','','Access-Reject','2019-12-15 10:05:07'),(1074834,'dodoos','','Access-Reject','2019-12-15 10:05:19'),(1074835,'dodoos','','Access-Reject','2019-12-15 10:05:31'),(1074836,'dodoos','','Access-Reject','2019-12-15 10:05:42'),(1074837,'dodoos','','Access-Reject','2019-12-15 10:05:54'),(1074838,'dodoos','','Access-Reject','2019-12-15 10:06:05'),(1074839,'dodoos','','Access-Reject','2019-12-15 10:06:16'),(1074840,'dodoos','','Access-Reject','2019-12-15 10:06:28'),(1074841,'dodoos','','Access-Reject','2019-12-15 10:06:39'),(1074842,'dodoos','','Access-Reject','2019-12-15 10:06:51'),(1074843,'dodoos','','Access-Reject','2019-12-15 10:07:02'),(1074844,'dodoos','','Access-Reject','2019-12-15 10:07:14'),(1074845,'dodoos','','Access-Reject','2019-12-15 10:07:25'),(1074846,'dodoos','','Access-Reject','2019-12-15 10:07:37'),(1074847,'dodoos','','Access-Reject','2019-12-15 10:07:48'),(1074848,'dodoos','','Access-Reject','2019-12-15 10:08:00'),(1074849,'dodoos','','Access-Reject','2019-12-15 10:08:12'),(1074850,'dodoos','','Access-Reject','2019-12-15 10:08:23'),(1074851,'dodoos','','Access-Reject','2019-12-15 10:08:35'),(1074852,'dodoos','','Access-Reject','2019-12-15 10:08:46'),(1074853,'dodoos','','Access-Reject','2019-12-15 10:09:18'),(1074854,'dodoos','','Access-Reject','2019-12-15 10:09:29'),(1074855,'dodoos','','Access-Reject','2019-12-15 10:09:41'),(1074856,'dodoos','','Access-Reject','2019-12-15 10:09:52'),(1074857,'britwums','','Access-Accept','2019-12-15 10:10:01'),(1074858,'affiliation','','Access-Accept','2019-12-15 10:10:01'),(1074859,'dodoos','','Access-Reject','2019-12-15 10:10:04'),(1074860,'anane-fenin','','Access-Accept','2019-12-15 10:10:06'),(1074861,'dodoos','','Access-Reject','2019-12-15 10:10:16'),(1074862,'dodoos','','Access-Reject','2019-12-15 10:10:28'),(1074863,'dodoos','','Access-Reject','2019-12-15 10:10:40'),(1074864,'dodoos','','Access-Reject','2019-12-15 10:10:51'),(1074865,'dodoos','','Access-Reject','2019-12-15 10:11:03'),(1074866,'dodoos','','Access-Reject','2019-12-15 10:11:14'),(1074867,'dodoos','','Access-Reject','2019-12-15 10:11:26'),(1074868,'dodoos','','Access-Reject','2019-12-15 10:11:38'),(1074869,'dodoos','','Access-Reject','2019-12-15 10:11:49'),(1074870,'dodoos','','Access-Reject','2019-12-15 10:12:01'),(1074871,'dodoos','','Access-Reject','2019-12-15 10:12:12'),(1074872,'dodoos','','Access-Reject','2019-12-15 10:12:24'),(1074873,'dodoos','','Access-Reject','2019-12-15 10:12:35'),(1074874,'dodoos','','Access-Reject','2019-12-15 10:12:46'),(1074875,'dodoos','','Access-Reject','2019-12-15 10:12:58'),(1074876,'dodoos','','Access-Reject','2019-12-15 10:13:09'),(1074877,'dodoos','','Access-Reject','2019-12-15 10:13:21'),(1074878,'dodoos','','Access-Reject','2019-12-15 10:13:33'),(1074879,'dodoos','','Access-Reject','2019-12-15 10:13:44'),(1074880,'dodoos','','Access-Reject','2019-12-15 10:13:55'),(1074881,'dodoos','','Access-Reject','2019-12-15 10:14:07'),(1074882,'dodoos','','Access-Reject','2019-12-15 10:14:19'),(1074883,'dodoos','','Access-Reject','2019-12-15 10:14:31'),(1074884,'dodoos','','Access-Reject','2019-12-15 10:14:43'),(1074885,'dodoos','','Access-Reject','2019-12-15 10:14:54'),(1074886,'dodoos','','Access-Reject','2019-12-15 10:15:06'),(1074887,'dodoos','','Access-Reject','2019-12-15 10:15:18'),(1074888,'dodoos','','Access-Reject','2019-12-15 10:15:29'),(1074889,'dodoos','','Access-Reject','2019-12-15 10:15:41'),(1074890,'dodoos','','Access-Reject','2019-12-15 10:15:52'),(1074891,'dodoos','','Access-Reject','2019-12-15 10:16:04'),(1074892,'dodoos','','Access-Reject','2019-12-15 10:16:16'),(1074893,'dodoos','','Access-Reject','2019-12-15 10:16:27'),(1074894,'dodoos','','Access-Reject','2019-12-15 10:16:39'),(1074895,'dodoos','','Access-Reject','2019-12-15 10:16:51'),(1074896,'dodoos','','Access-Reject','2019-12-15 10:17:04'),(1074897,'dodoos','','Access-Reject','2019-12-15 10:17:16'),(1074898,'dodoos','','Access-Reject','2019-12-15 10:17:28'),(1074899,'dodoos','','Access-Reject','2019-12-15 10:17:39'),(1074900,'dodoos','','Access-Reject','2019-12-15 10:17:51'),(1074901,'dodoos','','Access-Reject','2019-12-15 10:18:02'),(1074902,'dodoos','','Access-Reject','2019-12-15 10:18:14'),(1074903,'dodoos','','Access-Reject','2019-12-15 10:18:26'),(1074904,'dodoos','','Access-Reject','2019-12-15 10:18:38'),(1074905,'dodoos','','Access-Reject','2019-12-15 10:18:50'),(1074906,'dodoos','','Access-Reject','2019-12-15 10:19:02'),(1074907,'dodoos','','Access-Reject','2019-12-15 10:19:13'),(1074908,'dodoos','','Access-Reject','2019-12-15 10:19:25'),(1074909,'dodoos','','Access-Reject','2019-12-15 10:19:36'),(1074910,'dodoos','','Access-Reject','2019-12-15 10:19:48'),(1074911,'dodoos','','Access-Reject','2019-12-15 10:19:59'),(1074912,'dodoos','','Access-Reject','2019-12-15 10:20:11'),(1074913,'dodoos','','Access-Reject','2019-12-15 10:20:22'),(1074914,'dodoos','','Access-Reject','2019-12-15 10:20:34'),(1074915,'dodoos','','Access-Reject','2019-12-15 10:20:45'),(1074916,'dodoos','','Access-Reject','2019-12-15 10:20:57'),(1074917,'dodoos','','Access-Reject','2019-12-15 10:21:09'),(1074918,'dodoos','','Access-Reject','2019-12-15 10:21:21'),(1074919,'dodoos','','Access-Reject','2019-12-15 10:21:33'),(1074920,'dodoos','','Access-Reject','2019-12-15 10:21:45'),(1074921,'dodoos','','Access-Reject','2019-12-15 10:21:57'),(1074922,'dodoos','','Access-Reject','2019-12-15 10:22:08'),(1074923,'dodoos','','Access-Reject','2019-12-15 10:22:20'),(1074924,'dodoos','','Access-Reject','2019-12-15 10:22:33'),(1074925,'dodoos','','Access-Reject','2019-12-15 10:22:44'),(1074926,'dodoos','','Access-Reject','2019-12-15 10:22:56'),(1074927,'dodoos','','Access-Reject','2019-12-15 10:23:07'),(1074928,'dodoos','','Access-Reject','2019-12-15 10:23:19'),(1074929,'dodoos','','Access-Reject','2019-12-15 10:23:31'),(1074930,'dodoos','','Access-Reject','2019-12-15 10:23:42'),(1074931,'dodoos','','Access-Reject','2019-12-15 10:23:54'),(1074932,'dodoos','','Access-Reject','2019-12-15 10:24:06'),(1074933,'dodoos','','Access-Reject','2019-12-15 10:24:19'),(1074934,'dodoos','','Access-Reject','2019-12-15 10:24:31'),(1074935,'dodoos','','Access-Reject','2019-12-15 10:24:43'),(1074936,'dodoos','','Access-Reject','2019-12-15 10:24:54'),(1074937,'dodoos','','Access-Reject','2019-12-15 10:25:08'),(1074938,'dodoos','','Access-Reject','2019-12-15 10:25:22'),(1074939,'dodoos','','Access-Reject','2019-12-15 10:25:37'),(1074940,'dodoos','','Access-Reject','2019-12-15 10:25:48'),(1074941,'dodoos','','Access-Reject','2019-12-15 10:26:00'),(1074942,'dodoos','','Access-Reject','2019-12-15 10:26:12'),(1074943,'dodoos','','Access-Reject','2019-12-15 10:26:24'),(1074944,'dodoos','','Access-Reject','2019-12-15 10:26:36'),(1074945,'dodoos','','Access-Reject','2019-12-15 10:26:47'),(1074946,'dodoos','','Access-Reject','2019-12-15 10:26:59'),(1074947,'dodoos','','Access-Reject','2019-12-15 10:27:10'),(1074948,'dodoos','','Access-Reject','2019-12-15 10:27:22'),(1074949,'dodoos','','Access-Reject','2019-12-15 10:27:34'),(1074950,'dodoos','','Access-Reject','2019-12-15 10:27:45'),(1074951,'dodoos','','Access-Reject','2019-12-15 10:27:57'),(1074952,'dodoos','','Access-Reject','2019-12-15 10:28:09'),(1074953,'dodoos','','Access-Reject','2019-12-15 10:28:21'),(1074954,'dodoos','','Access-Reject','2019-12-15 10:28:33'),(1074955,'dodoos','','Access-Reject','2019-12-15 10:28:45'),(1074956,'dodoos','','Access-Reject','2019-12-15 10:28:57'),(1074957,'src_hostel','','Access-Accept','2019-12-15 10:28:58'),(1074958,'dodoos','','Access-Reject','2019-12-15 10:29:08'),(1074959,'dodoos','','Access-Reject','2019-12-15 10:29:20'),(1074960,'dodoos','','Access-Reject','2019-12-15 10:29:32'),(1074961,'dodoos','','Access-Reject','2019-12-15 10:29:44'),(1074962,'dodoos','','Access-Reject','2019-12-15 10:29:55'),(1074963,'dodoos','','Access-Reject','2019-12-15 10:30:07'),(1074964,'dodoos','','Access-Reject','2019-12-15 10:30:18'),(1074965,'dodoos','','Access-Reject','2019-12-15 10:30:30'),(1074966,'dodoos','','Access-Reject','2019-12-15 10:30:41'),(1074967,'dodoos','','Access-Reject','2019-12-15 10:30:53'),(1074968,'dodoos','','Access-Reject','2019-12-15 10:31:05'),(1074969,'dodoos','','Access-Reject','2019-12-15 10:31:16'),(1074970,'dodoos','','Access-Reject','2019-12-15 10:31:28'),(1074971,'dodoos','','Access-Reject','2019-12-15 10:31:40'),(1074972,'dodoos','','Access-Reject','2019-12-15 10:31:52'),(1074973,'dodoos','','Access-Reject','2019-12-15 10:32:03'),(1074974,'dodoos','','Access-Reject','2019-12-15 10:32:15'),(1074975,'dodoos','','Access-Reject','2019-12-15 10:32:26'),(1074976,'dodoos','','Access-Reject','2019-12-15 10:32:39'),(1074977,'dodoos','','Access-Reject','2019-12-15 10:32:50'),(1074978,'dodoos','','Access-Reject','2019-12-15 10:33:01'),(1074979,'dodoos','','Access-Reject','2019-12-15 10:33:13'),(1074980,'dodoos','','Access-Reject','2019-12-15 10:33:25'),(1074981,'dodoos','','Access-Reject','2019-12-15 10:33:37'),(1074982,'dodoos','','Access-Reject','2019-12-15 10:33:48'),(1074983,'dodoos','','Access-Reject','2019-12-15 10:33:59'),(1074984,'dodoos','','Access-Reject','2019-12-15 10:34:11'),(1074985,'dodoos','','Access-Reject','2019-12-15 10:34:23'),(1074986,'dodoos','','Access-Reject','2019-12-15 10:34:34'),(1074987,'dodoos','','Access-Reject','2019-12-15 10:34:46'),(1074988,'dodoos','','Access-Reject','2019-12-15 10:34:58'),(1074989,'dodoos','','Access-Reject','2019-12-15 10:35:10'),(1074990,'dodoos','','Access-Reject','2019-12-15 10:35:22'),(1074991,'dodoos','','Access-Reject','2019-12-15 10:35:33'),(1074992,'dodoos','','Access-Reject','2019-12-15 10:35:44'),(1074993,'dodoos','','Access-Reject','2019-12-15 10:35:58'),(1074994,'dodoos','','Access-Reject','2019-12-15 10:36:10'),(1074995,'dodoos','','Access-Reject','2019-12-15 10:36:22'),(1074996,'dodoos','','Access-Reject','2019-12-15 10:36:34'),(1074997,'dodoos','','Access-Reject','2019-12-15 10:36:45'),(1074998,'dodoos','','Access-Reject','2019-12-15 10:36:57'),(1074999,'dodoos','','Access-Reject','2019-12-15 10:37:09'),(1075000,'dodoos','','Access-Reject','2019-12-15 10:37:20'),(1075001,'dodoos','','Access-Reject','2019-12-15 10:37:31'),(1075002,'dodoos','','Access-Reject','2019-12-15 10:37:45'),(1075003,'dodoos','','Access-Reject','2019-12-15 10:37:56'),(1075004,'dodoos','','Access-Reject','2019-12-15 10:38:08'),(1075005,'dodoos','','Access-Reject','2019-12-15 10:38:21'),(1075006,'dodoos','','Access-Reject','2019-12-15 10:38:33'),(1075007,'dodoos','','Access-Reject','2019-12-15 10:38:45'),(1075008,'dodoos','','Access-Reject','2019-12-15 10:38:57'),(1075009,'dodoos','','Access-Reject','2019-12-15 10:39:10'),(1075010,'dodoos','','Access-Reject','2019-12-15 10:39:23'),(1075011,'dodoos','','Access-Reject','2019-12-15 10:39:34'),(1075012,'dodoos','','Access-Reject','2019-12-15 10:39:48'),(1075013,'dodoos','','Access-Reject','2019-12-15 10:40:00'),(1075014,'capitalhill','','Access-Accept','2019-12-15 10:40:02'),(1075015,'dodoos','','Access-Reject','2019-12-15 10:40:12'),(1075016,'dodoos','','Access-Reject','2019-12-15 10:40:23'),(1075017,'dodoos','','Access-Reject','2019-12-15 10:40:35'),(1075018,'dodoos','','Access-Reject','2019-12-15 10:40:46'),(1075019,'dodoos','','Access-Reject','2019-12-15 10:40:58'),(1075020,'dodoos','','Access-Reject','2019-12-15 10:41:09'),(1075021,'dodoos','','Access-Reject','2019-12-15 10:41:21'),(1075022,'dodoos','','Access-Reject','2019-12-15 10:41:44'),(1075023,'dodoos','','Access-Reject','2019-12-15 10:41:56'),(1075024,'dodoos','','Access-Reject','2019-12-15 10:42:08'),(1075025,'dodoos','','Access-Reject','2019-12-15 10:42:20'),(1075026,'dodoos','','Access-Reject','2019-12-15 10:42:31'),(1075027,'dodoos','','Access-Reject','2019-12-15 10:42:43'),(1075028,'dodoos','','Access-Reject','2019-12-15 10:42:47'),(1075029,'dodoos','','Access-Reject','2019-12-15 10:42:48'),(1075030,'dodoos','','Access-Reject','2019-12-15 10:42:50'),(1075031,'dodoos','','Access-Reject','2019-12-15 10:42:52'),(1075032,'dodoos','','Access-Reject','2019-12-15 10:43:32'),(1075033,'dodoos','','Access-Reject','2019-12-15 10:43:41'),(1075034,'dodoos','','Access-Reject','2019-12-15 10:43:52'),(1075035,'dodoos','','Access-Reject','2019-12-15 10:44:04'),(1075036,'dodoos','','Access-Reject','2019-12-15 10:44:16'),(1075037,'dodoos','','Access-Reject','2019-12-15 10:44:27'),(1075038,'dodoos','','Access-Reject','2019-12-15 10:44:39'),(1075039,'dodoos','','Access-Reject','2019-12-15 10:44:50'),(1075040,'dodoos','','Access-Reject','2019-12-15 10:45:02'),(1075041,'dodoos','','Access-Reject','2019-12-15 10:45:13'),(1075042,'dodoos','','Access-Reject','2019-12-15 10:45:26'),(1075043,'dodoos','','Access-Reject','2019-12-15 10:45:37'),(1075044,'dodoos','','Access-Reject','2019-12-15 10:45:49'),(1075045,'dodoos','','Access-Reject','2019-12-15 10:46:01'),(1075046,'ekpetis','','Access-Accept','2019-12-15 10:46:05'),(1075047,'dodoos','','Access-Reject','2019-12-15 10:46:13'),(1075048,'dodoos','','Access-Reject','2019-12-15 10:46:37'),(1075049,'dodoos','','Access-Reject','2019-12-15 10:46:49'),(1075050,'dodoos','','Access-Reject','2019-12-15 10:47:01'),(1075051,'dodoos','','Access-Reject','2019-12-15 10:47:13'),(1075052,'dodoos','','Access-Reject','2019-12-15 10:47:25'),(1075053,'dodoos','','Access-Reject','2019-12-15 10:47:36'),(1075054,'dodoos','','Access-Reject','2019-12-15 10:47:48'),(1075055,'dodoos','','Access-Reject','2019-12-15 10:47:59'),(1075056,'dodoos','','Access-Reject','2019-12-15 10:48:11'),(1075057,'dodoos','','Access-Reject','2019-12-15 10:48:22'),(1075058,'dodoos','','Access-Reject','2019-12-15 10:48:33'),(1075059,'dodoos','','Access-Reject','2019-12-15 10:48:45'),(1075060,'dodoos','','Access-Reject','2019-12-15 10:48:57'),(1075061,'dodoos','','Access-Reject','2019-12-15 10:49:08'),(1075062,'dodoos','','Access-Reject','2019-12-15 10:49:20'),(1075063,'dodoos','','Access-Reject','2019-12-15 10:49:32'),(1075064,'dodoos','','Access-Reject','2019-12-15 10:49:43'),(1075065,'dodoos','','Access-Reject','2019-12-15 10:50:41'),(1075066,'dodoos','','Access-Reject','2019-12-15 10:50:54'),(1075067,'dodoos','','Access-Reject','2019-12-15 10:51:06'),(1075068,'dodoos','','Access-Reject','2019-12-15 10:51:20'),(1075069,'dodoos','','Access-Reject','2019-12-15 10:51:31'),(1075070,'dodoos','','Access-Reject','2019-12-15 10:51:46'),(1075071,'dodoos','','Access-Reject','2019-12-15 10:51:58'),(1075072,'dodoos','','Access-Reject','2019-12-15 10:52:10'),(1075073,'dodoos','','Access-Reject','2019-12-15 10:52:22'),(1075074,'dodoos','','Access-Reject','2019-12-15 10:52:35'),(1075075,'dodoos','','Access-Reject','2019-12-15 10:52:46'),(1075076,'dodoos','','Access-Reject','2019-12-15 10:52:58'),(1075077,'dodoos','','Access-Reject','2019-12-15 10:53:09'),(1075078,'dodoos','','Access-Reject','2019-12-15 10:53:21'),(1075079,'dodoos','','Access-Reject','2019-12-15 10:53:33'),(1075080,'dodoos','','Access-Reject','2019-12-15 10:54:01'),(1075081,'dodoos','','Access-Reject','2019-12-15 10:54:13'),(1075082,'dodoos','','Access-Reject','2019-12-15 10:54:27'),(1075083,'dodoos','','Access-Reject','2019-12-15 10:54:41'),(1075084,'dodoos','','Access-Reject','2019-12-15 10:56:11'),(1075085,'dodoos','','Access-Reject','2019-12-15 10:56:24'),(1075086,'dodoos','','Access-Reject','2019-12-15 10:58:09'),(1075087,'dodoos','','Access-Reject','2019-12-15 10:58:21'),(1075088,'dodoos','','Access-Reject','2019-12-15 10:58:35'),(1075089,'dodoos','','Access-Reject','2019-12-15 10:58:47'),(1075090,'dodoos','','Access-Reject','2019-12-15 10:58:59'),(1075091,'dodoos','','Access-Reject','2019-12-15 10:59:11'),(1075092,'dodoos','','Access-Reject','2019-12-15 10:59:23'),(1075093,'dodoos','','Access-Reject','2019-12-15 10:59:35'),(1075094,'dodoos','','Access-Reject','2019-12-15 10:59:48'),(1075095,'dodoos','','Access-Reject','2019-12-15 11:00:00'),(1075096,'dodoos','','Access-Reject','2019-12-15 11:00:12'),(1075097,'dodoos','','Access-Reject','2019-12-15 11:00:23'),(1075098,'dodoos','','Access-Reject','2019-12-15 11:00:35'),(1075099,'dodoos','','Access-Reject','2019-12-15 11:01:31'),(1075100,'dodoos','','Access-Reject','2019-12-15 11:01:43'),(1075101,'dodoos','','Access-Reject','2019-12-15 11:02:01'),(1075102,'dodoos','','Access-Reject','2019-12-15 11:02:15'),(1075103,'dodoos','','Access-Reject','2019-12-15 11:02:28'),(1075104,'dodoos','','Access-Reject','2019-12-15 11:02:51'),(1075105,'dodoos','','Access-Reject','2019-12-15 11:03:03'),(1075106,'dodoos','','Access-Reject','2019-12-15 11:03:14'),(1075107,'dodoos','','Access-Reject','2019-12-15 11:03:27'),(1075108,'dodoos','','Access-Reject','2019-12-15 11:03:38'),(1075109,'dodoos','','Access-Reject','2019-12-15 11:03:53'),(1075110,'dodoos','','Access-Reject','2019-12-15 11:04:04'),(1075111,'dodoos','','Access-Reject','2019-12-15 11:04:16'),(1075112,'dodoos','','Access-Reject','2019-12-15 11:04:28'),(1075113,'dodoos','','Access-Reject','2019-12-15 11:04:48'),(1075114,'dodoos','','Access-Reject','2019-12-15 11:05:02'),(1075115,'dodoos','','Access-Reject','2019-12-15 11:05:16'),(1075116,'dodoos','','Access-Reject','2019-12-15 11:05:28'),(1075117,'dodoos','','Access-Reject','2019-12-15 11:05:41'),(1075118,'pempamsie','','Access-Accept','2019-12-15 11:05:42'),(1075119,'dodoos','','Access-Reject','2019-12-15 11:06:48'),(1075120,'dodoos','','Access-Reject','2019-12-15 11:07:02'),(1075121,'dodoos','','Access-Reject','2019-12-15 11:07:15'),(1075122,'dodoos','','Access-Reject','2019-12-15 11:07:26'),(1075123,'dodoos','','Access-Reject','2019-12-15 11:08:25'),(1075124,'dodoos','','Access-Reject','2019-12-15 11:09:41'),(1075125,'dodoos','','Access-Reject','2019-12-15 11:09:54'),(1075126,'dodoos','','Access-Reject','2019-12-15 11:10:07'),(1075127,'dodoos','','Access-Reject','2019-12-15 11:10:22'),(1075128,'dodoos','','Access-Reject','2019-12-15 11:10:34'),(1075129,'dodoos','','Access-Reject','2019-12-15 11:10:49'),(1075130,'dodoos','','Access-Reject','2019-12-15 11:11:00'),(1075131,'dodoos','','Access-Reject','2019-12-15 11:11:12'),(1075132,'dodoos','','Access-Reject','2019-12-15 11:11:23'),(1075133,'dodoos','','Access-Reject','2019-12-15 11:11:35'),(1075134,'dodoos','','Access-Reject','2019-12-15 11:11:48'),(1075135,'dodoos','','Access-Reject','2019-12-15 11:12:00'),(1075136,'dodoos','','Access-Reject','2019-12-15 11:12:13'),(1075137,'dodoos','','Access-Reject','2019-12-15 11:12:26'),(1075138,'dodoos','','Access-Reject','2019-12-15 11:12:40'),(1075139,'dodoos','','Access-Reject','2019-12-15 11:12:53'),(1075140,'dodoos','','Access-Reject','2019-12-15 11:13:05'),(1075141,'dodoos','','Access-Reject','2019-12-15 11:13:16'),(1075142,'dodoos','','Access-Reject','2019-12-15 11:13:29'),(1075143,'dodoos','','Access-Reject','2019-12-15 11:13:40'),(1075144,'dodoos','','Access-Reject','2019-12-15 11:13:52'),(1075145,'dodoos','','Access-Reject','2019-12-15 11:14:03'),(1075146,'dodoos','','Access-Reject','2019-12-15 11:14:15'),(1075147,'dodoos','','Access-Reject','2019-12-15 11:14:26'),(1075148,'dodoos','','Access-Reject','2019-12-15 11:14:38'),(1075149,'dodoos','','Access-Reject','2019-12-15 11:14:49'),(1075150,'dodoos','','Access-Reject','2019-12-15 11:15:01'),(1075151,'dodoos','','Access-Reject','2019-12-15 11:15:12'),(1075152,'dodoos','','Access-Reject','2019-12-15 11:15:24'),(1075153,'dodoos','','Access-Reject','2019-12-15 11:15:35'),(1075154,'dodoos','','Access-Reject','2019-12-15 11:15:47'),(1075155,'dodoos','','Access-Reject','2019-12-15 11:15:58'),(1075156,'dodoos','','Access-Reject','2019-12-15 11:16:09'),(1075157,'dodoos','','Access-Reject','2019-12-15 11:16:21'),(1075158,'dodoos','','Access-Reject','2019-12-15 11:16:32'),(1075159,'dodoos','','Access-Reject','2019-12-15 11:16:44'),(1075160,'dodoos','','Access-Reject','2019-12-15 11:16:56'),(1075161,'dodoos','','Access-Reject','2019-12-15 11:17:07'),(1075162,'dodoos','','Access-Reject','2019-12-15 11:17:19'),(1075163,'dodoos','','Access-Reject','2019-12-15 11:17:30'),(1075164,'dodoos','','Access-Reject','2019-12-15 11:17:42'),(1075165,'dodoos','','Access-Reject','2019-12-15 11:17:53'),(1075166,'dodoos','','Access-Reject','2019-12-15 11:18:05'),(1075167,'dodoos','','Access-Reject','2019-12-15 11:18:17'),(1075168,'dodoos','','Access-Reject','2019-12-15 11:18:29'),(1075169,'dodoos','','Access-Reject','2019-12-15 11:18:41'),(1075170,'dodoos','','Access-Reject','2019-12-15 11:18:53'),(1075171,'dodoos','','Access-Reject','2019-12-15 11:19:05'),(1075172,'dodoos','','Access-Reject','2019-12-15 11:19:16'),(1075173,'dodoos','','Access-Reject','2019-12-15 11:19:28'),(1075174,'dodoos','','Access-Reject','2019-12-15 11:19:39'),(1075175,'dodoos','','Access-Reject','2019-12-15 11:19:51'),(1075176,'dodoos','','Access-Reject','2019-12-15 11:20:02'),(1075177,'dodoos','','Access-Reject','2019-12-15 11:20:14'),(1075178,'dodoos','','Access-Reject','2019-12-15 11:20:25'),(1075179,'dodoos','','Access-Reject','2019-12-15 11:20:37'),(1075180,'dodoos','','Access-Reject','2019-12-15 11:20:48'),(1075181,'dodoos','','Access-Reject','2019-12-15 11:21:00'),(1075182,'dodoos','','Access-Reject','2019-12-15 11:21:12'),(1075183,'dodoos','','Access-Reject','2019-12-15 11:21:24'),(1075184,'dodoos','','Access-Reject','2019-12-15 11:21:35'),(1075185,'dodoos','','Access-Reject','2019-12-15 11:21:47'),(1075186,'dodoos','','Access-Reject','2019-12-15 11:21:59'),(1075187,'dodoos','','Access-Reject','2019-12-15 11:22:11'),(1075188,'dodoos','','Access-Reject','2019-12-15 11:22:22'),(1075189,'dodoos','','Access-Reject','2019-12-15 11:22:34'),(1075190,'dodoos','','Access-Reject','2019-12-15 11:22:45'),(1075191,'dodoos','','Access-Reject','2019-12-15 11:22:57'),(1075192,'dodoos','','Access-Reject','2019-12-15 11:23:09'),(1075193,'dodoos','','Access-Reject','2019-12-15 11:23:21'),(1075194,'dodoos','','Access-Reject','2019-12-15 11:23:33'),(1075195,'dodoos','','Access-Reject','2019-12-15 11:23:45'),(1075196,'dodoos','','Access-Reject','2019-12-15 11:23:58'),(1075197,'dodoos','','Access-Reject','2019-12-15 11:24:11'),(1075198,'dodoos','','Access-Reject','2019-12-15 11:24:27'),(1075199,'dodoos','','Access-Reject','2019-12-15 11:24:40'),(1075200,'dodoos','','Access-Reject','2019-12-15 11:24:52'),(1075201,'dodoos','','Access-Reject','2019-12-15 11:25:04'),(1075202,'dodoos','','Access-Reject','2019-12-15 11:28:19'),(1075203,'dodoos','','Access-Reject','2019-12-15 11:28:31'),(1075204,'dodoos','','Access-Reject','2019-12-15 11:28:42'),(1075205,'dodoos','','Access-Reject','2019-12-15 11:28:54'),(1075206,'src_hostel','','Access-Accept','2019-12-15 11:28:59'),(1075207,'dodoos','','Access-Reject','2019-12-15 11:29:05'),(1075208,'dodoos','','Access-Reject','2019-12-15 11:29:17'),(1075209,'dodoos','','Access-Reject','2019-12-15 11:29:29'),(1075210,'dodoos','','Access-Reject','2019-12-15 11:29:41'),(1075211,'dodoos','','Access-Reject','2019-12-15 11:29:52'),(1075212,'dodoos','','Access-Reject','2019-12-15 11:30:04'),(1075213,'dodoos','','Access-Reject','2019-12-15 11:30:17'),(1075214,'dodoos','','Access-Reject','2019-12-15 11:30:29'),(1075215,'dodoos','','Access-Reject','2019-12-15 11:30:40'),(1075216,'dodoos','','Access-Reject','2019-12-15 11:30:52'),(1075217,'dodoos','','Access-Reject','2019-12-15 11:31:20'),(1075218,'dodoos','','Access-Reject','2019-12-15 11:31:48'),(1075219,'dodoos','','Access-Reject','2019-12-15 11:31:59'),(1075220,'dodoos','','Access-Reject','2019-12-15 11:32:11'),(1075221,'dodoos','','Access-Reject','2019-12-15 11:32:22'),(1075222,'dodoos','','Access-Reject','2019-12-15 11:32:38'),(1075223,'dodoos','','Access-Reject','2019-12-15 11:32:49'),(1075224,'dodoos','','Access-Reject','2019-12-15 11:33:01'),(1075225,'dodoos','','Access-Reject','2019-12-15 11:33:13'),(1075226,'dodoos','','Access-Reject','2019-12-15 11:33:24'),(1075227,'dodoos','','Access-Reject','2019-12-15 11:33:36'),(1075228,'dodoos','','Access-Reject','2019-12-15 11:33:48'),(1075229,'dodoos','','Access-Reject','2019-12-15 11:33:59'),(1075230,'dodoos','','Access-Reject','2019-12-15 11:34:11'),(1075231,'dodoos','','Access-Reject','2019-12-15 11:34:22'),(1075232,'dodoos','','Access-Reject','2019-12-15 11:34:35'),(1075233,'dodoos','','Access-Reject','2019-12-15 11:34:52'),(1075234,'dodoos','','Access-Reject','2019-12-15 11:35:03'),(1075235,'dodoos','','Access-Reject','2019-12-15 11:35:16'),(1075236,'dodoos','','Access-Reject','2019-12-15 11:35:27'),(1075237,'dodoos','','Access-Reject','2019-12-15 11:35:39'),(1075238,'dodoos','','Access-Reject','2019-12-15 11:35:50'),(1075239,'dodoos','','Access-Reject','2019-12-15 11:36:02'),(1075240,'dodoos','','Access-Reject','2019-12-15 11:36:30'),(1075241,'dodoos','','Access-Reject','2019-12-15 11:36:41'),(1075242,'dodoos','','Access-Reject','2019-12-15 11:36:54'),(1075243,'dodoos','','Access-Reject','2019-12-15 11:37:06'),(1075244,'dodoos','','Access-Reject','2019-12-15 11:37:19'),(1075245,'dodoos','','Access-Reject','2019-12-15 11:37:31'),(1075246,'dodoos','','Access-Reject','2019-12-15 11:37:42'),(1075247,'dodoos','','Access-Reject','2019-12-15 11:38:26'),(1075248,'dodoos','','Access-Reject','2019-12-15 11:39:27'),(1075249,'dodoos','','Access-Reject','2019-12-15 11:39:39'),(1075250,'dodoos','','Access-Reject','2019-12-15 11:39:50'),(1075251,'capitalhill','','Access-Accept','2019-12-15 11:40:01'),(1075252,'dodoos','','Access-Reject','2019-12-15 11:40:01'),(1075253,'dodoos','','Access-Reject','2019-12-15 11:40:13'),(1075254,'dodoos','','Access-Reject','2019-12-15 11:40:25'),(1075255,'dodoos','','Access-Reject','2019-12-15 11:41:11'),(1075256,'dodoos','','Access-Reject','2019-12-15 11:41:27'),(1075257,'dodoos','','Access-Reject','2019-12-15 11:41:39'),(1075258,'dodoos','','Access-Reject','2019-12-15 11:41:51'),(1075259,'dodoos','','Access-Reject','2019-12-15 11:42:19'),(1075260,'dodoos','','Access-Reject','2019-12-15 11:42:32'),(1075261,'dodoos','','Access-Reject','2019-12-15 11:42:44'),(1075262,'dodoos','','Access-Reject','2019-12-15 11:42:47'),(1075263,'dodoos','','Access-Reject','2019-12-15 11:42:48'),(1075264,'dodoos','','Access-Reject','2019-12-15 11:42:50'),(1075265,'dodoos','','Access-Reject','2019-12-15 11:42:52'),(1075266,'dodoos','','Access-Reject','2019-12-15 11:42:56'),(1075267,'dodoos','','Access-Reject','2019-12-15 11:43:00'),(1075268,'dodoos','','Access-Reject','2019-12-15 11:43:08'),(1075269,'dodoos','','Access-Reject','2019-12-15 11:44:09'),(1075270,'dodoos','','Access-Reject','2019-12-15 11:44:20'),(1075271,'dodoos','','Access-Reject','2019-12-15 11:44:36'),(1075272,'dodoos','','Access-Reject','2019-12-15 11:44:47'),(1075273,'dodoos','','Access-Reject','2019-12-15 11:44:59'),(1075274,'dodoos','','Access-Reject','2019-12-15 11:45:12'),(1075275,'dodoos','','Access-Reject','2019-12-15 11:45:24'),(1075276,'dodoos','','Access-Reject','2019-12-15 11:45:35'),(1075277,'dodoos','','Access-Reject','2019-12-15 11:45:47'),(1075278,'dodoos','','Access-Reject','2019-12-15 11:45:59'),(1075279,'ekpetis','','Access-Accept','2019-12-15 11:46:05'),(1075280,'dodoos','','Access-Reject','2019-12-15 11:46:11'),(1075281,'dodoos','','Access-Reject','2019-12-15 11:46:26'),(1075282,'dodoos','','Access-Reject','2019-12-15 11:46:56'),(1075283,'dodoos','','Access-Reject','2019-12-15 11:47:08'),(1075284,'dodoos','','Access-Reject','2019-12-15 11:47:50'),(1075285,'dodoos','','Access-Reject','2019-12-15 11:48:37'),(1075286,'dodoos','','Access-Reject','2019-12-15 11:48:49'),(1075287,'dodoos','','Access-Reject','2019-12-15 11:49:04'),(1075288,'dodoos','','Access-Reject','2019-12-15 11:49:18'),(1075289,'dodoos','','Access-Reject','2019-12-15 11:49:33'),(1075290,'dodoos','','Access-Reject','2019-12-15 11:49:47'),(1075291,'dodoos','','Access-Reject','2019-12-15 11:50:46'),(1075292,'dodoos','','Access-Reject','2019-12-15 11:50:58'),(1075293,'dodoos','','Access-Reject','2019-12-15 11:51:11'),(1075294,'dodoos','','Access-Reject','2019-12-15 11:51:29'),(1075295,'dodoos','','Access-Reject','2019-12-15 11:51:43'),(1075296,'dodoos','','Access-Reject','2019-12-15 11:51:59'),(1075297,'dodoos','','Access-Reject','2019-12-15 11:52:11'),(1075298,'dodoos','','Access-Reject','2019-12-15 11:52:23'),(1075299,'dodoos','','Access-Reject','2019-12-15 11:52:35'),(1075300,'dodoos','','Access-Reject','2019-12-15 11:53:33'),(1075301,'dodoos','','Access-Reject','2019-12-15 11:53:49'),(1075302,'dodoos','','Access-Reject','2019-12-15 11:54:01'),(1075303,'dodoos','','Access-Reject','2019-12-15 11:54:13'),(1075304,'dodoos','','Access-Reject','2019-12-15 11:54:24'),(1075305,'dodoos','','Access-Reject','2019-12-15 11:54:36'),(1075306,'dodoos','','Access-Reject','2019-12-15 11:54:47'),(1075307,'dodoos','','Access-Reject','2019-12-15 11:54:59'),(1075308,'dodoos','','Access-Reject','2019-12-15 11:55:10'),(1075309,'dodoos','','Access-Reject','2019-12-15 11:55:24'),(1075310,'dodoos','','Access-Reject','2019-12-15 11:55:35'),(1075311,'dodoos','','Access-Reject','2019-12-15 11:55:47'),(1075312,'dodoos','','Access-Reject','2019-12-15 11:55:58'),(1075313,'dodoos','','Access-Reject','2019-12-15 11:56:10'),(1075314,'dodoos','','Access-Reject','2019-12-15 11:56:22'),(1075315,'dodoos','','Access-Reject','2019-12-15 11:56:33'),(1075316,'dodoos','','Access-Reject','2019-12-15 11:56:45'),(1075317,'dodoos','','Access-Reject','2019-12-15 11:56:56'),(1075318,'dodoos','','Access-Reject','2019-12-15 11:57:08'),(1075319,'dodoos','','Access-Reject','2019-12-15 11:57:20'),(1075320,'dodoos','','Access-Reject','2019-12-15 11:57:47'),(1075321,'dodoos','','Access-Reject','2019-12-15 11:57:59'),(1075322,'dodoos','','Access-Reject','2019-12-15 11:58:10'),(1075323,'dodoos','','Access-Reject','2019-12-15 11:58:24'),(1075324,'dodoos','','Access-Reject','2019-12-15 11:58:35'),(1075325,'dodoos','','Access-Reject','2019-12-15 11:58:47'),(1075326,'dodoos','','Access-Reject','2019-12-15 11:59:16'),(1075327,'dodoos','','Access-Reject','2019-12-15 11:59:32'),(1075328,'dodoos','','Access-Reject','2019-12-15 11:59:45'),(1075329,'dodoos','','Access-Reject','2019-12-15 12:00:01'),(1075330,'dodoos','','Access-Reject','2019-12-15 12:00:12'),(1075331,'dodoos','','Access-Reject','2019-12-15 12:00:26'),(1075332,'dodoos','','Access-Reject','2019-12-15 12:00:38'),(1075333,'dodoos','','Access-Reject','2019-12-15 12:00:50'),(1075334,'dodoos','','Access-Reject','2019-12-15 12:01:01'),(1075335,'dodoos','','Access-Reject','2019-12-15 12:01:13'),(1075336,'dodoos','','Access-Reject','2019-12-15 12:01:25'),(1075337,'dodoos','','Access-Reject','2019-12-15 12:01:39'),(1075338,'dodoos','','Access-Reject','2019-12-15 12:01:51'),(1075339,'dodoos','','Access-Reject','2019-12-15 12:02:06'),(1075340,'dodoos','','Access-Reject','2019-12-15 12:02:39'),(1075341,'dodoos','','Access-Reject','2019-12-15 12:03:06'),(1075342,'dodoos','','Access-Reject','2019-12-15 12:03:20'),(1075343,'dodoos','','Access-Reject','2019-12-15 12:03:33'),(1075344,'dodoos','','Access-Reject','2019-12-15 12:03:45'),(1075345,'dodoos','','Access-Reject','2019-12-15 12:03:57'),(1075346,'dodoos','','Access-Reject','2019-12-15 12:04:08'),(1075347,'dodoos','','Access-Reject','2019-12-15 12:04:20'),(1075348,'dodoos','','Access-Reject','2019-12-15 12:04:33'),(1075349,'dodoos','','Access-Reject','2019-12-15 12:05:02'),(1075350,'dodoos','','Access-Reject','2019-12-15 12:05:13'),(1075351,'dodoos','','Access-Reject','2019-12-15 12:05:25'),(1075352,'dodoos','','Access-Reject','2019-12-15 12:05:36'),(1075353,'dodoos','','Access-Reject','2019-12-15 12:05:48'),(1075354,'dodoos','','Access-Reject','2019-12-15 12:05:59'),(1075355,'dodoos','','Access-Reject','2019-12-15 12:06:11'),(1075356,'dodoos','','Access-Reject','2019-12-15 12:06:22'),(1075357,'dodoos','','Access-Reject','2019-12-15 12:06:34'),(1075358,'dodoos','','Access-Reject','2019-12-15 12:06:45'),(1075359,'dodoos','','Access-Reject','2019-12-15 12:06:57'),(1075360,'dodoos','','Access-Reject','2019-12-15 12:07:08'),(1075361,'dodoos','','Access-Reject','2019-12-15 12:07:20'),(1075362,'dodoos','','Access-Reject','2019-12-15 12:08:04'),(1075363,'dodoos','','Access-Reject','2019-12-15 12:08:16'),(1075364,'dodoos','','Access-Reject','2019-12-15 12:08:28'),(1075365,'dodoos','','Access-Reject','2019-12-15 12:08:39'),(1075366,'dodoos','','Access-Reject','2019-12-15 12:08:51'),(1075367,'dodoos','','Access-Reject','2019-12-15 12:09:02'),(1075368,'dodoos','','Access-Reject','2019-12-15 12:09:14'),(1075369,'dodoos','','Access-Reject','2019-12-15 12:09:26'),(1075370,'dodoos','','Access-Reject','2019-12-15 12:09:38'),(1075371,'dodoos','','Access-Reject','2019-12-15 12:09:49'),(1075372,'dodoos','','Access-Reject','2019-12-15 12:10:01'),(1075373,'affiliation','','Access-Accept','2019-12-15 12:10:04'),(1075374,'anane-fenin','','Access-Accept','2019-12-15 12:10:06'),(1075375,'dodoos','','Access-Reject','2019-12-15 12:10:12'),(1075376,'dodoos','','Access-Reject','2019-12-15 12:10:26'),(1075377,'dodoos','','Access-Reject','2019-12-15 12:11:12'),(1075378,'dodoos','','Access-Reject','2019-12-15 12:11:24'),(1075379,'dodoos','','Access-Reject','2019-12-15 12:11:36'),(1075380,'dodoos','','Access-Reject','2019-12-15 12:11:47'),(1075381,'dodoos','','Access-Reject','2019-12-15 12:11:59'),(1075382,'dodoos','','Access-Reject','2019-12-15 12:12:14'),(1075383,'dodoos','','Access-Reject','2019-12-15 12:12:26'),(1075384,'dodoos','','Access-Reject','2019-12-15 12:12:38'),(1075385,'dodoos','','Access-Reject','2019-12-15 12:12:49'),(1075386,'dodoos','','Access-Reject','2019-12-15 12:13:01'),(1075387,'dodoos','','Access-Reject','2019-12-15 12:13:14'),(1075388,'dodoos','','Access-Reject','2019-12-15 12:13:26'),(1075389,'dodoos','','Access-Reject','2019-12-15 12:13:38'),(1075390,'dodoos','','Access-Reject','2019-12-15 12:13:49'),(1075391,'dodoos','','Access-Reject','2019-12-15 12:14:03'),(1075392,'dodoos','','Access-Reject','2019-12-15 12:14:14'),(1075393,'dodoos','','Access-Reject','2019-12-15 12:14:26'),(1075394,'dodoos','','Access-Reject','2019-12-15 12:14:38'),(1075395,'dodoos','','Access-Reject','2019-12-15 12:14:49'),(1075396,'dodoos','','Access-Reject','2019-12-15 12:15:00'),(1075397,'dodoos','','Access-Reject','2019-12-15 12:15:12'),(1075398,'dodoos','','Access-Reject','2019-12-15 12:15:24'),(1075399,'dodoos','','Access-Reject','2019-12-15 12:15:36'),(1075400,'dodoos','','Access-Reject','2019-12-15 12:15:47'),(1075401,'dodoos','','Access-Reject','2019-12-15 12:15:59'),(1075402,'dodoos','','Access-Reject','2019-12-15 12:16:10'),(1075403,'dodoos','','Access-Reject','2019-12-15 12:16:22'),(1075404,'dodoos','','Access-Reject','2019-12-15 12:16:37'),(1075405,'dodoos','','Access-Reject','2019-12-15 12:16:51'),(1075406,'dodoos','','Access-Reject','2019-12-15 12:17:02'),(1075407,'dodoos','','Access-Reject','2019-12-15 12:17:14'),(1075408,'dodoos','','Access-Reject','2019-12-15 12:17:27'),(1075409,'dodoos','','Access-Reject','2019-12-15 12:17:43'),(1075410,'dodoos','','Access-Reject','2019-12-15 12:17:55'),(1075411,'dodoos','','Access-Reject','2019-12-15 12:18:07'),(1075412,'dodoos','','Access-Reject','2019-12-15 12:18:20'),(1075413,'dodoos','','Access-Reject','2019-12-15 12:18:32'),(1075414,'dodoos','','Access-Reject','2019-12-15 12:18:45'),(1075415,'dodoos','','Access-Reject','2019-12-15 12:19:16'),(1075416,'dodoos','','Access-Reject','2019-12-15 12:19:29'),(1075417,'dodoos','','Access-Reject','2019-12-15 12:19:42'),(1075418,'dodoos','','Access-Reject','2019-12-15 12:19:55'),(1075419,'dodoos','','Access-Reject','2019-12-15 12:20:23'),(1075420,'dodoos','','Access-Reject','2019-12-15 12:21:13'),(1075421,'dodoos','','Access-Reject','2019-12-15 12:21:25'),(1075422,'dodoos','','Access-Reject','2019-12-15 12:21:36'),(1075423,'dodoos','','Access-Reject','2019-12-15 12:21:50'),(1075424,'dodoos','','Access-Reject','2019-12-15 12:22:04'),(1075425,'dodoos','','Access-Reject','2019-12-15 12:22:18'),(1075426,'dodoos','','Access-Reject','2019-12-15 12:22:30'),(1075427,'dodoos','','Access-Reject','2019-12-15 12:23:01'),(1075428,'dodoos','','Access-Reject','2019-12-15 12:23:13'),(1075429,'dodoos','','Access-Reject','2019-12-15 12:23:26'),(1075430,'dodoos','','Access-Reject','2019-12-15 12:23:39'),(1075431,'dodoos','','Access-Reject','2019-12-15 12:23:53'),(1075432,'dodoos','','Access-Reject','2019-12-15 12:24:07'),(1075433,'dodoos','','Access-Reject','2019-12-15 12:24:20'),(1075434,'dodoos','','Access-Reject','2019-12-15 12:24:34'),(1075435,'dodoos','','Access-Reject','2019-12-15 12:24:46'),(1075436,'dodoos','','Access-Reject','2019-12-15 12:25:02'),(1075437,'dodoos','','Access-Reject','2019-12-15 12:25:15'),(1075438,'dodoos','','Access-Reject','2019-12-15 12:25:27'),(1075439,'dodoos','','Access-Reject','2019-12-15 12:25:40'),(1075440,'dodoos','','Access-Reject','2019-12-15 12:25:51'),(1075441,'dodoos','','Access-Reject','2019-12-15 12:26:22'),(1075442,'dodoos','','Access-Reject','2019-12-15 12:26:34'),(1075443,'dodoos','','Access-Reject','2019-12-15 12:26:45'),(1075444,'dodoos','','Access-Reject','2019-12-15 12:26:57'),(1075445,'dodoos','','Access-Reject','2019-12-15 12:27:26'),(1075446,'dodoos','','Access-Reject','2019-12-15 12:27:38'),(1075447,'dodoos','','Access-Reject','2019-12-15 12:28:27'),(1075448,'dodoos','','Access-Reject','2019-12-15 12:28:39'),(1075449,'dodoos','','Access-Reject','2019-12-15 12:28:56'),(1075450,'src_hostel','','Access-Accept','2019-12-15 12:29:00'),(1075451,'dodoos','','Access-Reject','2019-12-15 12:29:10'),(1075452,'dodoos','','Access-Reject','2019-12-15 12:29:30'),(1075453,'dodoos','','Access-Reject','2019-12-15 12:29:44'),(1075454,'dodoos','','Access-Reject','2019-12-15 12:30:02'),(1075455,'dodoos','','Access-Reject','2019-12-15 12:30:16'),(1075456,'dodoos','','Access-Reject','2019-12-15 12:30:29'),(1075457,'dodoos','','Access-Reject','2019-12-15 12:30:57'),(1075458,'dodoos','','Access-Reject','2019-12-15 12:32:04'),(1075459,'dodoos','','Access-Reject','2019-12-15 12:32:16'),(1075460,'dodoos','','Access-Reject','2019-12-15 12:32:28'),(1075461,'dodoos','','Access-Reject','2019-12-15 12:32:40'),(1075462,'dodoos','','Access-Reject','2019-12-15 12:32:51'),(1075463,'dodoos','','Access-Reject','2019-12-15 12:33:19'),(1075464,'dodoos','','Access-Reject','2019-12-15 12:33:31'),(1075465,'dodoos','','Access-Reject','2019-12-15 12:33:59'),(1075466,'dodoos','','Access-Reject','2019-12-15 12:34:11'),(1075467,'dodoos','','Access-Reject','2019-12-15 12:34:23'),(1075468,'dodoos','','Access-Reject','2019-12-15 12:34:35'),(1075469,'dodoos','','Access-Reject','2019-12-15 12:34:46'),(1075470,'dodoos','','Access-Reject','2019-12-15 12:34:58'),(1075471,'dodoos','','Access-Reject','2019-12-15 12:35:09'),(1075472,'dodoos','','Access-Reject','2019-12-15 12:35:21'),(1075473,'dodoos','','Access-Reject','2019-12-15 12:35:32'),(1075474,'dodoos','','Access-Reject','2019-12-15 12:35:44'),(1075475,'dodoos','','Access-Reject','2019-12-15 12:35:55'),(1075476,'dodoos','','Access-Reject','2019-12-15 12:36:07'),(1075477,'dodoos','','Access-Reject','2019-12-15 12:36:19'),(1075478,'dodoos','','Access-Reject','2019-12-15 12:36:30'),(1075479,'dodoos','','Access-Reject','2019-12-15 12:36:42'),(1075480,'dodoos','','Access-Reject','2019-12-15 12:36:54'),(1075481,'dodoos','','Access-Reject','2019-12-15 12:37:06'),(1075482,'dodoos','','Access-Reject','2019-12-15 12:37:22'),(1075483,'dodoos','','Access-Reject','2019-12-15 12:37:34'),(1075484,'dodoos','','Access-Reject','2019-12-15 12:37:50'),(1075485,'dodoos','','Access-Reject','2019-12-15 12:38:03'),(1075486,'dodoos','','Access-Reject','2019-12-15 12:38:14'),(1075487,'dodoos','','Access-Reject','2019-12-15 12:38:27'),(1075488,'dodoos','','Access-Reject','2019-12-15 12:38:44'),(1075489,'dodoos','','Access-Reject','2019-12-15 12:38:57'),(1075490,'dodoos','','Access-Reject','2019-12-15 12:39:26'),(1075491,'dodoos','','Access-Reject','2019-12-15 12:39:56'),(1075492,'capitalhill','','Access-Accept','2019-12-15 12:40:16'),(1075493,'dodoos','','Access-Reject','2019-12-15 12:40:24'),(1075494,'dodoos','','Access-Reject','2019-12-15 12:40:40'),(1075495,'dodoos','','Access-Reject','2019-12-15 12:40:52'),(1075496,'dodoos','','Access-Reject','2019-12-15 12:41:03'),(1075497,'dodoos','','Access-Reject','2019-12-15 12:41:50'),(1075498,'dodoos','','Access-Reject','2019-12-15 12:42:03'),(1075499,'dodoos','','Access-Reject','2019-12-15 12:42:16'),(1075500,'dodoos','','Access-Reject','2019-12-15 12:42:48'),(1075501,'dodoos','','Access-Reject','2019-12-15 12:42:52'),(1075502,'dodoos','','Access-Reject','2019-12-15 12:42:56'),(1075503,'dodoos','','Access-Reject','2019-12-15 12:42:58'),(1075504,'dodoos','','Access-Reject','2019-12-15 12:43:01'),(1075505,'dodoos','','Access-Reject','2019-12-15 12:43:28'),(1075506,'dodoos','','Access-Reject','2019-12-15 12:43:40'),(1075507,'dodoos','','Access-Reject','2019-12-15 12:43:55'),(1075508,'dodoos','','Access-Reject','2019-12-15 12:44:07'),(1075509,'dodoos','','Access-Reject','2019-12-15 12:44:20'),(1075510,'dodoos','','Access-Reject','2019-12-15 12:44:36'),(1075511,'dodoos','','Access-Reject','2019-12-15 12:44:51'),(1075512,'dodoos','','Access-Reject','2019-12-15 12:45:07'),(1075513,'dodoos','','Access-Reject','2019-12-15 12:45:35'),(1075514,'dodoos','','Access-Reject','2019-12-15 12:45:48'),(1075515,'dodoos','','Access-Reject','2019-12-15 12:46:02'),(1075516,'dodoos','','Access-Reject','2019-12-15 12:46:04'),(1075517,'ekpetis','','Access-Accept','2019-12-15 12:46:05'),(1075518,'dodoos','','Access-Reject','2019-12-15 12:46:15'),(1075519,'dodoos','','Access-Reject','2019-12-15 12:46:29'),(1075520,'dodoos','','Access-Reject','2019-12-15 12:46:40'),(1075521,'dodoos','','Access-Reject','2019-12-15 12:46:54'),(1075522,'dodoos','','Access-Reject','2019-12-15 12:47:05'),(1075523,'dodoos','','Access-Reject','2019-12-15 12:47:17'),(1075524,'dodoos','','Access-Reject','2019-12-15 12:47:29'),(1075525,'dodoos','','Access-Reject','2019-12-15 12:47:40'),(1075526,'dodoos','','Access-Reject','2019-12-15 12:48:08'),(1075527,'dodoos','','Access-Reject','2019-12-15 12:48:19'),(1075528,'dodoos','','Access-Reject','2019-12-15 12:48:31'),(1075529,'dodoos','','Access-Reject','2019-12-15 12:48:43'),(1075530,'dodoos','','Access-Reject','2019-12-15 12:48:54'),(1075531,'dodoos','','Access-Reject','2019-12-15 12:49:06'),(1075532,'dodoos','','Access-Reject','2019-12-15 12:49:19'),(1075533,'dodoos','','Access-Reject','2019-12-15 12:49:31'),(1075534,'dodoos','','Access-Reject','2019-12-15 12:49:59'),(1075535,'dodoos','','Access-Reject','2019-12-15 12:50:10'),(1075536,'dodoos','','Access-Reject','2019-12-15 12:50:24'),(1075537,'dodoos','','Access-Reject','2019-12-15 12:50:35'),(1075538,'dodoos','','Access-Reject','2019-12-15 12:50:47'),(1075539,'dodoos','','Access-Reject','2019-12-15 12:50:58'),(1075540,'dodoos','','Access-Reject','2019-12-15 12:51:10'),(1075541,'dodoos','','Access-Reject','2019-12-15 12:51:21'),(1075542,'dodoos','','Access-Reject','2019-12-15 12:51:37'),(1075543,'dodoos','','Access-Reject','2019-12-15 12:51:49'),(1075544,'dodoos','','Access-Reject','2019-12-15 12:52:01'),(1075545,'dodoos','','Access-Reject','2019-12-15 12:52:12'),(1075546,'dodoos','','Access-Reject','2019-12-15 12:52:24'),(1075547,'dodoos','','Access-Reject','2019-12-15 12:53:24'),(1075548,'dodoos','','Access-Reject','2019-12-15 12:53:38'),(1075549,'dodoos','','Access-Reject','2019-12-15 12:53:49'),(1075550,'dodoos','','Access-Reject','2019-12-15 12:54:19'),(1075551,'dodoos','','Access-Reject','2019-12-15 12:54:30'),(1075552,'dodoos','','Access-Reject','2019-12-15 12:54:42'),(1075553,'dodoos','','Access-Reject','2019-12-15 12:54:57'),(1075554,'dodoos','','Access-Reject','2019-12-15 12:55:09'),(1075555,'dodoos','','Access-Reject','2019-12-15 12:55:38'),(1075556,'dodoos','','Access-Reject','2019-12-15 12:55:50'),(1075557,'dodoos','','Access-Reject','2019-12-15 12:56:18'),(1075558,'dodoos','','Access-Reject','2019-12-15 12:56:30'),(1075559,'dodoos','','Access-Reject','2019-12-15 12:56:59'),(1075560,'dodoos','','Access-Reject','2019-12-15 12:57:11'),(1075561,'dodoos','','Access-Reject','2019-12-15 12:57:23'),(1075562,'dodoos','','Access-Reject','2019-12-15 12:57:51'),(1075563,'dodoos','','Access-Reject','2019-12-15 12:58:02'),(1075564,'dodoos','','Access-Reject','2019-12-15 12:58:14'),(1075565,'dodoos','','Access-Reject','2019-12-15 12:58:26'),(1075566,'dodoos','','Access-Reject','2019-12-15 12:58:37'),(1075567,'dodoos','','Access-Reject','2019-12-15 12:58:49'),(1075568,'dodoos','','Access-Reject','2019-12-15 12:59:00'),(1075569,'dodoos','','Access-Reject','2019-12-15 12:59:12'),(1075570,'dodoos','','Access-Reject','2019-12-15 12:59:25'),(1075571,'dodoos','','Access-Reject','2019-12-15 12:59:37'),(1075572,'dodoos','','Access-Reject','2019-12-15 12:59:48'),(1075573,'dodoos','','Access-Reject','2019-12-15 12:59:59'),(1075574,'dodoos','','Access-Reject','2019-12-15 13:00:11'),(1075575,'dodoos','','Access-Reject','2019-12-15 13:00:22'),(1075576,'dodoos','','Access-Reject','2019-12-15 13:00:36'),(1075577,'dodoos','','Access-Reject','2019-12-15 13:00:48'),(1075578,'dodoos','','Access-Reject','2019-12-15 13:01:03'),(1075579,'dodoos','','Access-Reject','2019-12-15 13:01:14'),(1075580,'dodoos','','Access-Reject','2019-12-15 13:01:28'),(1075581,'dodoos','','Access-Reject','2019-12-15 13:01:39'),(1075582,'dodoos','','Access-Reject','2019-12-15 13:01:51'),(1075583,'dodoos','','Access-Reject','2019-12-15 13:02:04'),(1075584,'dodoos','','Access-Reject','2019-12-15 13:02:16'),(1075585,'dodoos','','Access-Reject','2019-12-15 13:02:45'),(1075586,'dodoos','','Access-Reject','2019-12-15 13:02:57'),(1075587,'dodoos','','Access-Reject','2019-12-15 13:03:08'),(1075588,'dodoos','','Access-Reject','2019-12-15 13:03:22'),(1075589,'dodoos','','Access-Reject','2019-12-15 13:03:50'),(1075590,'dodoos','','Access-Reject','2019-12-15 13:04:01'),(1075591,'dodoos','','Access-Reject','2019-12-15 13:04:13'),(1075592,'dodoos','','Access-Reject','2019-12-15 13:04:44'),(1075593,'dodoos','','Access-Reject','2019-12-15 13:04:56'),(1075594,'dodoos','','Access-Reject','2019-12-15 13:05:07'),(1075595,'dodoos','','Access-Reject','2019-12-15 13:05:22'),(1075596,'dodoos','','Access-Reject','2019-12-15 13:05:34'),(1075597,'dodoos','','Access-Reject','2019-12-15 13:05:45'),(1075598,'dodoos','','Access-Reject','2019-12-15 13:06:17'),(1075599,'dodoos','','Access-Reject','2019-12-15 13:06:29'),(1075600,'dodoos','','Access-Reject','2019-12-15 13:06:40'),(1075601,'dodoos','','Access-Reject','2019-12-15 13:06:54'),(1075602,'dodoos','','Access-Reject','2019-12-15 13:07:39'),(1075603,'dodoos','','Access-Reject','2019-12-15 13:08:07'),(1075604,'dodoos','','Access-Reject','2019-12-15 13:08:19'),(1075605,'dodoos','','Access-Reject','2019-12-15 13:08:30'),(1075606,'dodoos','','Access-Reject','2019-12-15 13:08:58'),(1075607,'dodoos','','Access-Reject','2019-12-15 13:09:10'),(1075608,'dodoos','','Access-Reject','2019-12-15 13:09:21'),(1075609,'dodoos','','Access-Reject','2019-12-15 13:09:33'),(1075610,'dodoos','','Access-Reject','2019-12-15 13:10:01'),(1075611,'dodoos','','Access-Reject','2019-12-15 13:10:47'),(1075612,'dodoos','','Access-Reject','2019-12-15 13:11:01'),(1075613,'dodoos','','Access-Reject','2019-12-15 13:11:12'),(1075614,'pempamsie','','Access-Accept','2019-12-15 13:11:13'),(1075615,'dodoos','','Access-Reject','2019-12-15 13:11:25'),(1075616,'dodoos','','Access-Reject','2019-12-15 13:11:37'),(1075617,'dodoos','','Access-Reject','2019-12-15 13:11:49'),(1075618,'dodoos','','Access-Reject','2019-12-15 13:12:02'),(1075619,'dodoos','','Access-Reject','2019-12-15 13:12:13'),(1075620,'src_hostel','','Access-Accept','2019-12-15 13:12:23'),(1075621,'dodoos','','Access-Reject','2019-12-15 13:12:25'),(1075622,'src_hostel','','Access-Accept','2019-12-15 13:12:27'),(1075623,'dodoos','','Access-Reject','2019-12-15 13:12:37'),(1075624,'dodoos','','Access-Reject','2019-12-15 13:12:48'),(1075625,'dodoos','','Access-Reject','2019-12-15 13:13:00'),(1075626,'adukpos','','Access-Accept','2019-12-15 13:13:27'),(1075627,'src_hostel','','Access-Accept','2019-12-15 13:13:29'),(1075628,'britwums','','Access-Accept','2019-12-15 13:13:30'),(1075629,'amanful','','Access-Accept','2019-12-15 13:13:33'),(1075630,'nyarko-sampson','','Access-Accept','2019-12-15 13:13:38'),(1075631,'affiliation','','Access-Accept','2019-12-15 13:13:38'),(1075632,'home','','Access-Accept','2019-12-15 13:13:40'),(1075633,'dodoos','','Access-Reject','2019-12-15 13:13:42'),(1075634,'dodoos','','Access-Reject','2019-12-15 13:13:53'),(1075635,'dodoos','','Access-Reject','2019-12-15 13:14:05'),(1075636,'dodoos','','Access-Reject','2019-12-15 13:14:16'),(1075637,'dodoos','','Access-Reject','2019-12-15 13:14:28'),(1075638,'dodoos','','Access-Reject','2019-12-15 13:14:39'),(1075639,'dodoos','','Access-Reject','2019-12-15 13:14:50'),(1075640,'dodoos','','Access-Reject','2019-12-15 13:15:02'),(1075641,'dodoos','','Access-Reject','2019-12-15 13:15:13'),(1075642,'dodoos','','Access-Reject','2019-12-15 13:15:25'),(1075643,'dodoos','','Access-Reject','2019-12-15 13:15:36'),(1075644,'dodoos','','Access-Reject','2019-12-15 13:15:48'),(1075645,'dodoos','','Access-Reject','2019-12-15 13:15:59'),(1075646,'dodoos','','Access-Reject','2019-12-15 13:16:11'),(1075647,'home','','Access-Accept','2019-12-15 13:16:13'),(1075648,'dodoos','','Access-Reject','2019-12-15 13:16:22'),(1075649,'dodoos','','Access-Reject','2019-12-15 13:16:34'),(1075650,'dodoos','','Access-Reject','2019-12-15 13:16:45'),(1075651,'dodoos','','Access-Reject','2019-12-15 13:16:57'),(1075652,'dodoos','','Access-Reject','2019-12-15 13:17:08'),(1075653,'dodoos','','Access-Reject','2019-12-15 13:17:20'),(1075654,'dodoos','','Access-Reject','2019-12-15 13:17:31'),(1075655,'dodoos','','Access-Reject','2019-12-15 13:17:43'),(1075656,'dodoos','','Access-Reject','2019-12-15 13:17:54'),(1075657,'dodoos','','Access-Reject','2019-12-15 13:18:06'),(1075658,'dodoos','','Access-Reject','2019-12-15 13:18:17'),(1075659,'dodoos','','Access-Reject','2019-12-15 13:18:29'),(1075660,'dodoos','','Access-Reject','2019-12-15 13:18:40'),(1075661,'dodoos','','Access-Reject','2019-12-15 13:18:51'),(1075662,'dodoos','','Access-Reject','2019-12-15 13:19:03'),(1075663,'dodoos','','Access-Reject','2019-12-15 13:19:15'),(1075664,'dodoos','','Access-Reject','2019-12-15 13:19:26'),(1075665,'dodoos','','Access-Reject','2019-12-15 13:19:38'),(1075666,'dodoos','','Access-Reject','2019-12-15 13:19:49'),(1075667,'dodoos','','Access-Reject','2019-12-15 13:20:01'),(1075668,'dodoos','','Access-Reject','2019-12-15 13:20:13'),(1075669,'dodoos','','Access-Reject','2019-12-15 13:20:24'),(1075670,'dodoos','','Access-Reject','2019-12-15 13:20:35'),(1075671,'dodoos','','Access-Reject','2019-12-15 13:20:47'),(1075672,'dodoos','','Access-Reject','2019-12-15 13:20:58'),(1075673,'dodoos','','Access-Reject','2019-12-15 13:21:10'),(1075674,'dodoos','','Access-Reject','2019-12-15 13:21:21'),(1075675,'dodoos','','Access-Reject','2019-12-15 13:21:33'),(1075676,'dodoos','','Access-Reject','2019-12-15 13:21:44'),(1075677,'dodoos','','Access-Reject','2019-12-15 13:21:56'),(1075678,'dodoos','','Access-Reject','2019-12-15 13:22:07'),(1075679,'dodoos','','Access-Reject','2019-12-15 13:22:19'),(1075680,'dodoos','','Access-Reject','2019-12-15 13:22:30'),(1075681,'dodoos','','Access-Reject','2019-12-15 13:22:42'),(1075682,'dodoos','','Access-Reject','2019-12-15 13:22:53'),(1075683,'dodoos','','Access-Reject','2019-12-15 13:23:05'),(1075684,'dodoos','','Access-Reject','2019-12-15 13:23:17'),(1075685,'dodoos','','Access-Reject','2019-12-15 13:24:04'),(1075686,'dodoos','','Access-Reject','2019-12-15 13:24:16'),(1075687,'dodoos','','Access-Reject','2019-12-15 13:24:27'),(1075688,'dodoos','','Access-Reject','2019-12-15 13:24:39'),(1075689,'dodoos','','Access-Reject','2019-12-15 13:24:50'),(1075690,'dodoos','','Access-Reject','2019-12-15 13:25:02'),(1075691,'dodoos','','Access-Reject','2019-12-15 13:25:13'),(1075692,'dodoos','','Access-Reject','2019-12-15 13:25:25'),(1075693,'dodoos','','Access-Reject','2019-12-15 13:25:36'),(1075694,'pempamsie','','Access-Accept','2019-12-15 13:25:42'),(1075695,'dodoos','','Access-Reject','2019-12-15 13:25:48'),(1075696,'dodoos','','Access-Reject','2019-12-15 13:25:59'),(1075697,'dodoos','','Access-Reject','2019-12-15 13:26:11'),(1075698,'dodoos','','Access-Reject','2019-12-15 13:26:22'),(1075699,'dodoos','','Access-Reject','2019-12-15 13:26:33'),(1075700,'dodoos','','Access-Reject','2019-12-15 13:26:45'),(1075701,'dodoos','','Access-Reject','2019-12-15 13:26:56'),(1075702,'dodoos','','Access-Reject','2019-12-15 13:27:08'),(1075703,'dodoos','','Access-Reject','2019-12-15 13:27:19'),(1075704,'dodoos','','Access-Reject','2019-12-15 13:27:30'),(1075705,'dodoos','','Access-Reject','2019-12-15 13:27:42'),(1075706,'dodoos','','Access-Reject','2019-12-15 13:27:53'),(1075707,'dodoos','','Access-Reject','2019-12-15 13:28:05'),(1075708,'dodoos','','Access-Reject','2019-12-15 13:28:16'),(1075709,'dodoos','','Access-Reject','2019-12-15 13:28:28'),(1075710,'dodoos','','Access-Reject','2019-12-15 13:28:39'),(1075711,'dodoos','','Access-Reject','2019-12-15 13:28:51'),(1075712,'src_hostel','','Access-Accept','2019-12-15 13:28:59'),(1075713,'dodoos','','Access-Reject','2019-12-15 13:29:02'),(1075714,'dodoos','','Access-Reject','2019-12-15 13:29:14'),(1075715,'dodoos','','Access-Reject','2019-12-15 13:29:25'),(1075716,'dodoos','','Access-Reject','2019-12-15 13:29:36'),(1075717,'dodoos','','Access-Reject','2019-12-15 13:29:48'),(1075718,'dodoos','','Access-Reject','2019-12-15 13:29:59'),(1075719,'dodoos','','Access-Reject','2019-12-15 13:30:11'),(1075720,'dodoos','','Access-Reject','2019-12-15 13:30:22'),(1075721,'dodoos','','Access-Reject','2019-12-15 13:30:34'),(1075722,'dodoos','','Access-Reject','2019-12-15 13:30:45'),(1075723,'dodoos','','Access-Reject','2019-12-15 13:30:57'),(1075724,'dodoos','','Access-Reject','2019-12-15 13:31:08'),(1075725,'dodoos','','Access-Reject','2019-12-15 13:31:19'),(1075726,'dodoos','','Access-Reject','2019-12-15 13:31:31'),(1075727,'dodoos','','Access-Reject','2019-12-15 13:31:42'),(1075728,'dodoos','','Access-Reject','2019-12-15 13:31:54'),(1075729,'dodoos','','Access-Reject','2019-12-15 13:32:05'),(1075730,'dodoos','','Access-Reject','2019-12-15 13:32:17'),(1075731,'dodoos','','Access-Reject','2019-12-15 13:32:28'),(1075732,'dodoos','','Access-Reject','2019-12-15 13:32:40'),(1075733,'dodoos','','Access-Reject','2019-12-15 13:32:51'),(1075734,'dodoos','','Access-Reject','2019-12-15 13:33:03'),(1075735,'dodoos','','Access-Reject','2019-12-15 13:33:14'),(1075736,'dodoos','','Access-Reject','2019-12-15 13:33:26'),(1075737,'dodoos','','Access-Reject','2019-12-15 13:33:37'),(1075738,'dodoos','','Access-Reject','2019-12-15 13:33:49'),(1075739,'dodoos','','Access-Reject','2019-12-15 13:34:00'),(1075740,'dodoos','','Access-Reject','2019-12-15 13:34:12'),(1075741,'dodoos','','Access-Reject','2019-12-15 13:34:23'),(1075742,'dodoos','','Access-Reject','2019-12-15 13:34:35'),(1075743,'dodoos','','Access-Reject','2019-12-15 13:34:46'),(1075744,'dodoos','','Access-Reject','2019-12-15 13:34:58'),(1075745,'dodoos','','Access-Reject','2019-12-15 13:35:09'),(1075746,'dodoos','','Access-Reject','2019-12-15 13:35:21'),(1075747,'dodoos','','Access-Reject','2019-12-15 13:35:32'),(1075748,'dodoos','','Access-Reject','2019-12-15 13:35:43'),(1075749,'dodoos','','Access-Reject','2019-12-15 13:35:55'),(1075750,'dodoos','','Access-Reject','2019-12-15 13:36:06'),(1075751,'dodoos','','Access-Reject','2019-12-15 13:36:18'),(1075752,'dodoos','','Access-Reject','2019-12-15 13:36:29'),(1075753,'dodoos','','Access-Reject','2019-12-15 13:36:40'),(1075754,'dodoos','','Access-Reject','2019-12-15 13:36:52'),(1075755,'dodoos','','Access-Reject','2019-12-15 13:37:04'),(1075756,'dodoos','','Access-Reject','2019-12-15 13:37:15'),(1075757,'dodoos','','Access-Reject','2019-12-15 13:37:27'),(1075758,'dodoos','','Access-Reject','2019-12-15 13:37:38'),(1075759,'dodoos','','Access-Reject','2019-12-15 13:37:49'),(1075760,'dodoos','','Access-Reject','2019-12-15 13:38:01'),(1075761,'dodoos','','Access-Reject','2019-12-15 13:38:12'),(1075762,'dodoos','','Access-Reject','2019-12-15 13:38:24'),(1075763,'dodoos','','Access-Reject','2019-12-15 13:38:35'),(1075764,'dodoos','','Access-Reject','2019-12-15 13:38:47'),(1075765,'dodoos','','Access-Reject','2019-12-15 13:38:58'),(1075766,'dodoos','','Access-Reject','2019-12-15 13:39:10'),(1075767,'dodoos','','Access-Reject','2019-12-15 13:39:21'),(1075768,'dodoos','','Access-Reject','2019-12-15 13:39:33'),(1075769,'dodoos','','Access-Reject','2019-12-15 13:39:44'),(1075770,'dodoos','','Access-Reject','2019-12-15 13:39:56'),(1075771,'capitalhill','','Access-Accept','2019-12-15 13:40:01'),(1075772,'dodoos','','Access-Reject','2019-12-15 13:40:07'),(1075773,'dodoos','','Access-Reject','2019-12-15 13:40:19'),(1075774,'dodoos','','Access-Reject','2019-12-15 13:40:30'),(1075775,'dodoos','','Access-Reject','2019-12-15 13:40:42'),(1075776,'dodoos','','Access-Reject','2019-12-15 13:40:53'),(1075777,'dodoos','','Access-Reject','2019-12-15 13:41:05'),(1075778,'dodoos','','Access-Reject','2019-12-15 13:41:16'),(1075779,'dodoos','','Access-Reject','2019-12-15 13:41:27'),(1075780,'dodoos','','Access-Reject','2019-12-15 13:41:39'),(1075781,'dodoos','','Access-Reject','2019-12-15 13:41:50'),(1075782,'dodoos','','Access-Reject','2019-12-15 13:42:02'),(1075783,'dodoos','','Access-Reject','2019-12-15 13:42:14'),(1075784,'dodoos','','Access-Reject','2019-12-15 13:42:25'),(1075785,'dodoos','','Access-Reject','2019-12-15 13:42:37'),(1075786,'dodoos','','Access-Reject','2019-12-15 13:42:47'),(1075787,'dodoos','','Access-Reject','2019-12-15 13:42:48'),(1075788,'dodoos','','Access-Reject','2019-12-15 13:42:50'),(1075789,'dodoos','','Access-Reject','2019-12-15 13:42:52'),(1075790,'dodoos','','Access-Reject','2019-12-15 13:42:55'),(1075791,'dodoos','','Access-Reject','2019-12-15 13:42:59'),(1075792,'dodoos','','Access-Reject','2019-12-15 13:43:07'),(1075793,'dodoos','','Access-Reject','2019-12-15 13:43:19'),(1075794,'dodoos','','Access-Reject','2019-12-15 13:43:30'),(1075795,'dodoos','','Access-Reject','2019-12-15 13:43:43'),(1075796,'dodoos','','Access-Reject','2019-12-15 13:43:54'),(1075797,'dodoos','','Access-Reject','2019-12-15 13:44:06'),(1075798,'dodoos','','Access-Reject','2019-12-15 13:44:18'),(1075799,'dodoos','','Access-Reject','2019-12-15 13:44:29'),(1075800,'dodoos','','Access-Reject','2019-12-15 13:44:41'),(1075801,'dodoos','','Access-Reject','2019-12-15 13:44:52'),(1075802,'dodoos','','Access-Reject','2019-12-15 13:45:03'),(1075803,'dodoos','','Access-Reject','2019-12-15 13:45:15'),(1075804,'dodoos','','Access-Reject','2019-12-15 13:45:27'),(1075805,'dodoos','','Access-Reject','2019-12-15 13:45:38'),(1075806,'dodoos','','Access-Reject','2019-12-15 13:45:50'),(1075807,'dodoos','','Access-Reject','2019-12-15 13:46:01'),(1075808,'dodoos','','Access-Reject','2019-12-15 13:46:03'),(1075809,'ekpetis','','Access-Accept','2019-12-15 13:46:04'),(1075810,'dodoos','','Access-Reject','2019-12-15 13:46:15'),(1075811,'dodoos','','Access-Reject','2019-12-15 13:46:27'),(1075812,'dodoos','','Access-Reject','2019-12-15 13:46:38'),(1075813,'dodoos','','Access-Reject','2019-12-15 13:46:50'),(1075814,'dodoos','','Access-Reject','2019-12-15 13:47:01'),(1075815,'dodoos','','Access-Reject','2019-12-15 13:47:13'),(1075816,'dodoos','','Access-Reject','2019-12-15 13:47:25'),(1075817,'dodoos','','Access-Reject','2019-12-15 13:47:36'),(1075818,'dodoos','','Access-Reject','2019-12-15 13:47:48'),(1075819,'dodoos','','Access-Reject','2019-12-15 13:47:59'),(1075820,'dodoos','','Access-Reject','2019-12-15 13:48:11'),(1075821,'dodoos','','Access-Reject','2019-12-15 13:48:22'),(1075822,'dodoos','','Access-Reject','2019-12-15 13:48:34'),(1075823,'dodoos','','Access-Reject','2019-12-15 13:48:46'),(1075824,'dodoos','','Access-Reject','2019-12-15 13:48:59'),(1075825,'dodoos','','Access-Reject','2019-12-15 13:49:12'),(1075826,'dodoos','','Access-Reject','2019-12-15 13:49:23'),(1075827,'dodoos','','Access-Reject','2019-12-15 13:49:35'),(1075828,'dodoos','','Access-Reject','2019-12-15 13:49:46'),(1075829,'dodoos','','Access-Reject','2019-12-15 13:49:58'),(1075830,'dodoos','','Access-Reject','2019-12-15 13:50:09'),(1075831,'dodoos','','Access-Reject','2019-12-15 13:50:21'),(1075832,'dodoos','','Access-Reject','2019-12-15 13:50:32'),(1075833,'dodoos','','Access-Reject','2019-12-15 13:50:44'),(1075834,'dodoos','','Access-Reject','2019-12-15 13:50:55'),(1075835,'dodoos','','Access-Reject','2019-12-15 13:51:07'),(1075836,'dodoos','','Access-Reject','2019-12-15 13:51:18'),(1075837,'dodoos','','Access-Reject','2019-12-15 13:51:30'),(1075838,'dodoos','','Access-Reject','2019-12-15 13:51:41'),(1075839,'dodoos','','Access-Reject','2019-12-15 13:51:53'),(1075840,'dodoos','','Access-Reject','2019-12-15 13:52:04'),(1075841,'dodoos','','Access-Reject','2019-12-15 13:52:16'),(1075842,'dodoos','','Access-Reject','2019-12-15 13:52:27'),(1075843,'dodoos','','Access-Reject','2019-12-15 13:52:39'),(1075844,'dodoos','','Access-Reject','2019-12-15 13:52:50'),(1075845,'dodoos','','Access-Reject','2019-12-15 13:53:02'),(1075846,'dodoos','','Access-Reject','2019-12-15 13:53:13'),(1075847,'dodoos','','Access-Reject','2019-12-15 13:53:25'),(1075848,'dodoos','','Access-Reject','2019-12-15 13:53:36'),(1075849,'dodoos','','Access-Reject','2019-12-15 13:53:48'),(1075850,'dodoos','','Access-Reject','2019-12-15 13:53:59'),(1075851,'dodoos','','Access-Reject','2019-12-15 13:54:11'),(1075852,'dodoos','','Access-Reject','2019-12-15 13:54:22'),(1075853,'dodoos','','Access-Reject','2019-12-15 13:54:34'),(1075854,'dodoos','','Access-Reject','2019-12-15 13:54:45'),(1075855,'dodoos','','Access-Reject','2019-12-15 13:54:58'),(1075856,'dodoos','','Access-Reject','2019-12-15 13:55:09'),(1075857,'dodoos','','Access-Reject','2019-12-15 13:55:21'),(1075858,'dodoos','','Access-Reject','2019-12-15 13:55:33'),(1075859,'dodoos','','Access-Reject','2019-12-15 13:55:45'),(1075860,'dodoos','','Access-Reject','2019-12-15 13:55:56'),(1075861,'dodoos','','Access-Reject','2019-12-15 13:56:08'),(1075862,'dodoos','','Access-Reject','2019-12-15 13:56:19'),(1075863,'dodoos','','Access-Reject','2019-12-15 13:56:31'),(1075864,'dodoos','','Access-Reject','2019-12-15 13:56:42'),(1075865,'dodoos','','Access-Reject','2019-12-15 13:56:54'),(1075866,'dodoos','','Access-Reject','2019-12-15 13:57:05'),(1075867,'dodoos','','Access-Reject','2019-12-15 13:57:17'),(1075868,'dodoos','','Access-Reject','2019-12-15 13:57:28'),(1075869,'dodoos','','Access-Reject','2019-12-15 13:57:39'),(1075870,'dodoos','','Access-Reject','2019-12-15 13:57:51'),(1075871,'dodoos','','Access-Reject','2019-12-15 13:58:02'),(1075872,'dodoos','','Access-Reject','2019-12-15 13:58:14'),(1075873,'dodoos','','Access-Reject','2019-12-15 13:58:25'),(1075874,'dodoos','','Access-Reject','2019-12-15 13:58:37'),(1075875,'dodoos','','Access-Reject','2019-12-15 13:58:48'),(1075876,'dodoos','','Access-Reject','2019-12-15 13:59:00'),(1075877,'dodoos','','Access-Reject','2019-12-15 13:59:11'),(1075878,'dodoos','','Access-Reject','2019-12-15 13:59:23'),(1075879,'dodoos','','Access-Reject','2019-12-15 13:59:34'),(1075880,'dodoos','','Access-Reject','2019-12-15 13:59:46'),(1075881,'dodoos','','Access-Reject','2019-12-15 13:59:57'),(1075882,'dodoos','','Access-Reject','2019-12-15 14:00:09'),(1075883,'dodoos','','Access-Reject','2019-12-15 14:00:20'),(1075884,'dodoos','','Access-Reject','2019-12-15 14:00:32'),(1075885,'dodoos','','Access-Reject','2019-12-15 14:00:43'),(1075886,'dodoos','','Access-Reject','2019-12-15 14:00:55'),(1075887,'dodoos','','Access-Reject','2019-12-15 14:01:06'),(1075888,'dodoos','','Access-Reject','2019-12-15 14:01:18'),(1075889,'dodoos','','Access-Reject','2019-12-15 14:01:29'),(1075890,'dodoos','','Access-Reject','2019-12-15 14:01:41'),(1075891,'dodoos','','Access-Reject','2019-12-15 14:01:52'),(1075892,'dodoos','','Access-Reject','2019-12-15 14:02:03'),(1075893,'dodoos','','Access-Reject','2019-12-15 14:02:15'),(1075894,'dodoos','','Access-Reject','2019-12-15 14:02:27'),(1075895,'dodoos','','Access-Reject','2019-12-15 14:02:38'),(1075896,'dodoos','','Access-Reject','2019-12-15 14:02:50'),(1075897,'dodoos','','Access-Reject','2019-12-15 14:03:01'),(1075898,'dodoos','','Access-Reject','2019-12-15 14:03:12'),(1075899,'dodoos','','Access-Reject','2019-12-15 14:03:24'),(1075900,'dodoos','','Access-Reject','2019-12-15 14:03:35'),(1075901,'dodoos','','Access-Reject','2019-12-15 14:03:47'),(1075902,'dodoos','','Access-Reject','2019-12-15 14:03:58'),(1075903,'dodoos','','Access-Reject','2019-12-15 14:04:10'),(1075904,'dodoos','','Access-Reject','2019-12-15 14:04:21'),(1075905,'dodoos','','Access-Reject','2019-12-15 14:04:33'),(1075906,'dodoos','','Access-Reject','2019-12-15 14:04:44'),(1075907,'dodoos','','Access-Reject','2019-12-15 14:04:55'),(1075908,'dodoos','','Access-Reject','2019-12-15 14:05:07'),(1075909,'dodoos','','Access-Reject','2019-12-15 14:05:18'),(1075910,'dodoos','','Access-Reject','2019-12-15 14:05:30'),(1075911,'dodoos','','Access-Reject','2019-12-15 14:05:41'),(1075912,'dodoos','','Access-Reject','2019-12-15 14:05:53'),(1075913,'dodoos','','Access-Reject','2019-12-15 14:06:04'),(1075914,'dodoos','','Access-Reject','2019-12-15 14:06:15'),(1075915,'dodoos','','Access-Reject','2019-12-15 14:06:27'),(1075916,'dodoos','','Access-Reject','2019-12-15 14:06:38'),(1075917,'dodoos','','Access-Reject','2019-12-15 14:06:50'),(1075918,'dodoos','','Access-Reject','2019-12-15 14:07:01'),(1075919,'dodoos','','Access-Reject','2019-12-15 14:07:13'),(1075920,'dodoos','','Access-Reject','2019-12-15 14:07:24'),(1075921,'dodoos','','Access-Reject','2019-12-15 14:07:36'),(1075922,'dodoos','','Access-Reject','2019-12-15 14:07:47'),(1075923,'dodoos','','Access-Reject','2019-12-15 14:07:59'),(1075924,'dodoos','','Access-Reject','2019-12-15 14:08:10'),(1075925,'dodoos','','Access-Reject','2019-12-15 14:08:21'),(1075926,'dodoos','','Access-Reject','2019-12-15 14:08:33'),(1075927,'dodoos','','Access-Reject','2019-12-15 14:08:44'),(1075928,'dodoos','','Access-Reject','2019-12-15 14:08:56'),(1075929,'dodoos','','Access-Reject','2019-12-15 14:09:07'),(1075930,'dodoos','','Access-Reject','2019-12-15 14:09:19'),(1075931,'dodoos','','Access-Reject','2019-12-15 14:09:30'),(1075932,'dodoos','','Access-Reject','2019-12-15 14:09:42'),(1075933,'dodoos','','Access-Reject','2019-12-15 14:09:53'),(1075934,'affiliation','','Access-Accept','2019-12-15 14:10:02'),(1075935,'anane-fenin','','Access-Accept','2019-12-15 14:10:02'),(1075936,'dodoos','','Access-Reject','2019-12-15 14:10:04'),(1075937,'dodoos','','Access-Reject','2019-12-15 14:10:16'),(1075938,'dodoos','','Access-Reject','2019-12-15 14:10:27'),(1075939,'dodoos','','Access-Reject','2019-12-15 14:10:39'),(1075940,'dodoos','','Access-Reject','2019-12-15 14:10:50'),(1075941,'dodoos','','Access-Reject','2019-12-15 14:11:02'),(1075942,'dodoos','','Access-Reject','2019-12-15 14:11:14'),(1075943,'dodoos','','Access-Reject','2019-12-15 14:11:25'),(1075944,'dodoos','','Access-Reject','2019-12-15 14:11:37'),(1075945,'dodoos','','Access-Reject','2019-12-15 14:11:48'),(1075946,'dodoos','','Access-Reject','2019-12-15 14:12:00'),(1075947,'dodoos','','Access-Reject','2019-12-15 14:12:11'),(1075948,'dodoos','','Access-Reject','2019-12-15 14:12:23'),(1075949,'dodoos','','Access-Reject','2019-12-15 14:12:34'),(1075950,'dodoos','','Access-Reject','2019-12-15 14:12:46'),(1075951,'dodoos','','Access-Reject','2019-12-15 14:12:57'),(1075952,'dodoos','','Access-Reject','2019-12-15 14:13:09'),(1075953,'dodoos','','Access-Reject','2019-12-15 14:13:20'),(1075954,'dodoos','','Access-Reject','2019-12-15 14:13:32'),(1075955,'dodoos','','Access-Reject','2019-12-15 14:13:43'),(1075956,'dodoos','','Access-Reject','2019-12-15 14:13:54'),(1075957,'dodoos','','Access-Reject','2019-12-15 14:14:06'),(1075958,'dodoos','','Access-Reject','2019-12-15 14:14:17'),(1075959,'dodoos','','Access-Reject','2019-12-15 14:14:29'),(1075960,'dodoos','','Access-Reject','2019-12-15 14:14:40'),(1075961,'dodoos','','Access-Reject','2019-12-15 14:14:52'),(1075962,'dodoos','','Access-Reject','2019-12-15 14:15:03'),(1075963,'dodoos','','Access-Reject','2019-12-15 14:15:15'),(1075964,'dodoos','','Access-Reject','2019-12-15 14:15:26'),(1075965,'dodoos','','Access-Reject','2019-12-15 14:15:38'),(1075966,'dodoos','','Access-Reject','2019-12-15 14:15:50'),(1075967,'dodoos','','Access-Reject','2019-12-15 14:16:02'),(1075968,'dodoos','','Access-Reject','2019-12-15 14:16:13'),(1075969,'dodoos','','Access-Reject','2019-12-15 14:16:25'),(1075970,'dodoos','','Access-Reject','2019-12-15 14:16:36'),(1075971,'dodoos','','Access-Reject','2019-12-15 14:16:48'),(1075972,'dodoos','','Access-Reject','2019-12-15 14:16:59'),(1075973,'dodoos','','Access-Reject','2019-12-15 14:17:11'),(1075974,'dodoos','','Access-Reject','2019-12-15 14:17:22'),(1075975,'dodoos','','Access-Reject','2019-12-15 14:17:34'),(1075976,'dodoos','','Access-Reject','2019-12-15 14:17:45'),(1075977,'dodoos','','Access-Reject','2019-12-15 14:17:57'),(1075978,'dodoos','','Access-Reject','2019-12-15 14:18:09'),(1075979,'dodoos','','Access-Reject','2019-12-15 14:18:20'),(1075980,'dodoos','','Access-Reject','2019-12-15 14:18:32'),(1075981,'dodoos','','Access-Reject','2019-12-15 14:18:43'),(1075982,'dodoos','','Access-Reject','2019-12-15 14:18:55'),(1075983,'dodoos','','Access-Reject','2019-12-15 14:19:07'),(1075984,'dodoos','','Access-Reject','2019-12-15 14:19:19'),(1075985,'dodoos','','Access-Reject','2019-12-15 14:19:31'),(1075986,'dodoos','','Access-Reject','2019-12-15 14:19:43'),(1075987,'dodoos','','Access-Reject','2019-12-15 14:19:54'),(1075988,'dodoos','','Access-Reject','2019-12-15 14:20:06'),(1075989,'dodoos','','Access-Reject','2019-12-15 14:20:18'),(1075990,'dodoos','','Access-Reject','2019-12-15 14:20:32'),(1075991,'dodoos','','Access-Reject','2019-12-15 14:20:44'),(1075992,'dodoos','','Access-Reject','2019-12-15 14:20:55'),(1075993,'dodoos','','Access-Reject','2019-12-15 14:21:07'),(1075994,'dodoos','','Access-Reject','2019-12-15 14:21:19'),(1075995,'dodoos','','Access-Reject','2019-12-15 14:21:31'),(1075996,'dodoos','','Access-Reject','2019-12-15 14:21:42'),(1075997,'dodoos','','Access-Reject','2019-12-15 14:21:54'),(1075998,'dodoos','','Access-Reject','2019-12-15 14:22:06'),(1075999,'dodoos','','Access-Reject','2019-12-15 14:22:17'),(1076000,'dodoos','','Access-Reject','2019-12-15 14:22:29'),(1076001,'dodoos','','Access-Reject','2019-12-15 14:22:40'),(1076002,'dodoos','','Access-Reject','2019-12-15 14:22:51'),(1076003,'dodoos','','Access-Reject','2019-12-15 14:23:03'),(1076004,'dodoos','','Access-Reject','2019-12-15 14:23:14'),(1076005,'dodoos','','Access-Reject','2019-12-15 14:23:26'),(1076006,'dodoos','','Access-Reject','2019-12-15 14:23:38'),(1076007,'dodoos','','Access-Reject','2019-12-15 14:23:49'),(1076008,'dodoos','','Access-Reject','2019-12-15 14:24:01'),(1076009,'dodoos','','Access-Reject','2019-12-15 14:24:12'),(1076010,'dodoos','','Access-Reject','2019-12-15 14:24:24'),(1076011,'dodoos','','Access-Reject','2019-12-15 14:24:35'),(1076012,'dodoos','','Access-Reject','2019-12-15 14:24:47'),(1076013,'dodoos','','Access-Reject','2019-12-15 14:24:58'),(1076014,'dodoos','','Access-Reject','2019-12-15 14:25:10'),(1076015,'dodoos','','Access-Reject','2019-12-15 14:25:21'),(1076016,'dodoos','','Access-Reject','2019-12-15 14:25:33'),(1076017,'dodoos','','Access-Reject','2019-12-15 14:25:44'),(1076018,'dodoos','','Access-Reject','2019-12-15 14:25:56'),(1076019,'dodoos','','Access-Reject','2019-12-15 14:26:08'),(1076020,'dodoos','','Access-Reject','2019-12-15 14:26:19'),(1076021,'dodoos','','Access-Reject','2019-12-15 14:26:31'),(1076022,'dodoos','','Access-Reject','2019-12-15 14:26:42'),(1076023,'dodoos','','Access-Reject','2019-12-15 14:26:53'),(1076024,'dodoos','','Access-Reject','2019-12-15 14:27:05'),(1076025,'dodoos','','Access-Reject','2019-12-15 14:27:16'),(1076026,'dodoos','','Access-Reject','2019-12-15 14:27:28'),(1076027,'dodoos','','Access-Reject','2019-12-15 14:27:40'),(1076028,'dodoos','','Access-Reject','2019-12-15 14:27:52'),(1076029,'dodoos','','Access-Reject','2019-12-15 14:28:04'),(1076030,'dodoos','','Access-Reject','2019-12-15 14:28:15'),(1076031,'dodoos','','Access-Reject','2019-12-15 14:28:27'),(1076032,'dodoos','','Access-Reject','2019-12-15 14:28:38'),(1076033,'dodoos','','Access-Reject','2019-12-15 14:28:50'),(1076034,'src_hostel','','Access-Accept','2019-12-15 14:28:59'),(1076035,'dodoos','','Access-Reject','2019-12-15 14:29:02'),(1076036,'dodoos','','Access-Reject','2019-12-15 14:29:13'),(1076037,'dodoos','','Access-Reject','2019-12-15 14:29:25'),(1076038,'dodoos','','Access-Reject','2019-12-15 14:29:36'),(1076039,'dodoos','','Access-Reject','2019-12-15 14:29:48'),(1076040,'dodoos','','Access-Reject','2019-12-15 14:29:59'),(1076041,'dodoos','','Access-Reject','2019-12-15 14:30:11'),(1076042,'dodoos','','Access-Reject','2019-12-15 14:30:22'),(1076043,'dodoos','','Access-Reject','2019-12-15 14:30:34'),(1076044,'dodoos','','Access-Reject','2019-12-15 14:30:45'),(1076045,'dodoos','','Access-Reject','2019-12-15 14:30:57'),(1076046,'dodoos','','Access-Reject','2019-12-15 14:31:08'),(1076047,'dodoos','','Access-Reject','2019-12-15 14:31:20'),(1076048,'dodoos','','Access-Reject','2019-12-15 14:31:31'),(1076049,'dodoos','','Access-Reject','2019-12-15 14:31:43'),(1076050,'dodoos','','Access-Reject','2019-12-15 14:31:54'),(1076051,'dodoos','','Access-Reject','2019-12-15 14:32:06'),(1076052,'dodoos','','Access-Reject','2019-12-15 14:32:17'),(1076053,'dodoos','','Access-Reject','2019-12-15 14:32:29'),(1076054,'dodoos','','Access-Reject','2019-12-15 14:32:40'),(1076055,'dodoos','','Access-Reject','2019-12-15 14:32:52'),(1076056,'dodoos','','Access-Reject','2019-12-15 14:33:03'),(1076057,'dodoos','','Access-Reject','2019-12-15 14:33:15'),(1076058,'dodoos','','Access-Reject','2019-12-15 14:33:26'),(1076059,'dodoos','','Access-Reject','2019-12-15 14:33:38'),(1076060,'dodoos','','Access-Reject','2019-12-15 14:33:50'),(1076061,'dodoos','','Access-Reject','2019-12-15 14:34:01'),(1076062,'dodoos','','Access-Reject','2019-12-15 14:34:12'),(1076063,'dodoos','','Access-Reject','2019-12-15 14:34:24'),(1076064,'dodoos','','Access-Reject','2019-12-15 14:34:36'),(1076065,'dodoos','','Access-Reject','2019-12-15 14:34:47'),(1076066,'dodoos','','Access-Reject','2019-12-15 14:34:59'),(1076067,'dodoos','','Access-Reject','2019-12-15 14:35:10'),(1076068,'dodoos','','Access-Reject','2019-12-15 14:35:21'),(1076069,'dodoos','','Access-Reject','2019-12-15 14:35:33'),(1076070,'dodoos','','Access-Reject','2019-12-15 14:35:45'),(1076071,'dodoos','','Access-Reject','2019-12-15 14:35:56'),(1076072,'dodoos','','Access-Reject','2019-12-15 14:36:08'),(1076073,'dodoos','','Access-Reject','2019-12-15 14:36:19'),(1076074,'dodoos','','Access-Reject','2019-12-15 14:36:31'),(1076075,'dodoos','','Access-Reject','2019-12-15 14:36:42'),(1076076,'dodoos','','Access-Reject','2019-12-15 14:36:54'),(1076077,'dodoos','','Access-Reject','2019-12-15 14:37:05'),(1076078,'dodoos','','Access-Reject','2019-12-15 14:37:17'),(1076079,'dodoos','','Access-Reject','2019-12-15 14:37:30'),(1076080,'dodoos','','Access-Reject','2019-12-15 14:37:42'),(1076081,'dodoos','','Access-Reject','2019-12-15 14:37:53'),(1076082,'dodoos','','Access-Reject','2019-12-15 14:38:04'),(1076083,'dodoos','','Access-Reject','2019-12-15 14:38:16'),(1076084,'dodoos','','Access-Reject','2019-12-15 14:38:27'),(1076085,'dodoos','','Access-Reject','2019-12-15 14:38:39'),(1076086,'dodoos','','Access-Reject','2019-12-15 14:38:51'),(1076087,'dodoos','','Access-Reject','2019-12-15 14:39:02'),(1076088,'dodoos','','Access-Reject','2019-12-15 14:39:14'),(1076089,'dodoos','','Access-Reject','2019-12-15 14:39:25'),(1076090,'dodoos','','Access-Reject','2019-12-15 14:39:37'),(1076091,'dodoos','','Access-Reject','2019-12-15 14:39:49'),(1076092,'dodoos','','Access-Reject','2019-12-15 14:40:00'),(1076093,'capitalhill','','Access-Accept','2019-12-15 14:40:01'),(1076094,'dodoos','','Access-Reject','2019-12-15 14:40:12'),(1076095,'dodoos','','Access-Reject','2019-12-15 14:40:23'),(1076096,'dodoos','','Access-Reject','2019-12-15 14:40:35'),(1076097,'dodoos','','Access-Reject','2019-12-15 14:40:46'),(1076098,'dodoos','','Access-Reject','2019-12-15 14:40:58'),(1076099,'dodoos','','Access-Reject','2019-12-15 14:41:09'),(1076100,'dodoos','','Access-Reject','2019-12-15 14:41:21'),(1076101,'dodoos','','Access-Reject','2019-12-15 14:41:33'),(1076102,'dodoos','','Access-Reject','2019-12-15 14:41:44'),(1076103,'dodoos','','Access-Reject','2019-12-15 14:41:56'),(1076104,'dodoos','','Access-Reject','2019-12-15 14:42:08'),(1076105,'dodoos','','Access-Reject','2019-12-15 14:42:20'),(1076106,'dodoos','','Access-Reject','2019-12-15 14:42:31'),(1076107,'dodoos','','Access-Reject','2019-12-15 14:42:43'),(1076108,'dodoos','','Access-Reject','2019-12-15 14:42:47'),(1076109,'dodoos','','Access-Reject','2019-12-15 14:42:49'),(1076110,'dodoos','','Access-Reject','2019-12-15 14:42:50'),(1076111,'dodoos','','Access-Reject','2019-12-15 14:42:52'),(1076112,'dodoos','','Access-Reject','2019-12-15 14:42:55'),(1076113,'dodoos','','Access-Reject','2019-12-15 14:43:00'),(1076114,'dodoos','','Access-Reject','2019-12-15 14:43:08'),(1076115,'dodoos','','Access-Reject','2019-12-15 14:43:20'),(1076116,'dodoos','','Access-Reject','2019-12-15 14:43:31'),(1076117,'dodoos','','Access-Reject','2019-12-15 14:43:43'),(1076118,'dodoos','','Access-Reject','2019-12-15 14:43:56'),(1076119,'dodoos','','Access-Reject','2019-12-15 14:44:40'),(1076120,'dodoos','','Access-Reject','2019-12-15 14:44:52'),(1076121,'dodoos','','Access-Reject','2019-12-15 14:45:03'),(1076122,'dodoos','','Access-Reject','2019-12-15 14:45:15'),(1076123,'dodoos','','Access-Reject','2019-12-15 14:45:26'),(1076124,'dodoos','','Access-Reject','2019-12-15 14:45:38'),(1076125,'dodoos','','Access-Reject','2019-12-15 14:45:49'),(1076126,'dodoos','','Access-Reject','2019-12-15 14:46:01'),(1076127,'ekpetis','','Access-Accept','2019-12-15 14:46:01'),(1076128,'dodoos','','Access-Reject','2019-12-15 14:46:12'),(1076129,'dodoos','','Access-Reject','2019-12-15 14:46:24'),(1076130,'dodoos','','Access-Reject','2019-12-15 14:46:35'),(1076131,'dodoos','','Access-Reject','2019-12-15 14:46:47'),(1076132,'dodoos','','Access-Reject','2019-12-15 14:46:58'),(1076133,'dodoos','','Access-Reject','2019-12-15 14:47:10'),(1076134,'dodoos','','Access-Reject','2019-12-15 14:47:21'),(1076135,'dodoos','','Access-Reject','2019-12-15 14:47:33'),(1076136,'dodoos','','Access-Reject','2019-12-15 14:47:45'),(1076137,'dodoos','','Access-Reject','2019-12-15 14:47:57'),(1076138,'dodoos','','Access-Reject','2019-12-15 14:48:09'),(1076139,'dodoos','','Access-Reject','2019-12-15 14:48:20'),(1076140,'dodoos','','Access-Reject','2019-12-15 14:48:32'),(1076141,'dodoos','','Access-Reject','2019-12-15 14:48:43'),(1076142,'dodoos','','Access-Reject','2019-12-15 14:48:55'),(1076143,'dodoos','','Access-Reject','2019-12-15 14:49:06'),(1076144,'dodoos','','Access-Reject','2019-12-15 14:49:18'),(1076145,'dodoos','','Access-Reject','2019-12-15 14:49:29'),(1076146,'dodoos','','Access-Reject','2019-12-15 14:49:42'),(1076147,'dodoos','','Access-Reject','2019-12-15 14:49:54'),(1076148,'dodoos','','Access-Reject','2019-12-15 14:50:07'),(1076149,'dodoos','','Access-Reject','2019-12-15 14:50:19'),(1076150,'dodoos','','Access-Reject','2019-12-15 14:50:31'),(1076151,'dodoos','','Access-Reject','2019-12-15 14:50:42'),(1076152,'dodoos','','Access-Reject','2019-12-15 14:50:54'),(1076153,'dodoos','','Access-Reject','2019-12-15 14:51:05'),(1076154,'dodoos','','Access-Reject','2019-12-15 14:51:17'),(1076155,'dodoos','','Access-Reject','2019-12-15 14:51:28'),(1076156,'dodoos','','Access-Reject','2019-12-15 14:51:40'),(1076157,'dodoos','','Access-Reject','2019-12-15 14:51:51'),(1076158,'dodoos','','Access-Reject','2019-12-15 14:52:03'),(1076159,'dodoos','','Access-Reject','2019-12-15 14:52:15'),(1076160,'dodoos','','Access-Reject','2019-12-15 14:52:27'),(1076161,'dodoos','','Access-Reject','2019-12-15 14:52:38'),(1076162,'dodoos','','Access-Reject','2019-12-15 14:52:50'),(1076163,'dodoos','','Access-Reject','2019-12-15 14:53:02'),(1076164,'dodoos','','Access-Reject','2019-12-15 14:53:13'),(1076165,'dodoos','','Access-Reject','2019-12-15 14:53:25'),(1076166,'dodoos','','Access-Reject','2019-12-15 14:53:37'),(1076167,'dodoos','','Access-Reject','2019-12-15 14:53:48'),(1076168,'dodoos','','Access-Reject','2019-12-15 14:54:00'),(1076169,'dodoos','','Access-Reject','2019-12-15 14:54:12'),(1076170,'dodoos','','Access-Reject','2019-12-15 14:54:24'),(1076171,'dodoos','','Access-Reject','2019-12-15 14:54:35'),(1076172,'dodoos','','Access-Reject','2019-12-15 14:54:47'),(1076173,'dodoos','','Access-Reject','2019-12-15 14:54:58'),(1076174,'dodoos','','Access-Reject','2019-12-15 14:55:10'),(1076175,'dodoos','','Access-Reject','2019-12-15 14:55:21'),(1076176,'dodoos','','Access-Reject','2019-12-15 14:55:35'),(1076177,'dodoos','','Access-Reject','2019-12-15 14:55:46'),(1076178,'dodoos','','Access-Reject','2019-12-15 14:55:58'),(1076179,'dodoos','','Access-Reject','2019-12-15 14:56:09'),(1076180,'dodoos','','Access-Reject','2019-12-15 14:56:21'),(1076181,'dodoos','','Access-Reject','2019-12-15 14:56:33'),(1076182,'dodoos','','Access-Reject','2019-12-15 14:56:44'),(1076183,'dodoos','','Access-Reject','2019-12-15 14:56:56'),(1076184,'dodoos','','Access-Reject','2019-12-15 14:57:08'),(1076185,'dodoos','','Access-Reject','2019-12-15 14:57:19'),(1076186,'dodoos','','Access-Reject','2019-12-15 14:57:31'),(1076187,'dodoos','','Access-Reject','2019-12-15 14:57:42'),(1076188,'dodoos','','Access-Reject','2019-12-15 14:57:53'),(1076189,'dodoos','','Access-Reject','2019-12-15 14:58:05'),(1076190,'dodoos','','Access-Reject','2019-12-15 14:58:16'),(1076191,'dodoos','','Access-Reject','2019-12-15 14:58:28'),(1076192,'dodoos','','Access-Reject','2019-12-15 14:58:39'),(1076193,'dodoos','','Access-Reject','2019-12-15 14:58:51'),(1076194,'dodoos','','Access-Reject','2019-12-15 14:59:02'),(1076195,'dodoos','','Access-Reject','2019-12-15 14:59:14'),(1076196,'dodoos','','Access-Reject','2019-12-15 14:59:25'),(1076197,'dodoos','','Access-Reject','2019-12-15 14:59:37'),(1076198,'dodoos','','Access-Reject','2019-12-15 14:59:48'),(1076199,'dodoos','','Access-Reject','2019-12-15 15:00:00'),(1076200,'dodoos','','Access-Reject','2019-12-15 15:00:12'),(1076201,'dodoos','','Access-Reject','2019-12-15 15:00:24'),(1076202,'dodoos','','Access-Reject','2019-12-15 15:00:35'),(1076203,'dodoos','','Access-Reject','2019-12-15 15:00:47'),(1076204,'dodoos','','Access-Reject','2019-12-15 15:00:58'),(1076205,'dodoos','','Access-Reject','2019-12-15 15:01:11'),(1076206,'dodoos','','Access-Reject','2019-12-15 15:01:22'),(1076207,'dodoos','','Access-Reject','2019-12-15 15:01:34'),(1076208,'dodoos','','Access-Reject','2019-12-15 15:01:45'),(1076209,'dodoos','','Access-Reject','2019-12-15 15:01:57'),(1076210,'dodoos','','Access-Reject','2019-12-15 15:02:08'),(1076211,'dodoos','','Access-Reject','2019-12-15 15:02:20'),(1076212,'dodoos','','Access-Reject','2019-12-15 15:02:32'),(1076213,'dodoos','','Access-Reject','2019-12-15 15:02:43'),(1076214,'dodoos','','Access-Reject','2019-12-15 15:02:54'),(1076215,'dodoos','','Access-Reject','2019-12-15 15:03:06'),(1076216,'dodoos','','Access-Reject','2019-12-15 15:03:17'),(1076217,'dodoos','','Access-Reject','2019-12-15 15:03:29'),(1076218,'dodoos','','Access-Reject','2019-12-15 15:03:40'),(1076219,'dodoos','','Access-Reject','2019-12-15 15:03:52'),(1076220,'dodoos','','Access-Reject','2019-12-15 15:04:04'),(1076221,'dodoos','','Access-Reject','2019-12-15 15:04:16'),(1076222,'dodoos','','Access-Reject','2019-12-15 15:04:28'),(1076223,'dodoos','','Access-Reject','2019-12-15 15:04:40'),(1076224,'dodoos','','Access-Reject','2019-12-15 15:04:52'),(1076225,'dodoos','','Access-Reject','2019-12-15 15:05:04'),(1076226,'dodoos','','Access-Reject','2019-12-15 15:05:15'),(1076227,'dodoos','','Access-Reject','2019-12-15 15:05:27'),(1076228,'dodoos','','Access-Reject','2019-12-15 15:05:38'),(1076229,'dodoos','','Access-Reject','2019-12-15 15:05:50'),(1076230,'dodoos','','Access-Reject','2019-12-15 15:06:01'),(1076231,'dodoos','','Access-Reject','2019-12-15 15:06:13'),(1076232,'dodoos','','Access-Reject','2019-12-15 15:06:24'),(1076233,'dodoos','','Access-Reject','2019-12-15 15:06:36'),(1076234,'dodoos','','Access-Reject','2019-12-15 15:06:48'),(1076235,'dodoos','','Access-Reject','2019-12-15 15:07:00'),(1076236,'dodoos','','Access-Reject','2019-12-15 15:07:11'),(1076237,'dodoos','','Access-Reject','2019-12-15 15:07:23'),(1076238,'dodoos','','Access-Reject','2019-12-15 15:07:35'),(1076239,'dodoos','','Access-Reject','2019-12-15 15:07:47'),(1076240,'dodoos','','Access-Reject','2019-12-15 15:07:59'),(1076241,'dodoos','','Access-Reject','2019-12-15 15:08:11'),(1076242,'dodoos','','Access-Reject','2019-12-15 15:08:23'),(1076243,'dodoos','','Access-Reject','2019-12-15 15:08:34'),(1076244,'dodoos','','Access-Reject','2019-12-15 15:08:46'),(1076245,'dodoos','','Access-Reject','2019-12-15 15:08:57'),(1076246,'dodoos','','Access-Reject','2019-12-15 15:09:09'),(1076247,'dodoos','','Access-Reject','2019-12-15 15:09:20'),(1076248,'dodoos','','Access-Reject','2019-12-15 15:09:32'),(1076249,'dodoos','','Access-Reject','2019-12-15 15:09:43'),(1076250,'dodoos','','Access-Reject','2019-12-15 15:09:54'),(1076251,'britwums','','Access-Accept','2019-12-15 15:10:02'),(1076252,'dodoos','','Access-Reject','2019-12-15 15:10:06'),(1076253,'dodoos','','Access-Reject','2019-12-15 15:10:17'),(1076254,'dodoos','','Access-Reject','2019-12-15 15:10:29'),(1076255,'dodoos','','Access-Reject','2019-12-15 15:10:40'),(1076256,'dodoos','','Access-Reject','2019-12-15 15:10:51'),(1076257,'dodoos','','Access-Reject','2019-12-15 15:11:03'),(1076258,'dodoos','','Access-Reject','2019-12-15 15:11:14'),(1076259,'dodoos','','Access-Reject','2019-12-15 15:11:26'),(1076260,'dodoos','','Access-Reject','2019-12-15 15:11:38'),(1076261,'dodoos','','Access-Reject','2019-12-15 15:11:49'),(1076262,'dodoos','','Access-Reject','2019-12-15 15:12:01'),(1076263,'dodoos','','Access-Reject','2019-12-15 15:12:13'),(1076264,'dodoos','','Access-Reject','2019-12-15 15:12:24'),(1076265,'dodoos','','Access-Reject','2019-12-15 15:12:36'),(1076266,'dodoos','','Access-Reject','2019-12-15 15:12:47'),(1076267,'dodoos','','Access-Reject','2019-12-15 15:12:59'),(1076268,'dodoos','','Access-Reject','2019-12-15 15:13:10'),(1076269,'dodoos','','Access-Reject','2019-12-15 15:13:21'),(1076270,'dodoos','','Access-Reject','2019-12-15 15:13:33'),(1076271,'dodoos','','Access-Reject','2019-12-15 15:13:44'),(1076272,'dodoos','','Access-Reject','2019-12-15 15:13:56'),(1076273,'dodoos','','Access-Reject','2019-12-15 15:14:07'),(1076274,'dodoos','','Access-Reject','2019-12-15 15:14:19'),(1076275,'dodoos','','Access-Reject','2019-12-15 15:14:30'),(1076276,'dodoos','','Access-Reject','2019-12-15 15:14:43'),(1076277,'dodoos','','Access-Reject','2019-12-15 15:14:55'),(1076278,'dodoos','','Access-Reject','2019-12-15 15:15:06'),(1076279,'dodoos','','Access-Reject','2019-12-15 15:15:17'),(1076280,'dodoos','','Access-Reject','2019-12-15 15:15:29'),(1076281,'dodoos','','Access-Reject','2019-12-15 15:15:40'),(1076282,'dodoos','','Access-Reject','2019-12-15 15:15:52'),(1076283,'dodoos','','Access-Reject','2019-12-15 15:16:03'),(1076284,'dodoos','','Access-Reject','2019-12-15 15:16:15'),(1076285,'dodoos','','Access-Reject','2019-12-15 15:16:26'),(1076286,'dodoos','','Access-Reject','2019-12-15 15:16:38'),(1076287,'dodoos','','Access-Reject','2019-12-15 15:16:49'),(1076288,'dodoos','','Access-Reject','2019-12-15 15:17:01'),(1076289,'Zh6f','0x62ad632cb7731afcb825cac076d0fa13f4','Access-Accept','2019-12-15 15:17:06'),(1076290,'dodoos','','Access-Reject','2019-12-15 15:17:12'),(1076291,'dodoos','','Access-Reject','2019-12-15 15:17:24'),(1076292,'dodoos','','Access-Reject','2019-12-15 15:17:35'),(1076293,'dodoos','','Access-Reject','2019-12-15 15:17:47'),(1076294,'dodoos','','Access-Reject','2019-12-15 15:17:58'),(1076295,'dodoos','','Access-Reject','2019-12-15 15:18:10'),(1076296,'dodoos','','Access-Reject','2019-12-15 15:18:22'),(1076297,'dodoos','','Access-Reject','2019-12-15 15:18:34'),(1076298,'dodoos','','Access-Reject','2019-12-15 15:18:45'),(1076299,'dodoos','','Access-Reject','2019-12-15 15:18:57'),(1076300,'dodoos','','Access-Reject','2019-12-15 15:19:08'),(1076301,'dodoos','','Access-Reject','2019-12-15 15:19:20'),(1076302,'dodoos','','Access-Reject','2019-12-15 15:19:31'),(1076303,'dodoos','','Access-Reject','2019-12-15 15:19:43'),(1076304,'dodoos','','Access-Reject','2019-12-15 15:19:55'),(1076305,'dodoos','','Access-Reject','2019-12-15 15:20:08'),(1076306,'dodoos','','Access-Reject','2019-12-15 15:20:19'),(1076307,'dodoos','','Access-Reject','2019-12-15 15:20:31'),(1076308,'dodoos','','Access-Reject','2019-12-15 15:20:43'),(1076309,'dodoos','','Access-Reject','2019-12-15 15:20:54'),(1076310,'dodoos','','Access-Reject','2019-12-15 15:21:06'),(1076311,'dodoos','','Access-Reject','2019-12-15 15:21:18'),(1076312,'dodoos','','Access-Reject','2019-12-15 15:21:30'),(1076313,'dodoos','','Access-Reject','2019-12-15 15:21:41'),(1076314,'dodoos','','Access-Reject','2019-12-15 15:21:53'),(1076315,'dodoos','','Access-Reject','2019-12-15 15:22:04'),(1076316,'dodoos','','Access-Reject','2019-12-15 15:22:16'),(1076317,'dodoos','','Access-Reject','2019-12-15 15:22:27'),(1076318,'dodoos','','Access-Reject','2019-12-15 15:22:39'),(1076319,'dodoos','','Access-Reject','2019-12-15 15:22:50'),(1076320,'dodoos','','Access-Reject','2019-12-15 15:23:02'),(1076321,'dodoos','','Access-Reject','2019-12-15 15:23:13'),(1076322,'dodoos','','Access-Reject','2019-12-15 15:23:24'),(1076323,'dodoos','','Access-Reject','2019-12-15 15:23:36'),(1076324,'dodoos','','Access-Reject','2019-12-15 15:23:47'),(1076325,'dodoos','','Access-Reject','2019-12-15 15:23:59'),(1076326,'dodoos','','Access-Reject','2019-12-15 15:24:10'),(1076327,'dodoos','','Access-Reject','2019-12-15 15:24:22'),(1076328,'dodoos','','Access-Reject','2019-12-15 15:24:33'),(1076329,'dodoos','','Access-Reject','2019-12-15 15:24:45'),(1076330,'dodoos','','Access-Reject','2019-12-15 15:24:56'),(1076331,'dodoos','','Access-Reject','2019-12-15 15:25:07'),(1076332,'dodoos','','Access-Reject','2019-12-15 15:25:19'),(1076333,'dodoos','','Access-Reject','2019-12-15 15:25:30'),(1076334,'dodoos','','Access-Reject','2019-12-15 15:25:42'),(1076335,'dodoos','','Access-Reject','2019-12-15 15:25:53'),(1076336,'dodoos','','Access-Reject','2019-12-15 15:26:05'),(1076337,'dodoos','','Access-Reject','2019-12-15 15:26:16'),(1076338,'dodoos','','Access-Reject','2019-12-15 15:26:28'),(1076339,'dodoos','','Access-Reject','2019-12-15 15:26:39'),(1076340,'dodoos','','Access-Reject','2019-12-15 15:26:51'),(1076341,'dodoos','','Access-Reject','2019-12-15 15:27:02'),(1076342,'dodoos','','Access-Reject','2019-12-15 15:27:14'),(1076343,'dodoos','','Access-Reject','2019-12-15 15:27:26'),(1076344,'dodoos','','Access-Reject','2019-12-15 15:27:38'),(1076345,'dodoos','','Access-Reject','2019-12-15 15:27:49'),(1076346,'dodoos','','Access-Reject','2019-12-15 15:28:01'),(1076347,'dodoos','','Access-Reject','2019-12-15 15:28:12'),(1076348,'dodoos','','Access-Reject','2019-12-15 15:28:24'),(1076349,'dodoos','','Access-Reject','2019-12-15 15:28:35'),(1076350,'dodoos','','Access-Reject','2019-12-15 15:28:46'),(1076351,'dodoos','','Access-Reject','2019-12-15 15:28:58'),(1076352,'src_hostel','','Access-Accept','2019-12-15 15:28:59'),(1076353,'dodoos','','Access-Reject','2019-12-15 15:29:09'),(1076354,'dodoos','','Access-Reject','2019-12-15 15:29:21'),(1076355,'dodoos','','Access-Reject','2019-12-15 15:29:32'),(1076356,'dodoos','','Access-Reject','2019-12-15 15:29:44'),(1076357,'dodoos','','Access-Reject','2019-12-15 15:29:55'),(1076358,'dodoos','','Access-Reject','2019-12-15 15:30:08'),(1076359,'dodoos','','Access-Reject','2019-12-15 15:30:19'),(1076360,'dodoos','','Access-Reject','2019-12-15 15:30:31'),(1076361,'dodoos','','Access-Reject','2019-12-15 15:30:42'),(1076362,'dodoos','','Access-Reject','2019-12-15 15:30:54'),(1076363,'dodoos','','Access-Reject','2019-12-15 15:31:05'),(1076364,'dodoos','','Access-Reject','2019-12-15 15:31:16'),(1076365,'dodoos','','Access-Reject','2019-12-15 15:31:28'),(1076366,'dodoos','','Access-Reject','2019-12-15 15:31:40'),(1076367,'dodoos','','Access-Reject','2019-12-15 15:31:51'),(1076368,'dodoos','','Access-Reject','2019-12-15 15:32:03'),(1076369,'dodoos','','Access-Reject','2019-12-15 15:32:15'),(1076370,'dodoos','','Access-Reject','2019-12-15 15:32:26'),(1076371,'dodoos','','Access-Reject','2019-12-15 15:32:38'),(1076372,'dodoos','','Access-Reject','2019-12-15 15:32:49'),(1076373,'dodoos','','Access-Reject','2019-12-15 15:33:00'),(1076374,'dodoos','','Access-Reject','2019-12-15 15:33:12'),(1076375,'dodoos','','Access-Reject','2019-12-15 15:33:24'),(1076376,'dodoos','','Access-Reject','2019-12-15 15:33:35'),(1076377,'dodoos','','Access-Reject','2019-12-15 15:33:47'),(1076378,'dodoos','','Access-Reject','2019-12-15 15:33:58'),(1076379,'dodoos','','Access-Reject','2019-12-15 15:34:10'),(1076380,'dodoos','','Access-Reject','2019-12-15 15:34:21'),(1076381,'dodoos','','Access-Reject','2019-12-15 15:34:33'),(1076382,'dodoos','','Access-Reject','2019-12-15 15:34:44'),(1076383,'dodoos','','Access-Reject','2019-12-15 15:34:56'),(1076384,'dodoos','','Access-Reject','2019-12-15 15:35:08'),(1076385,'dodoos','','Access-Reject','2019-12-15 15:35:19'),(1076386,'dodoos','','Access-Reject','2019-12-15 15:35:30'),(1076387,'dodoos','','Access-Reject','2019-12-15 15:35:42'),(1076388,'dodoos','','Access-Reject','2019-12-15 15:35:53'),(1076389,'dodoos','','Access-Reject','2019-12-15 15:36:05'),(1076390,'dodoos','','Access-Reject','2019-12-15 15:36:16'),(1076391,'dodoos','','Access-Reject','2019-12-15 15:36:28'),(1076392,'dodoos','','Access-Reject','2019-12-15 15:36:39'),(1076393,'dodoos','','Access-Reject','2019-12-15 15:36:51'),(1076394,'dodoos','','Access-Reject','2019-12-15 15:37:03'),(1076395,'dodoos','','Access-Reject','2019-12-15 15:37:14'),(1076396,'dodoos','','Access-Reject','2019-12-15 15:37:25'),(1076397,'dodoos','','Access-Reject','2019-12-15 15:37:37'),(1076398,'dodoos','','Access-Reject','2019-12-15 15:37:48'),(1076399,'dodoos','','Access-Reject','2019-12-15 15:38:00'),(1076400,'dodoos','','Access-Reject','2019-12-15 15:38:11'),(1076401,'dodoos','','Access-Reject','2019-12-15 15:38:23'),(1076402,'dodoos','','Access-Reject','2019-12-15 15:38:34'),(1076403,'dodoos','','Access-Reject','2019-12-15 15:38:46'),(1076404,'dodoos','','Access-Reject','2019-12-15 15:38:57'),(1076405,'dodoos','','Access-Reject','2019-12-15 15:39:09'),(1076406,'dodoos','','Access-Reject','2019-12-15 15:39:20'),(1076407,'dodoos','','Access-Reject','2019-12-15 15:39:32'),(1076408,'dodoos','','Access-Reject','2019-12-15 15:39:43'),(1076409,'dodoos','','Access-Reject','2019-12-15 15:39:55'),(1076410,'capitalhill','','Access-Accept','2019-12-15 15:40:01'),(1076411,'dodoos','','Access-Reject','2019-12-15 15:40:06'),(1076412,'dodoos','','Access-Reject','2019-12-15 15:40:17'),(1076413,'dodoos','','Access-Reject','2019-12-15 15:40:29'),(1076414,'dodoos','','Access-Reject','2019-12-15 15:40:40'),(1076415,'dodoos','','Access-Reject','2019-12-15 15:40:52'),(1076416,'dodoos','','Access-Reject','2019-12-15 15:41:03'),(1076417,'dodoos','','Access-Reject','2019-12-15 15:41:15'),(1076418,'dodoos','','Access-Reject','2019-12-15 15:41:26'),(1076419,'dodoos','','Access-Reject','2019-12-15 15:41:38'),(1076420,'dodoos','','Access-Reject','2019-12-15 15:41:49'),(1076421,'dodoos','','Access-Reject','2019-12-15 15:42:02'),(1076422,'dodoos','','Access-Reject','2019-12-15 15:42:13'),(1076423,'dodoos','','Access-Reject','2019-12-15 15:42:25'),(1076424,'dodoos','','Access-Reject','2019-12-15 15:42:36'),(1076425,'dodoos','','Access-Reject','2019-12-15 15:42:47'),(1076426,'dodoos','','Access-Reject','2019-12-15 15:42:48'),(1076427,'dodoos','','Access-Reject','2019-12-15 15:42:50'),(1076428,'dodoos','','Access-Reject','2019-12-15 15:42:52'),(1076429,'dodoos','','Access-Reject','2019-12-15 15:42:55'),(1076430,'dodoos','','Access-Reject','2019-12-15 15:43:00'),(1076431,'dodoos','','Access-Reject','2019-12-15 15:43:08'),(1076432,'dodoos','','Access-Reject','2019-12-15 15:43:19'),(1076433,'dodoos','','Access-Reject','2019-12-15 15:43:31'),(1076434,'dodoos','','Access-Reject','2019-12-15 15:43:42'),(1076435,'dodoos','','Access-Reject','2019-12-15 15:43:54'),(1076436,'dodoos','','Access-Reject','2019-12-15 15:44:06'),(1076437,'dodoos','','Access-Reject','2019-12-15 15:44:17'),(1076438,'dodoos','','Access-Reject','2019-12-15 15:44:29'),(1076439,'dodoos','','Access-Reject','2019-12-15 15:44:41'),(1076440,'dodoos','','Access-Reject','2019-12-15 15:44:52'),(1076441,'dodoos','','Access-Reject','2019-12-15 15:45:04'),(1076442,'dodoos','','Access-Reject','2019-12-15 15:45:15'),(1076443,'dodoos','','Access-Reject','2019-12-15 15:45:27'),(1076444,'dodoos','','Access-Reject','2019-12-15 15:45:38'),(1076445,'pempamsie','','Access-Accept','2019-12-15 15:45:42'),(1076446,'dodoos','','Access-Reject','2019-12-15 15:45:50'),(1076447,'ekpetis','','Access-Accept','2019-12-15 15:46:01'),(1076448,'dodoos','','Access-Reject','2019-12-15 15:46:01'),(1076449,'dodoos','','Access-Reject','2019-12-15 15:46:13'),(1076450,'dodoos','','Access-Reject','2019-12-15 15:46:25'),(1076451,'dodoos','','Access-Reject','2019-12-15 15:46:36'),(1076452,'dodoos','','Access-Reject','2019-12-15 15:46:48'),(1076453,'dodoos','','Access-Reject','2019-12-15 15:46:59'),(1076454,'dodoos','','Access-Reject','2019-12-15 15:47:11'),(1076455,'dodoos','','Access-Reject','2019-12-15 15:47:22'),(1076456,'dodoos','','Access-Reject','2019-12-15 15:47:34'),(1076457,'dodoos','','Access-Reject','2019-12-15 15:47:45'),(1076458,'dodoos','','Access-Reject','2019-12-15 15:47:56'),(1076459,'dodoos','','Access-Reject','2019-12-15 15:48:08'),(1076460,'dodoos','','Access-Reject','2019-12-15 15:48:19'),(1076461,'dodoos','','Access-Reject','2019-12-15 15:48:31'),(1076462,'dodoos','','Access-Reject','2019-12-15 15:48:42'),(1076463,'dodoos','','Access-Reject','2019-12-15 15:48:54'),(1076464,'dodoos','','Access-Reject','2019-12-15 15:49:05'),(1076465,'dodoos','','Access-Reject','2019-12-15 15:49:17'),(1076466,'dodoos','','Access-Reject','2019-12-15 15:49:28'),(1076467,'dodoos','','Access-Reject','2019-12-15 15:49:40'),(1076468,'dodoos','','Access-Reject','2019-12-15 15:49:51'),(1076469,'dodoos','','Access-Reject','2019-12-15 15:50:03'),(1076470,'dodoos','','Access-Reject','2019-12-15 15:50:14'),(1076471,'dodoos','','Access-Reject','2019-12-15 15:50:26'),(1076472,'dodoos','','Access-Reject','2019-12-15 15:50:37'),(1076473,'dodoos','','Access-Reject','2019-12-15 15:50:49'),(1076474,'dodoos','','Access-Reject','2019-12-15 15:51:01'),(1076475,'dodoos','','Access-Reject','2019-12-15 15:51:12'),(1076476,'dodoos','','Access-Reject','2019-12-15 15:51:24'),(1076477,'dodoos','','Access-Reject','2019-12-15 15:51:36'),(1076478,'dodoos','','Access-Reject','2019-12-15 15:51:47'),(1076479,'dodoos','','Access-Reject','2019-12-15 15:51:59'),(1076480,'dodoos','','Access-Reject','2019-12-15 15:52:10'),(1076481,'dodoos','','Access-Reject','2019-12-15 15:52:21'),(1076482,'dodoos','','Access-Reject','2019-12-15 15:52:33'),(1076483,'dodoos','','Access-Reject','2019-12-15 15:52:44'),(1076484,'dodoos','','Access-Reject','2019-12-15 15:52:56'),(1076485,'dodoos','','Access-Reject','2019-12-15 15:53:07'),(1076486,'dodoos','','Access-Reject','2019-12-15 15:53:19'),(1076487,'dodoos','','Access-Reject','2019-12-15 15:53:30'),(1076488,'dodoos','','Access-Reject','2019-12-15 15:53:41'),(1076489,'dodoos','','Access-Reject','2019-12-15 15:53:53'),(1076490,'dodoos','','Access-Reject','2019-12-15 15:54:04'),(1076491,'dodoos','','Access-Reject','2019-12-15 15:54:16'),(1076492,'dodoos','','Access-Reject','2019-12-15 15:54:27'),(1076493,'dodoos','','Access-Reject','2019-12-15 15:54:39'),(1076494,'dodoos','','Access-Reject','2019-12-15 15:55:15'),(1076495,'dodoos','','Access-Reject','2019-12-15 15:55:26'),(1076496,'dodoos','','Access-Reject','2019-12-15 15:55:38'),(1076497,'dodoos','','Access-Reject','2019-12-15 15:55:49'),(1076498,'dodoos','','Access-Reject','2019-12-15 15:56:01'),(1076499,'dodoos','','Access-Reject','2019-12-15 15:56:12'),(1076500,'dodoos','','Access-Reject','2019-12-15 15:56:24'),(1076501,'dodoos','','Access-Reject','2019-12-15 15:56:35'),(1076502,'dodoos','','Access-Reject','2019-12-15 15:56:47'),(1076503,'dodoos','','Access-Reject','2019-12-15 15:56:58'),(1076504,'dodoos','','Access-Reject','2019-12-15 15:57:10'),(1076505,'dodoos','','Access-Reject','2019-12-15 15:57:22'),(1076506,'dodoos','','Access-Reject','2019-12-15 15:57:33'),(1076507,'dodoos','','Access-Reject','2019-12-15 15:57:45'),(1076508,'dodoos','','Access-Reject','2019-12-15 15:58:43'),(1076509,'dodoos','','Access-Reject','2019-12-15 15:58:55'),(1076510,'dodoos','','Access-Reject','2019-12-15 15:59:07'),(1076511,'dodoos','','Access-Reject','2019-12-15 15:59:18'),(1076512,'dodoos','','Access-Reject','2019-12-15 15:59:30'),(1076513,'dodoos','','Access-Reject','2019-12-15 15:59:41'),(1076514,'dodoos','','Access-Reject','2019-12-15 15:59:53'),(1076515,'amanful','','Access-Accept','2019-12-15 16:00:02'),(1076516,'dodoos','','Access-Reject','2019-12-15 16:00:04'),(1076517,'dodoos','','Access-Reject','2019-12-15 16:00:16'),(1076518,'dodoos','','Access-Reject','2019-12-15 16:00:28'),(1076519,'dodoos','','Access-Reject','2019-12-15 16:00:39'),(1076520,'dodoos','','Access-Reject','2019-12-15 16:00:51'),(1076521,'dodoos','','Access-Reject','2019-12-15 16:01:02'),(1076522,'dodoos','','Access-Reject','2019-12-15 16:01:14'),(1076523,'dodoos','','Access-Reject','2019-12-15 16:01:26'),(1076524,'dodoos','','Access-Reject','2019-12-15 16:01:38'),(1076525,'dodoos','','Access-Reject','2019-12-15 16:01:49'),(1076526,'dodoos','','Access-Reject','2019-12-15 16:02:01'),(1076527,'dodoos','','Access-Reject','2019-12-15 16:02:12'),(1076528,'dodoos','','Access-Reject','2019-12-15 16:02:24'),(1076529,'dodoos','','Access-Reject','2019-12-15 16:02:35'),(1076530,'dodoos','','Access-Reject','2019-12-15 16:02:46'),(1076531,'dodoos','','Access-Reject','2019-12-15 16:02:59'),(1076532,'dodoos','','Access-Reject','2019-12-15 16:03:11'),(1076533,'dodoos','','Access-Reject','2019-12-15 16:03:24'),(1076534,'dodoos','','Access-Reject','2019-12-15 16:03:35'),(1076535,'dodoos','','Access-Reject','2019-12-15 16:03:46'),(1076536,'dodoos','','Access-Reject','2019-12-15 16:03:58'),(1076537,'dodoos','','Access-Reject','2019-12-15 16:04:10'),(1076538,'dodoos','','Access-Reject','2019-12-15 16:04:21'),(1076539,'dodoos','','Access-Reject','2019-12-15 16:04:35'),(1076540,'dodoos','','Access-Reject','2019-12-15 16:04:47'),(1076541,'dodoos','','Access-Reject','2019-12-15 16:04:59'),(1076542,'dodoos','','Access-Reject','2019-12-15 16:05:11'),(1076543,'dodoos','','Access-Reject','2019-12-15 16:05:23'),(1076544,'dodoos','','Access-Reject','2019-12-15 16:05:34'),(1076545,'dodoos','','Access-Reject','2019-12-15 16:05:46'),(1076546,'dodoos','','Access-Reject','2019-12-15 16:05:57'),(1076547,'dodoos','','Access-Reject','2019-12-15 16:06:09'),(1076548,'dodoos','','Access-Reject','2019-12-15 16:06:20'),(1076549,'dodoos','','Access-Reject','2019-12-15 16:06:32'),(1076550,'dodoos','','Access-Reject','2019-12-15 16:06:44'),(1076551,'dodoos','','Access-Reject','2019-12-15 16:06:55'),(1076552,'dodoos','','Access-Reject','2019-12-15 16:07:07'),(1076553,'dodoos','','Access-Reject','2019-12-15 16:07:18'),(1076554,'dodoos','','Access-Reject','2019-12-15 16:07:30'),(1076555,'dodoos','','Access-Reject','2019-12-15 16:07:41'),(1076556,'dodoos','','Access-Reject','2019-12-15 16:07:53'),(1076557,'dodoos','','Access-Reject','2019-12-15 16:08:04'),(1076558,'dodoos','','Access-Reject','2019-12-15 16:08:16'),(1076559,'dodoos','','Access-Reject','2019-12-15 16:08:27'),(1076560,'dodoos','','Access-Reject','2019-12-15 16:08:39'),(1076561,'dodoos','','Access-Reject','2019-12-15 16:08:50'),(1076562,'dodoos','','Access-Reject','2019-12-15 16:09:01'),(1076563,'dodoos','','Access-Reject','2019-12-15 16:09:13'),(1076564,'dodoos','','Access-Reject','2019-12-15 16:09:24'),(1076565,'dodoos','','Access-Reject','2019-12-15 16:09:36'),(1076566,'dodoos','','Access-Reject','2019-12-15 16:09:47'),(1076567,'dodoos','','Access-Reject','2019-12-15 16:09:59'),(1076568,'affiliation','','Access-Accept','2019-12-15 16:10:02'),(1076569,'anane-fenin','','Access-Accept','2019-12-15 16:10:03'),(1076570,'dodoos','','Access-Reject','2019-12-15 16:10:10'),(1076571,'dodoos','','Access-Reject','2019-12-15 16:10:21'),(1076572,'dodoos','','Access-Reject','2019-12-15 16:10:33'),(1076573,'dodoos','','Access-Reject','2019-12-15 16:10:44'),(1076574,'dodoos','','Access-Reject','2019-12-15 16:10:56'),(1076575,'dodoos','','Access-Reject','2019-12-15 16:11:07'),(1076576,'dodoos','','Access-Reject','2019-12-15 16:11:19'),(1076577,'dodoos','','Access-Reject','2019-12-15 16:11:30'),(1076578,'dodoos','','Access-Reject','2019-12-15 16:11:41'),(1076579,'dodoos','','Access-Reject','2019-12-15 16:11:53'),(1076580,'dodoos','','Access-Reject','2019-12-15 16:12:05'),(1076581,'dodoos','','Access-Reject','2019-12-15 16:12:26'),(1076582,'dodoos','','Access-Reject','2019-12-15 16:12:39'),(1076583,'dodoos','','Access-Reject','2019-12-15 16:12:51'),(1076584,'dodoos','','Access-Reject','2019-12-15 16:13:02'),(1076585,'dodoos','','Access-Reject','2019-12-15 16:13:14'),(1076586,'dodoos','','Access-Reject','2019-12-15 16:13:25'),(1076587,'dodoos','','Access-Reject','2019-12-15 16:13:37'),(1076588,'dodoos','','Access-Reject','2019-12-15 16:13:50'),(1076589,'dodoos','','Access-Reject','2019-12-15 16:14:09'),(1076590,'dodoos','','Access-Reject','2019-12-15 16:14:21'),(1076591,'dodoos','','Access-Reject','2019-12-15 16:14:33'),(1076592,'dodoos','','Access-Reject','2019-12-15 16:14:46'),(1076593,'dodoos','','Access-Reject','2019-12-15 16:14:58'),(1076594,'dodoos','','Access-Reject','2019-12-15 16:15:10'),(1076595,'dodoos','','Access-Reject','2019-12-15 16:15:22'),(1076596,'dodoos','','Access-Reject','2019-12-15 16:15:34'),(1076597,'dodoos','','Access-Reject','2019-12-15 16:15:46'),(1076598,'dodoos','','Access-Reject','2019-12-15 16:15:57'),(1076599,'dodoos','','Access-Reject','2019-12-15 16:16:09'),(1076600,'dodoos','','Access-Reject','2019-12-15 16:16:20'),(1076601,'dodoos','','Access-Reject','2019-12-15 16:16:32'),(1076602,'dodoos','','Access-Reject','2019-12-15 16:16:44'),(1076603,'dodoos','','Access-Reject','2019-12-15 16:16:56'),(1076604,'dodoos','','Access-Reject','2019-12-15 16:17:07'),(1076605,'dodoos','','Access-Reject','2019-12-15 16:17:19'),(1076606,'dodoos','','Access-Reject','2019-12-15 16:17:31'),(1076607,'dodoos','','Access-Reject','2019-12-15 16:17:42'),(1076608,'dodoos','','Access-Reject','2019-12-15 16:17:53'),(1076609,'dodoos','','Access-Reject','2019-12-15 16:18:05'),(1076610,'dodoos','','Access-Reject','2019-12-15 16:18:17'),(1076611,'dodoos','','Access-Reject','2019-12-15 16:18:28'),(1076612,'dodoos','','Access-Reject','2019-12-15 16:18:41'),(1076613,'dodoos','','Access-Reject','2019-12-15 16:18:53'),(1076614,'dodoos','','Access-Reject','2019-12-15 16:19:04'),(1076615,'dodoos','','Access-Reject','2019-12-15 16:19:16'),(1076616,'dodoos','','Access-Reject','2019-12-15 16:19:27'),(1076617,'dodoos','','Access-Reject','2019-12-15 16:19:41'),(1076618,'dodoos','','Access-Reject','2019-12-15 16:19:52'),(1076619,'dodoos','','Access-Reject','2019-12-15 16:20:04'),(1076620,'dodoos','','Access-Reject','2019-12-15 16:20:15'),(1076621,'dodoos','','Access-Reject','2019-12-15 16:20:26'),(1076622,'dodoos','','Access-Reject','2019-12-15 16:20:38'),(1076623,'dodoos','','Access-Reject','2019-12-15 16:20:49'),(1076624,'dodoos','','Access-Reject','2019-12-15 16:21:01'),(1076625,'dodoos','','Access-Reject','2019-12-15 16:21:12'),(1076626,'dodoos','','Access-Reject','2019-12-15 16:21:24'),(1076627,'dodoos','','Access-Reject','2019-12-15 16:21:36'),(1076628,'dodoos','','Access-Reject','2019-12-15 16:21:50'),(1076629,'dodoos','','Access-Reject','2019-12-15 16:22:02'),(1076630,'dodoos','','Access-Reject','2019-12-15 16:22:14'),(1076631,'dodoos','','Access-Reject','2019-12-15 16:22:25'),(1076632,'dodoos','','Access-Reject','2019-12-15 16:22:37'),(1076633,'dodoos','','Access-Reject','2019-12-15 16:22:49'),(1076634,'dodoos','','Access-Reject','2019-12-15 16:23:01'),(1076635,'dodoos','','Access-Reject','2019-12-15 16:23:12'),(1076636,'dodoos','','Access-Reject','2019-12-15 16:23:24'),(1076637,'dodoos','','Access-Reject','2019-12-15 16:23:36'),(1076638,'dodoos','','Access-Reject','2019-12-15 16:23:47'),(1076639,'dodoos','','Access-Reject','2019-12-15 16:23:59'),(1076640,'dodoos','','Access-Reject','2019-12-15 16:24:10'),(1076641,'dodoos','','Access-Reject','2019-12-15 16:24:21'),(1076642,'dodoos','','Access-Reject','2019-12-15 16:24:34'),(1076643,'dodoos','','Access-Reject','2019-12-15 16:24:45'),(1076644,'dodoos','','Access-Reject','2019-12-15 16:24:57'),(1076645,'dodoos','','Access-Reject','2019-12-15 16:25:08'),(1076646,'dodoos','','Access-Reject','2019-12-15 16:25:20'),(1076647,'dodoos','','Access-Reject','2019-12-15 16:25:31'),(1076648,'dodoos','','Access-Reject','2019-12-15 16:25:42'),(1076649,'dodoos','','Access-Reject','2019-12-15 16:25:54'),(1076650,'dodoos','','Access-Reject','2019-12-15 16:26:05'),(1076651,'dodoos','','Access-Reject','2019-12-15 16:26:17'),(1076652,'dodoos','','Access-Reject','2019-12-15 16:26:28'),(1076653,'dodoos','','Access-Reject','2019-12-15 16:26:40'),(1076654,'dodoos','','Access-Reject','2019-12-15 16:26:51'),(1076655,'dodoos','','Access-Reject','2019-12-15 16:27:02'),(1076656,'dodoos','','Access-Reject','2019-12-15 16:27:14'),(1076657,'dodoos','','Access-Reject','2019-12-15 16:27:26'),(1076658,'dodoos','','Access-Reject','2019-12-15 16:27:37'),(1076659,'dodoos','','Access-Reject','2019-12-15 16:27:49'),(1076660,'dodoos','','Access-Reject','2019-12-15 16:28:01'),(1076661,'dodoos','','Access-Reject','2019-12-15 16:28:13'),(1076662,'dodoos','','Access-Reject','2019-12-15 16:28:26'),(1076663,'dodoos','','Access-Reject','2019-12-15 16:28:38'),(1076664,'src_hostel','','Access-Accept','2019-12-15 16:28:59'),(1076665,'dodoos','','Access-Reject','2019-12-15 16:29:30'),(1076666,'dodoos','','Access-Reject','2019-12-15 16:29:44'),(1076667,'dodoos','','Access-Reject','2019-12-15 16:29:55'),(1076668,'dodoos','','Access-Reject','2019-12-15 16:30:07'),(1076669,'dodoos','','Access-Reject','2019-12-15 16:30:19'),(1076670,'dodoos','','Access-Reject','2019-12-15 16:30:30'),(1076671,'dodoos','','Access-Reject','2019-12-15 16:30:42'),(1076672,'dodoos','','Access-Reject','2019-12-15 16:30:53'),(1076673,'dodoos','','Access-Reject','2019-12-15 16:31:04'),(1076674,'dodoos','','Access-Reject','2019-12-15 16:31:16'),(1076675,'dodoos','','Access-Reject','2019-12-15 16:31:27'),(1076676,'dodoos','','Access-Reject','2019-12-15 16:31:39'),(1076677,'dodoos','','Access-Reject','2019-12-15 16:31:51'),(1076678,'dodoos','','Access-Reject','2019-12-15 16:32:02'),(1076679,'dodoos','','Access-Reject','2019-12-15 16:32:14'),(1076680,'dodoos','','Access-Reject','2019-12-15 16:32:26'),(1076681,'dodoos','','Access-Reject','2019-12-15 16:32:37'),(1076682,'dodoos','','Access-Reject','2019-12-15 16:32:48'),(1076683,'dodoos','','Access-Reject','2019-12-15 16:33:00'),(1076684,'dodoos','','Access-Reject','2019-12-15 16:33:13'),(1076685,'dodoos','','Access-Reject','2019-12-15 16:33:25'),(1076686,'dodoos','','Access-Reject','2019-12-15 16:33:37'),(1076687,'dodoos','','Access-Reject','2019-12-15 16:33:49'),(1076688,'dodoos','','Access-Reject','2019-12-15 16:34:00'),(1076689,'dodoos','','Access-Reject','2019-12-15 16:34:12'),(1076690,'dodoos','','Access-Reject','2019-12-15 16:34:24'),(1076691,'dodoos','','Access-Reject','2019-12-15 16:34:36'),(1076692,'dodoos','','Access-Reject','2019-12-15 16:34:48'),(1076693,'dodoos','','Access-Reject','2019-12-15 16:34:59'),(1076694,'dodoos','','Access-Reject','2019-12-15 16:35:14'),(1076695,'dodoos','','Access-Reject','2019-12-15 16:35:25'),(1076696,'dodoos','','Access-Reject','2019-12-15 16:35:37'),(1076697,'dodoos','','Access-Reject','2019-12-15 16:35:49'),(1076698,'dodoos','','Access-Reject','2019-12-15 16:36:02'),(1076699,'dodoos','','Access-Reject','2019-12-15 16:36:14'),(1076700,'dodoos','','Access-Reject','2019-12-15 16:36:25'),(1076701,'dodoos','','Access-Reject','2019-12-15 16:36:37'),(1076702,'dodoos','','Access-Reject','2019-12-15 16:36:48'),(1076703,'dodoos','','Access-Reject','2019-12-15 16:37:00'),(1076704,'dodoos','','Access-Reject','2019-12-15 16:37:11'),(1076705,'dodoos','','Access-Reject','2019-12-15 16:37:23'),(1076706,'dodoos','','Access-Reject','2019-12-15 16:37:35'),(1076707,'dodoos','','Access-Reject','2019-12-15 16:37:46'),(1076708,'dodoos','','Access-Reject','2019-12-15 16:37:58'),(1076709,'dodoos','','Access-Reject','2019-12-15 16:38:09'),(1076710,'dodoos','','Access-Reject','2019-12-15 16:38:21'),(1076711,'dodoos','','Access-Reject','2019-12-15 16:38:33'),(1076712,'dodoos','','Access-Reject','2019-12-15 16:38:45'),(1076713,'dodoos','','Access-Reject','2019-12-15 16:38:56'),(1076714,'dodoos','','Access-Reject','2019-12-15 16:39:07'),(1076715,'dodoos','','Access-Reject','2019-12-15 16:39:19'),(1076716,'dodoos','','Access-Reject','2019-12-15 16:39:30'),(1076717,'dodoos','','Access-Reject','2019-12-15 16:39:42'),(1076718,'dodoos','','Access-Reject','2019-12-15 16:39:53'),(1076719,'capitalhill','','Access-Accept','2019-12-15 16:40:02'),(1076720,'dodoos','','Access-Reject','2019-12-15 16:40:05'),(1076721,'dodoos','','Access-Reject','2019-12-15 16:40:16'),(1076722,'dodoos','','Access-Reject','2019-12-15 16:40:28'),(1076723,'dodoos','','Access-Reject','2019-12-15 16:40:39'),(1076724,'dodoos','','Access-Reject','2019-12-15 16:40:51'),(1076725,'dodoos','','Access-Reject','2019-12-15 16:41:03'),(1076726,'dodoos','','Access-Reject','2019-12-15 16:41:14'),(1076727,'dodoos','','Access-Reject','2019-12-15 16:41:26'),(1076728,'dodoos','','Access-Reject','2019-12-15 16:41:38'),(1076729,'dodoos','','Access-Reject','2019-12-15 16:41:49'),(1076730,'dodoos','','Access-Reject','2019-12-15 16:42:01'),(1076731,'dodoos','','Access-Reject','2019-12-15 16:42:12'),(1076732,'dodoos','','Access-Reject','2019-12-15 16:42:24'),(1076733,'dodoos','','Access-Reject','2019-12-15 16:42:35'),(1076734,'dodoos','','Access-Reject','2019-12-15 16:42:47'),(1076735,'dodoos','','Access-Reject','2019-12-15 16:42:47'),(1076736,'dodoos','','Access-Reject','2019-12-15 16:42:49'),(1076737,'dodoos','','Access-Reject','2019-12-15 16:42:51'),(1076738,'dodoos','','Access-Reject','2019-12-15 16:42:53'),(1076739,'dodoos','','Access-Reject','2019-12-15 16:42:56'),(1076740,'dodoos','','Access-Reject','2019-12-15 16:43:01'),(1076741,'dodoos','','Access-Reject','2019-12-15 16:43:09'),(1076742,'dodoos','','Access-Reject','2019-12-15 16:43:20'),(1076743,'dodoos','','Access-Reject','2019-12-15 16:43:32'),(1076744,'dodoos','','Access-Reject','2019-12-15 16:43:44'),(1076745,'dodoos','','Access-Reject','2019-12-15 16:43:56'),(1076746,'dodoos','','Access-Reject','2019-12-15 16:44:08'),(1076747,'dodoos','','Access-Reject','2019-12-15 16:45:08'),(1076748,'dodoos','','Access-Reject','2019-12-15 16:45:20'),(1076749,'dodoos','','Access-Reject','2019-12-15 16:45:32'),(1076750,'dodoos','','Access-Reject','2019-12-15 16:45:44'),(1076751,'dodoos','','Access-Reject','2019-12-15 16:45:55'),(1076752,'ekpetis','','Access-Accept','2019-12-15 16:46:03'),(1076753,'dodoos','','Access-Reject','2019-12-15 16:46:07'),(1076754,'dodoos','','Access-Reject','2019-12-15 16:46:19'),(1076755,'dodoos','','Access-Reject','2019-12-15 16:46:31'),(1076756,'dodoos','','Access-Reject','2019-12-15 16:46:43'),(1076757,'dodoos','','Access-Reject','2019-12-15 16:46:54'),(1076758,'dodoos','','Access-Reject','2019-12-15 16:47:06'),(1076759,'dodoos','','Access-Reject','2019-12-15 16:47:17'),(1076760,'dodoos','','Access-Reject','2019-12-15 16:47:29'),(1076761,'dodoos','','Access-Reject','2019-12-15 16:47:40'),(1076762,'dodoos','','Access-Reject','2019-12-15 16:47:52'),(1076763,'dodoos','','Access-Reject','2019-12-15 16:48:03'),(1076764,'dodoos','','Access-Reject','2019-12-15 16:48:14'),(1076765,'dodoos','','Access-Reject','2019-12-15 16:48:26'),(1076766,'dodoos','','Access-Reject','2019-12-15 16:48:38'),(1076767,'dodoos','','Access-Reject','2019-12-15 16:48:49'),(1076768,'dodoos','','Access-Reject','2019-12-15 16:49:01'),(1076769,'dodoos','','Access-Reject','2019-12-15 16:49:12'),(1076770,'dodoos','','Access-Reject','2019-12-15 16:49:24'),(1076771,'dodoos','','Access-Reject','2019-12-15 16:49:35'),(1076772,'dodoos','','Access-Reject','2019-12-15 16:49:47'),(1076773,'dodoos','','Access-Reject','2019-12-15 16:49:59'),(1076774,'dodoos','','Access-Reject','2019-12-15 16:50:10'),(1076775,'dodoos','','Access-Reject','2019-12-15 16:50:23'),(1076776,'dodoos','','Access-Reject','2019-12-15 16:50:34'),(1076777,'dodoos','','Access-Reject','2019-12-15 16:50:46'),(1076778,'dodoos','','Access-Reject','2019-12-15 16:50:57'),(1076779,'dodoos','','Access-Reject','2019-12-15 16:51:09'),(1076780,'dodoos','','Access-Reject','2019-12-15 16:51:20'),(1076781,'dodoos','','Access-Reject','2019-12-15 16:51:31'),(1076782,'dodoos','','Access-Reject','2019-12-15 16:51:43'),(1076783,'dodoos','','Access-Reject','2019-12-15 16:51:54'),(1076784,'dodoos','','Access-Reject','2019-12-15 16:52:06'),(1076785,'dodoos','','Access-Reject','2019-12-15 16:52:17'),(1076786,'dodoos','','Access-Reject','2019-12-15 16:52:29'),(1076787,'dodoos','','Access-Reject','2019-12-15 16:52:41'),(1076788,'dodoos','','Access-Reject','2019-12-15 16:52:52'),(1076789,'dodoos','','Access-Reject','2019-12-15 16:53:04'),(1076790,'dodoos','','Access-Reject','2019-12-15 16:53:16'),(1076791,'dodoos','','Access-Reject','2019-12-15 16:53:27'),(1076792,'dodoos','','Access-Reject','2019-12-15 16:53:38'),(1076793,'dodoos','','Access-Reject','2019-12-15 16:53:50'),(1076794,'dodoos','','Access-Reject','2019-12-15 16:54:01'),(1076795,'dodoos','','Access-Reject','2019-12-15 16:54:13'),(1076796,'dodoos','','Access-Reject','2019-12-15 16:54:24'),(1076797,'dodoos','','Access-Reject','2019-12-15 16:54:36'),(1076798,'dodoos','','Access-Reject','2019-12-15 16:54:47'),(1076799,'dodoos','','Access-Reject','2019-12-15 16:54:59'),(1076800,'dodoos','','Access-Reject','2019-12-15 16:55:10'),(1076801,'dodoos','','Access-Reject','2019-12-15 16:55:22'),(1076802,'dodoos','','Access-Reject','2019-12-15 16:55:33'),(1076803,'dodoos','','Access-Reject','2019-12-15 16:55:45'),(1076804,'dodoos','','Access-Reject','2019-12-15 16:55:56'),(1076805,'dodoos','','Access-Reject','2019-12-15 16:56:08'),(1076806,'dodoos','','Access-Reject','2019-12-15 16:56:19'),(1076807,'dodoos','','Access-Reject','2019-12-15 16:56:31'),(1076808,'dodoos','','Access-Reject','2019-12-15 16:56:42'),(1076809,'dodoos','','Access-Reject','2019-12-15 16:56:53'),(1076810,'dodoos','','Access-Reject','2019-12-15 16:57:05'),(1076811,'dodoos','','Access-Reject','2019-12-15 16:57:17'),(1076812,'dodoos','','Access-Reject','2019-12-15 16:57:28'),(1076813,'dodoos','','Access-Reject','2019-12-15 16:57:40'),(1076814,'dodoos','','Access-Reject','2019-12-15 16:57:51'),(1076815,'dodoos','','Access-Reject','2019-12-15 16:58:03'),(1076816,'dodoos','','Access-Reject','2019-12-15 16:58:14'),(1076817,'dodoos','','Access-Reject','2019-12-15 16:58:26'),(1076818,'dodoos','','Access-Reject','2019-12-15 16:58:37'),(1076819,'dodoos','','Access-Reject','2019-12-15 16:58:49'),(1076820,'dodoos','','Access-Reject','2019-12-15 16:59:00'),(1076821,'dodoos','','Access-Reject','2019-12-15 16:59:12'),(1076822,'dodoos','','Access-Reject','2019-12-15 16:59:23'),(1076823,'dodoos','','Access-Reject','2019-12-15 16:59:35'),(1076824,'dodoos','','Access-Reject','2019-12-15 16:59:46'),(1076825,'dodoos','','Access-Reject','2019-12-15 16:59:58'),(1076826,'dodoos','','Access-Reject','2019-12-15 17:00:09'),(1076827,'dodoos','','Access-Reject','2019-12-15 17:00:21'),(1076828,'dodoos','','Access-Reject','2019-12-15 17:00:33'),(1076829,'dodoos','','Access-Reject','2019-12-15 17:00:45'),(1076830,'dodoos','','Access-Reject','2019-12-15 17:00:57'),(1076831,'dodoos','','Access-Reject','2019-12-15 17:01:09'),(1076832,'dodoos','','Access-Reject','2019-12-15 17:02:04'),(1076833,'dodoos','','Access-Reject','2019-12-15 17:02:16'),(1076834,'dodoos','','Access-Reject','2019-12-15 17:02:27'),(1076835,'dodoos','','Access-Reject','2019-12-15 17:02:40'),(1076836,'dodoos','','Access-Reject','2019-12-15 17:02:52'),(1076837,'dodoos','','Access-Reject','2019-12-15 17:03:04'),(1076838,'dodoos','','Access-Reject','2019-12-15 17:03:16'),(1076839,'dodoos','','Access-Reject','2019-12-15 17:03:28'),(1076840,'dodoos','','Access-Reject','2019-12-15 17:03:42'),(1076841,'dodoos','','Access-Reject','2019-12-15 17:03:54'),(1076842,'dodoos','','Access-Reject','2019-12-15 17:04:05'),(1076843,'dodoos','','Access-Reject','2019-12-15 17:04:17'),(1076844,'dodoos','','Access-Reject','2019-12-15 17:04:30'),(1076845,'dodoos','','Access-Reject','2019-12-15 17:04:41'),(1076846,'dodoos','','Access-Reject','2019-12-15 17:04:53'),(1076847,'dodoos','','Access-Reject','2019-12-15 17:05:04'),(1076848,'dodoos','','Access-Reject','2019-12-15 17:05:17'),(1076849,'dodoos','','Access-Reject','2019-12-15 17:05:28'),(1076850,'dodoos','','Access-Reject','2019-12-15 17:05:40'),(1076851,'dodoos','','Access-Reject','2019-12-15 17:05:51'),(1076852,'dodoos','','Access-Reject','2019-12-15 17:06:03'),(1076853,'dodoos','','Access-Reject','2019-12-15 17:06:20'),(1076854,'dodoos','','Access-Reject','2019-12-15 17:06:31'),(1076855,'dodoos','','Access-Reject','2019-12-15 17:06:43'),(1076856,'dodoos','','Access-Reject','2019-12-15 17:06:54'),(1076857,'dodoos','','Access-Reject','2019-12-15 17:07:06'),(1076858,'dodoos','','Access-Reject','2019-12-15 17:07:17'),(1076859,'dodoos','','Access-Reject','2019-12-15 17:08:15'),(1076860,'dodoos','','Access-Reject','2019-12-15 17:08:27'),(1076861,'dodoos','','Access-Reject','2019-12-15 17:08:39'),(1076862,'dodoos','','Access-Reject','2019-12-15 17:08:50'),(1076863,'dodoos','','Access-Reject','2019-12-15 17:09:02'),(1076864,'dodoos','','Access-Reject','2019-12-15 17:09:13'),(1076865,'dodoos','','Access-Reject','2019-12-15 17:09:25'),(1076866,'dodoos','','Access-Reject','2019-12-15 17:09:36'),(1076867,'dodoos','','Access-Reject','2019-12-15 17:09:48'),(1076868,'dodoos','','Access-Reject','2019-12-15 17:09:59'),(1076869,'dodoos','','Access-Reject','2019-12-15 17:10:10'),(1076870,'dodoos','','Access-Reject','2019-12-15 17:10:22'),(1076871,'dodoos','','Access-Reject','2019-12-15 17:10:33'),(1076872,'dodoos','','Access-Reject','2019-12-15 17:10:44'),(1076873,'dodoos','','Access-Reject','2019-12-15 17:10:56'),(1076874,'dodoos','','Access-Reject','2019-12-15 17:11:07'),(1076875,'dodoos','','Access-Reject','2019-12-15 17:11:19'),(1076876,'dodoos','','Access-Reject','2019-12-15 17:11:30'),(1076877,'dodoos','','Access-Reject','2019-12-15 17:11:41'),(1076878,'dodoos','','Access-Reject','2019-12-15 17:11:53'),(1076879,'dodoos','','Access-Reject','2019-12-15 17:12:04'),(1076880,'dodoos','','Access-Reject','2019-12-15 17:12:16'),(1076881,'dodoos','','Access-Reject','2019-12-15 17:12:27'),(1076882,'dodoos','','Access-Reject','2019-12-15 17:12:39'),(1076883,'dodoos','','Access-Reject','2019-12-15 17:12:50'),(1076884,'dodoos','','Access-Reject','2019-12-15 17:13:02'),(1076885,'dodoos','','Access-Reject','2019-12-15 17:13:13'),(1076886,'dodoos','','Access-Reject','2019-12-15 17:13:25'),(1076887,'dodoos','','Access-Reject','2019-12-15 17:13:36'),(1076888,'dodoos','','Access-Reject','2019-12-15 17:13:48'),(1076889,'dodoos','','Access-Reject','2019-12-15 17:14:00'),(1076890,'dodoos','','Access-Reject','2019-12-15 17:14:12'),(1076891,'dodoos','','Access-Reject','2019-12-15 17:14:24'),(1076892,'dodoos','','Access-Reject','2019-12-15 17:14:36'),(1076893,'dodoos','','Access-Reject','2019-12-15 17:15:31'),(1076894,'dodoos','','Access-Reject','2019-12-15 17:15:43'),(1076895,'dodoos','','Access-Reject','2019-12-15 17:15:54'),(1076896,'dodoos','','Access-Reject','2019-12-15 17:16:06'),(1076897,'dodoos','','Access-Reject','2019-12-15 17:16:17'),(1076898,'dodoos','','Access-Reject','2019-12-15 17:16:29'),(1076899,'dodoos','','Access-Reject','2019-12-15 17:16:40'),(1076900,'dodoos','','Access-Reject','2019-12-15 17:16:51'),(1076901,'dodoos','','Access-Reject','2019-12-15 17:17:03'),(1076902,'dodoos','','Access-Reject','2019-12-15 17:17:14'),(1076903,'dodoos','','Access-Reject','2019-12-15 17:17:26'),(1076904,'dodoos','','Access-Reject','2019-12-15 17:17:37'),(1076905,'dodoos','','Access-Reject','2019-12-15 17:17:49'),(1076906,'dodoos','','Access-Reject','2019-12-15 17:18:01'),(1076907,'dodoos','','Access-Reject','2019-12-15 17:18:13'),(1076908,'dodoos','','Access-Reject','2019-12-15 17:18:24'),(1076909,'dodoos','','Access-Reject','2019-12-15 17:18:36'),(1076910,'dodoos','','Access-Reject','2019-12-15 17:18:48'),(1076911,'dodoos','','Access-Reject','2019-12-15 17:19:02'),(1076912,'dodoos','','Access-Reject','2019-12-15 17:19:14'),(1076913,'dodoos','','Access-Reject','2019-12-15 17:19:26'),(1076914,'dodoos','','Access-Reject','2019-12-15 17:19:38'),(1076915,'dodoos','','Access-Reject','2019-12-15 17:19:49'),(1076916,'dodoos','','Access-Reject','2019-12-15 17:20:00'),(1076917,'dodoos','','Access-Reject','2019-12-15 17:20:12'),(1076918,'dodoos','','Access-Reject','2019-12-15 17:20:57'),(1076919,'dodoos','','Access-Reject','2019-12-15 17:21:09'),(1076920,'dodoos','','Access-Reject','2019-12-15 17:21:20'),(1076921,'dodoos','','Access-Reject','2019-12-15 17:21:32'),(1076922,'dodoos','','Access-Reject','2019-12-15 17:21:43'),(1076923,'dodoos','','Access-Reject','2019-12-15 17:21:55'),(1076924,'dodoos','','Access-Reject','2019-12-15 17:22:07'),(1076925,'dodoos','','Access-Reject','2019-12-15 17:22:19'),(1076926,'dodoos','','Access-Reject','2019-12-15 17:22:30'),(1076927,'dodoos','','Access-Reject','2019-12-15 17:22:43'),(1076928,'dodoos','','Access-Reject','2019-12-15 17:22:54'),(1076929,'dodoos','','Access-Reject','2019-12-15 17:23:06'),(1076930,'dodoos','','Access-Reject','2019-12-15 17:23:17'),(1076931,'dodoos','','Access-Reject','2019-12-15 17:23:28'),(1076932,'dodoos','','Access-Reject','2019-12-15 17:23:40'),(1076933,'dodoos','','Access-Reject','2019-12-15 17:23:52'),(1076934,'anane-fenin','','Access-Accept','2019-12-15 17:23:57'),(1076935,'dodoos','','Access-Reject','2019-12-15 17:24:03'),(1076936,'dodoos','','Access-Reject','2019-12-15 17:24:15'),(1076937,'Zh6f','0x62ad632cb7731afcb825cac076d0fa13f4','Access-Reject','2019-12-15 17:24:16'),(1076938,'dodoos','','Access-Reject','2019-12-15 17:24:26'),(1076939,'dodoos','','Access-Reject','2019-12-15 17:24:37'),(1076940,'dodoos','','Access-Reject','2019-12-15 17:24:49'),(1076941,'dodoos','','Access-Reject','2019-12-15 17:25:00'),(1076942,'dodoos','','Access-Reject','2019-12-15 17:25:12'),(1076943,'dodoos','','Access-Reject','2019-12-15 17:25:23'),(1076944,'dodoos','','Access-Reject','2019-12-15 17:25:35'),(1076945,'dodoos','','Access-Reject','2019-12-15 17:25:46'),(1076946,'dodoos','','Access-Reject','2019-12-15 17:25:57'),(1076947,'dodoos','','Access-Reject','2019-12-15 17:26:09'),(1076948,'dodoos','','Access-Reject','2019-12-15 17:26:20'),(1076949,'dodoos','','Access-Reject','2019-12-15 17:26:32'),(1076950,'dodoos','','Access-Reject','2019-12-15 17:26:44'),(1076951,'dodoos','','Access-Reject','2019-12-15 17:26:55'),(1076952,'dodoos','','Access-Reject','2019-12-15 17:27:07'),(1076953,'dodoos','','Access-Reject','2019-12-15 17:27:19'),(1076954,'dodoos','','Access-Reject','2019-12-15 17:27:31'),(1076955,'dodoos','','Access-Reject','2019-12-15 17:27:42'),(1076956,'dodoos','','Access-Reject','2019-12-15 17:27:54'),(1076957,'dodoos','','Access-Reject','2019-12-15 17:28:06'),(1076958,'dodoos','','Access-Reject','2019-12-15 17:28:18'),(1076959,'dodoos','','Access-Reject','2019-12-15 17:28:29'),(1076960,'dodoos','','Access-Reject','2019-12-15 17:28:41'),(1076961,'dodoos','','Access-Reject','2019-12-15 17:28:53'),(1076962,'src_hostel','','Access-Accept','2019-12-15 17:28:59'),(1076963,'dodoos','','Access-Reject','2019-12-15 17:29:04'),(1076964,'dodoos','','Access-Reject','2019-12-15 17:29:16'),(1076965,'dodoos','','Access-Reject','2019-12-15 17:29:27'),(1076966,'dodoos','','Access-Reject','2019-12-15 17:29:40'),(1076967,'dodoos','','Access-Reject','2019-12-15 17:29:54'),(1076968,'dodoos','','Access-Reject','2019-12-15 17:30:05'),(1076969,'dodoos','','Access-Reject','2019-12-15 17:30:17'),(1076970,'dodoos','','Access-Reject','2019-12-15 17:30:29'),(1076971,'dodoos','','Access-Reject','2019-12-15 17:30:40'),(1076972,'dodoos','','Access-Reject','2019-12-15 17:30:52'),(1076973,'dodoos','','Access-Reject','2019-12-15 17:31:04'),(1076974,'dodoos','','Access-Reject','2019-12-15 17:31:15'),(1076975,'dodoos','','Access-Reject','2019-12-15 17:31:27'),(1076976,'dodoos','','Access-Reject','2019-12-15 17:31:39'),(1076977,'dodoos','','Access-Reject','2019-12-15 17:31:51'),(1076978,'dodoos','','Access-Reject','2019-12-15 17:32:02'),(1076979,'dodoos','','Access-Reject','2019-12-15 17:32:13'),(1076980,'dodoos','','Access-Reject','2019-12-15 17:32:25'),(1076981,'dodoos','','Access-Reject','2019-12-15 17:32:37'),(1076982,'dodoos','','Access-Reject','2019-12-15 17:32:48'),(1076983,'dodoos','','Access-Reject','2019-12-15 17:32:59'),(1076984,'dodoos','','Access-Reject','2019-12-15 17:33:11'),(1076985,'dodoos','','Access-Reject','2019-12-15 17:33:22'),(1076986,'dodoos','','Access-Reject','2019-12-15 17:33:34'),(1076987,'dodoos','','Access-Reject','2019-12-15 17:33:46'),(1076988,'dodoos','','Access-Reject','2019-12-15 17:33:57'),(1076989,'dodoos','','Access-Reject','2019-12-15 17:34:09'),(1076990,'dodoos','','Access-Reject','2019-12-15 17:34:20'),(1076991,'dodoos','','Access-Reject','2019-12-15 17:34:32'),(1076992,'dodoos','','Access-Reject','2019-12-15 17:34:43'),(1076993,'dodoos','','Access-Reject','2019-12-15 17:34:55'),(1076994,'dodoos','','Access-Reject','2019-12-15 17:35:06'),(1076995,'dodoos','','Access-Reject','2019-12-15 17:35:18'),(1076996,'dodoos','','Access-Reject','2019-12-15 17:35:29'),(1076997,'dodoos','','Access-Reject','2019-12-15 17:35:41'),(1076998,'dodoos','','Access-Reject','2019-12-15 17:35:53'),(1076999,'dodoos','','Access-Reject','2019-12-15 17:36:05'),(1077000,'dodoos','','Access-Reject','2019-12-15 17:36:17'),(1077001,'dodoos','','Access-Reject','2019-12-15 17:36:29'),(1077002,'dodoos','','Access-Reject','2019-12-15 17:36:41'),(1077003,'dodoos','','Access-Reject','2019-12-15 17:36:53'),(1077004,'dodoos','','Access-Reject','2019-12-15 17:37:04'),(1077005,'dodoos','','Access-Reject','2019-12-15 17:37:22'),(1077006,'dodoos','','Access-Reject','2019-12-15 17:37:34'),(1077007,'dodoos','','Access-Reject','2019-12-15 17:37:45'),(1077008,'dodoos','','Access-Reject','2019-12-15 17:37:57'),(1077009,'dodoos','','Access-Reject','2019-12-15 17:38:09'),(1077010,'dodoos','','Access-Reject','2019-12-15 17:38:21'),(1077011,'dodoos','','Access-Reject','2019-12-15 17:38:33'),(1077012,'dodoos','','Access-Reject','2019-12-15 17:38:45'),(1077013,'dodoos','','Access-Reject','2019-12-15 17:38:56'),(1077014,'dodoos','','Access-Reject','2019-12-15 17:39:08'),(1077015,'dodoos','','Access-Reject','2019-12-15 17:39:20'),(1077016,'dodoos','','Access-Reject','2019-12-15 17:39:31'),(1077017,'dodoos','','Access-Reject','2019-12-15 17:39:43'),(1077018,'dodoos','','Access-Reject','2019-12-15 17:39:56'),(1077019,'capitalhill','','Access-Accept','2019-12-15 17:40:02'),(1077020,'dodoos','','Access-Reject','2019-12-15 17:40:07'),(1077021,'dodoos','','Access-Reject','2019-12-15 17:40:19'),(1077022,'dodoos','','Access-Reject','2019-12-15 17:40:30'),(1077023,'dodoos','','Access-Reject','2019-12-15 17:40:42'),(1077024,'dodoos','','Access-Reject','2019-12-15 17:40:53'),(1077025,'dodoos','','Access-Reject','2019-12-15 17:41:05'),(1077026,'dodoos','','Access-Reject','2019-12-15 17:41:16'),(1077027,'dodoos','','Access-Reject','2019-12-15 17:41:28'),(1077028,'dodoos','','Access-Reject','2019-12-15 17:41:39'),(1077029,'dodoos','','Access-Reject','2019-12-15 17:41:51'),(1077030,'dodoos','','Access-Reject','2019-12-15 17:42:02'),(1077031,'dodoos','','Access-Reject','2019-12-15 17:42:13'),(1077032,'dodoos','','Access-Reject','2019-12-15 17:42:25'),(1077033,'dodoos','','Access-Reject','2019-12-15 17:42:36'),(1077034,'dodoos','','Access-Reject','2019-12-15 17:42:47'),(1077035,'dodoos','','Access-Reject','2019-12-15 17:42:48'),(1077036,'dodoos','','Access-Reject','2019-12-15 17:42:50'),(1077037,'dodoos','','Access-Reject','2019-12-15 17:42:52'),(1077038,'dodoos','','Access-Reject','2019-12-15 17:42:55'),(1077039,'dodoos','','Access-Reject','2019-12-15 17:42:59'),(1077040,'dodoos','','Access-Reject','2019-12-15 17:43:07'),(1077041,'dodoos','','Access-Reject','2019-12-15 17:43:19'),(1077042,'dodoos','','Access-Reject','2019-12-15 17:43:30'),(1077043,'dodoos','','Access-Reject','2019-12-15 17:43:42'),(1077044,'dodoos','','Access-Reject','2019-12-15 17:43:53'),(1077045,'dodoos','','Access-Reject','2019-12-15 17:44:05'),(1077046,'dodoos','','Access-Reject','2019-12-15 17:44:16'),(1077047,'dodoos','','Access-Reject','2019-12-15 17:44:27'),(1077048,'dodoos','','Access-Reject','2019-12-15 17:44:39'),(1077049,'dodoos','','Access-Reject','2019-12-15 17:44:50'),(1077050,'dodoos','','Access-Reject','2019-12-15 17:45:02'),(1077051,'dodoos','','Access-Reject','2019-12-15 17:45:13'),(1077052,'dodoos','','Access-Reject','2019-12-15 17:45:25'),(1077053,'dodoos','','Access-Reject','2019-12-15 17:45:36'),(1077054,'dodoos','','Access-Reject','2019-12-15 17:45:48'),(1077055,'dodoos','','Access-Reject','2019-12-15 17:45:59'),(1077056,'ekpetis','','Access-Accept','2019-12-15 17:46:03'),(1077057,'dodoos','','Access-Reject','2019-12-15 17:46:11'),(1077058,'dodoos','','Access-Reject','2019-12-15 17:46:23'),(1077059,'dodoos','','Access-Reject','2019-12-15 17:46:34'),(1077060,'dodoos','','Access-Reject','2019-12-15 17:46:46'),(1077061,'dodoos','','Access-Reject','2019-12-15 17:46:58'),(1077062,'dodoos','','Access-Reject','2019-12-15 17:47:09'),(1077063,'dodoos','','Access-Reject','2019-12-15 17:47:20'),(1077064,'dodoos','','Access-Reject','2019-12-15 17:47:32'),(1077065,'dodoos','','Access-Reject','2019-12-15 17:47:48'),(1077066,'dodoos','','Access-Reject','2019-12-15 17:47:59'),(1077067,'dodoos','','Access-Reject','2019-12-15 17:48:11'),(1077068,'dodoos','','Access-Reject','2019-12-15 17:48:23'),(1077069,'dodoos','','Access-Reject','2019-12-15 17:48:35'),(1077070,'dodoos','','Access-Reject','2019-12-15 17:48:46'),(1077071,'dodoos','','Access-Reject','2019-12-15 17:48:58'),(1077072,'DGuQ','0x55380fd957515429b314f2d61420de5e9f','Access-Accept','2019-12-15 17:49:00'),(1077073,'dodoos','','Access-Reject','2019-12-15 17:49:10'),(1077074,'dodoos','','Access-Reject','2019-12-15 17:49:22'),(1077075,'dodoos','','Access-Reject','2019-12-15 17:49:34'),(1077076,'dodoos','','Access-Reject','2019-12-15 17:49:58'),(1077077,'dodoos','','Access-Reject','2019-12-15 17:50:11'),(1077078,'dodoos','','Access-Reject','2019-12-15 17:50:23'),(1077079,'dodoos','','Access-Reject','2019-12-15 17:50:34'),(1077080,'dodoos','','Access-Reject','2019-12-15 17:50:48'),(1077081,'dodoos','','Access-Reject','2019-12-15 17:51:01'),(1077082,'dodoos','','Access-Reject','2019-12-15 17:51:14'),(1077083,'dodoos','','Access-Reject','2019-12-15 17:51:26'),(1077084,'dodoos','','Access-Reject','2019-12-15 17:51:40'),(1077085,'dodoos','','Access-Reject','2019-12-15 17:51:53'),(1077086,'dodoos','','Access-Reject','2019-12-15 17:52:05'),(1077087,'dodoos','','Access-Reject','2019-12-15 17:52:17'),(1077088,'dodoos','','Access-Reject','2019-12-15 17:52:29'),(1077089,'dodoos','','Access-Reject','2019-12-15 17:52:42'),(1077090,'dodoos','','Access-Reject','2019-12-15 17:52:53'),(1077091,'dodoos','','Access-Reject','2019-12-15 17:53:05'),(1077092,'dodoos','','Access-Reject','2019-12-15 17:53:17'),(1077093,'dodoos','','Access-Reject','2019-12-15 17:53:32'),(1077094,'dodoos','','Access-Reject','2019-12-15 17:53:43'),(1077095,'dodoos','','Access-Reject','2019-12-15 17:53:55'),(1077096,'dodoos','','Access-Reject','2019-12-15 17:54:07'),(1077097,'dodoos','','Access-Reject','2019-12-15 17:54:18'),(1077098,'dodoos','','Access-Reject','2019-12-15 17:54:30'),(1077099,'dodoos','','Access-Reject','2019-12-15 17:54:42'),(1077100,'dodoos','','Access-Reject','2019-12-15 17:54:54'),(1077101,'dodoos','','Access-Reject','2019-12-15 17:55:07'),(1077102,'dodoos','','Access-Reject','2019-12-15 17:55:19'),(1077103,'dodoos','','Access-Reject','2019-12-15 17:55:32'),(1077104,'dodoos','','Access-Reject','2019-12-15 17:55:45'),(1077105,'dodoos','','Access-Reject','2019-12-15 17:55:58'),(1077106,'dodoos','','Access-Reject','2019-12-15 17:56:10'),(1077107,'dodoos','','Access-Reject','2019-12-15 17:56:22'),(1077108,'dodoos','','Access-Reject','2019-12-15 17:56:37'),(1077109,'dodoos','','Access-Reject','2019-12-15 17:56:50'),(1077110,'dodoos','','Access-Reject','2019-12-15 17:57:02'),(1077111,'dodoos','','Access-Reject','2019-12-15 17:57:14'),(1077112,'dodoos','','Access-Reject','2019-12-15 17:57:26'),(1077113,'dodoos','','Access-Reject','2019-12-15 17:57:37'),(1077114,'dodoos','','Access-Reject','2019-12-15 17:57:49'),(1077115,'dodoos','','Access-Reject','2019-12-15 17:58:01'),(1077116,'dodoos','','Access-Reject','2019-12-15 17:58:14'),(1077117,'dodoos','','Access-Reject','2019-12-15 17:58:27'),(1077118,'dodoos','','Access-Reject','2019-12-15 17:58:39'),(1077119,'dodoos','','Access-Reject','2019-12-15 17:58:51'),(1077120,'dodoos','','Access-Reject','2019-12-15 17:59:03'),(1077121,'dodoos','','Access-Reject','2019-12-15 17:59:14'),(1077122,'dodoos','','Access-Reject','2019-12-15 17:59:26'),(1077123,'dodoos','','Access-Reject','2019-12-15 17:59:38'),(1077124,'dodoos','','Access-Reject','2019-12-15 17:59:49'),(1077125,'dodoos','','Access-Reject','2019-12-15 18:00:01'),(1077126,'dodoos','','Access-Reject','2019-12-15 18:00:13'),(1077127,'dodoos','','Access-Reject','2019-12-15 18:00:24'),(1077128,'dodoos','','Access-Reject','2019-12-15 18:00:38'),(1077129,'dodoos','','Access-Reject','2019-12-15 18:00:57'),(1077130,'dodoos','','Access-Reject','2019-12-15 18:01:12'),(1077131,'dodoos','','Access-Reject','2019-12-15 18:01:25'),(1077132,'dodoos','','Access-Reject','2019-12-15 18:01:44'),(1077133,'dodoos','','Access-Reject','2019-12-15 18:02:42'),(1077134,'dodoos','','Access-Reject','2019-12-15 18:02:54'),(1077135,'dodoos','','Access-Reject','2019-12-15 18:03:07'),(1077136,'dodoos','','Access-Reject','2019-12-15 18:03:19'),(1077137,'dodoos','','Access-Reject','2019-12-15 18:03:31'),(1077138,'dodoos','','Access-Reject','2019-12-15 18:03:44'),(1077139,'dodoos','','Access-Reject','2019-12-15 18:03:56'),(1077140,'dodoos','','Access-Reject','2019-12-15 18:04:08'),(1077141,'dodoos','','Access-Reject','2019-12-15 18:04:24'),(1077142,'dodoos','','Access-Reject','2019-12-15 18:04:36'),(1077143,'dodoos','','Access-Reject','2019-12-15 18:04:47'),(1077144,'dodoos','','Access-Reject','2019-12-15 18:04:59'),(1077145,'dodoos','','Access-Reject','2019-12-15 18:05:11'),(1077146,'dodoos','','Access-Reject','2019-12-15 18:05:22'),(1077147,'dodoos','','Access-Reject','2019-12-15 18:05:34'),(1077148,'pempamsie','','Access-Accept','2019-12-15 18:05:43'),(1077149,'dodoos','','Access-Reject','2019-12-15 18:05:45'),(1077150,'dodoos','','Access-Reject','2019-12-15 18:05:57'),(1077151,'dodoos','','Access-Reject','2019-12-15 18:06:08'),(1077152,'dodoos','','Access-Reject','2019-12-15 18:06:20'),(1077153,'dodoos','','Access-Reject','2019-12-15 18:06:31'),(1077154,'dodoos','','Access-Reject','2019-12-15 18:06:43'),(1077155,'dodoos','','Access-Reject','2019-12-15 18:06:55'),(1077156,'dodoos','','Access-Reject','2019-12-15 18:07:09'),(1077157,'dodoos','','Access-Reject','2019-12-15 18:07:22'),(1077158,'dodoos','','Access-Reject','2019-12-15 18:07:33'),(1077159,'dodoos','','Access-Reject','2019-12-15 18:07:45'),(1077160,'dodoos','','Access-Reject','2019-12-15 18:07:57'),(1077161,'dodoos','','Access-Reject','2019-12-15 18:08:10'),(1077162,'dodoos','','Access-Reject','2019-12-15 18:08:22'),(1077163,'dodoos','','Access-Reject','2019-12-15 18:08:34'),(1077164,'dodoos','','Access-Reject','2019-12-15 18:08:46'),(1077165,'dodoos','','Access-Reject','2019-12-15 18:08:58'),(1077166,'dodoos','','Access-Reject','2019-12-15 18:09:09'),(1077167,'dodoos','','Access-Reject','2019-12-15 18:09:21'),(1077168,'dodoos','','Access-Reject','2019-12-15 18:09:32'),(1077169,'dodoos','','Access-Reject','2019-12-15 18:09:44'),(1077170,'dodoos','','Access-Reject','2019-12-15 18:09:55'),(1077171,'affiliation','','Access-Accept','2019-12-15 18:10:02'),(1077172,'anane-fenin','','Access-Accept','2019-12-15 18:10:06'),(1077173,'dodoos','','Access-Reject','2019-12-15 18:10:07'),(1077174,'dodoos','','Access-Reject','2019-12-15 18:10:18'),(1077175,'dodoos','','Access-Reject','2019-12-15 18:10:30'),(1077176,'dodoos','','Access-Reject','2019-12-15 18:10:41'),(1077177,'dodoos','','Access-Reject','2019-12-15 18:10:53'),(1077178,'dodoos','','Access-Reject','2019-12-15 18:11:04'),(1077179,'dodoos','','Access-Reject','2019-12-15 18:11:16'),(1077180,'dodoos','','Access-Reject','2019-12-15 18:11:28'),(1077181,'dodoos','','Access-Reject','2019-12-15 18:11:42'),(1077182,'dodoos','','Access-Reject','2019-12-15 18:11:54'),(1077183,'dodoos','','Access-Reject','2019-12-15 18:12:06'),(1077184,'dodoos','','Access-Reject','2019-12-15 18:12:18'),(1077185,'dodoos','','Access-Reject','2019-12-15 18:12:31'),(1077186,'dodoos','','Access-Reject','2019-12-15 18:12:43'),(1077187,'dodoos','','Access-Reject','2019-12-15 18:12:55'),(1077188,'dodoos','','Access-Reject','2019-12-15 18:13:07'),(1077189,'dodoos','','Access-Reject','2019-12-15 18:13:19'),(1077190,'dodoos','','Access-Reject','2019-12-15 18:13:30'),(1077191,'dodoos','','Access-Reject','2019-12-15 18:13:43'),(1077192,'dodoos','','Access-Reject','2019-12-15 18:13:54'),(1077193,'dodoos','','Access-Reject','2019-12-15 18:14:06'),(1077194,'dodoos','','Access-Reject','2019-12-15 18:14:17'),(1077195,'dodoos','','Access-Reject','2019-12-15 18:14:29'),(1077196,'dodoos','','Access-Reject','2019-12-15 18:14:40'),(1077197,'dodoos','','Access-Reject','2019-12-15 18:14:52'),(1077198,'dodoos','','Access-Reject','2019-12-15 18:15:03'),(1077199,'dodoos','','Access-Reject','2019-12-15 18:15:15'),(1077200,'dodoos','','Access-Reject','2019-12-15 18:15:26'),(1077201,'dodoos','','Access-Reject','2019-12-15 18:15:38'),(1077202,'dodoos','','Access-Reject','2019-12-15 18:15:49'),(1077203,'dodoos','','Access-Reject','2019-12-15 18:16:28'),(1077204,'dodoos','','Access-Reject','2019-12-15 18:16:39'),(1077205,'dodoos','','Access-Reject','2019-12-15 18:16:51'),(1077206,'dodoos','','Access-Reject','2019-12-15 18:17:03'),(1077207,'dodoos','','Access-Reject','2019-12-15 18:17:15'),(1077208,'dodoos','','Access-Reject','2019-12-15 18:17:27'),(1077209,'dodoos','','Access-Reject','2019-12-15 18:17:39'),(1077210,'dodoos','','Access-Reject','2019-12-15 18:17:51'),(1077211,'dodoos','','Access-Reject','2019-12-15 18:18:02'),(1077212,'dodoos','','Access-Reject','2019-12-15 18:18:14'),(1077213,'dodoos','','Access-Reject','2019-12-15 18:18:26'),(1077214,'dodoos','','Access-Reject','2019-12-15 18:18:37'),(1077215,'dodoos','','Access-Reject','2019-12-15 18:18:50'),(1077216,'dodoos','','Access-Reject','2019-12-15 18:19:01'),(1077217,'dodoos','','Access-Reject','2019-12-15 18:19:13'),(1077218,'dodoos','','Access-Reject','2019-12-15 18:19:25'),(1077219,'dodoos','','Access-Reject','2019-12-15 18:19:37'),(1077220,'dodoos','','Access-Reject','2019-12-15 18:19:48'),(1077221,'dodoos','','Access-Reject','2019-12-15 18:20:00'),(1077222,'dodoos','','Access-Reject','2019-12-15 18:20:13'),(1077223,'dodoos','','Access-Reject','2019-12-15 18:20:24'),(1077224,'dodoos','','Access-Reject','2019-12-15 18:20:36'),(1077225,'dodoos','','Access-Reject','2019-12-15 18:20:49'),(1077226,'dodoos','','Access-Reject','2019-12-15 18:21:04'),(1077227,'dodoos','','Access-Reject','2019-12-15 18:21:16'),(1077228,'dodoos','','Access-Reject','2019-12-15 18:21:28'),(1077229,'dodoos','','Access-Reject','2019-12-15 18:21:40'),(1077230,'dodoos','','Access-Reject','2019-12-15 18:21:52'),(1077231,'dodoos','','Access-Reject','2019-12-15 18:22:03'),(1077232,'dodoos','','Access-Reject','2019-12-15 18:22:15'),(1077233,'dodoos','','Access-Reject','2019-12-15 18:22:28'),(1077234,'dodoos','','Access-Reject','2019-12-15 18:22:42'),(1077235,'dodoos','','Access-Reject','2019-12-15 18:22:54'),(1077236,'dodoos','','Access-Reject','2019-12-15 18:23:05'),(1077237,'dodoos','','Access-Reject','2019-12-15 18:23:17'),(1077238,'dodoos','','Access-Reject','2019-12-15 18:23:28'),(1077239,'dodoos','','Access-Reject','2019-12-15 18:23:40'),(1077240,'dodoos','','Access-Reject','2019-12-15 18:23:52'),(1077241,'dodoos','','Access-Reject','2019-12-15 18:24:05'),(1077242,'dodoos','','Access-Reject','2019-12-15 18:24:16'),(1077243,'dodoos','','Access-Reject','2019-12-15 18:24:28'),(1077244,'dodoos','','Access-Reject','2019-12-15 18:24:41'),(1077245,'dodoos','','Access-Reject','2019-12-15 18:24:53'),(1077246,'dodoos','','Access-Reject','2019-12-15 18:25:06'),(1077247,'dodoos','','Access-Reject','2019-12-15 18:25:19'),(1077248,'dodoos','','Access-Reject','2019-12-15 18:25:31'),(1077249,'dodoos','','Access-Reject','2019-12-15 18:25:43'),(1077250,'dodoos','','Access-Reject','2019-12-15 18:25:54'),(1077251,'dodoos','','Access-Reject','2019-12-15 18:26:07'),(1077252,'dodoos','','Access-Reject','2019-12-15 18:26:19'),(1077253,'dodoos','','Access-Reject','2019-12-15 18:26:31'),(1077254,'dodoos','','Access-Reject','2019-12-15 18:26:43'),(1077255,'dodoos','','Access-Reject','2019-12-15 18:26:55'),(1077256,'dodoos','','Access-Reject','2019-12-15 18:27:08'),(1077257,'dodoos','','Access-Reject','2019-12-15 18:27:19'),(1077258,'dodoos','','Access-Reject','2019-12-15 18:27:31'),(1077259,'dodoos','','Access-Reject','2019-12-15 18:28:30'),(1077260,'dodoos','','Access-Reject','2019-12-15 18:28:43'),(1077261,'dodoos','','Access-Reject','2019-12-15 18:28:55'),(1077262,'src_hostel','','Access-Accept','2019-12-15 18:28:59'),(1077263,'dodoos','','Access-Reject','2019-12-15 18:29:07'),(1077264,'dodoos','','Access-Reject','2019-12-15 18:29:19'),(1077265,'dodoos','','Access-Reject','2019-12-15 18:29:31'),(1077266,'dodoos','','Access-Reject','2019-12-15 18:29:43'),(1077267,'dodoos','','Access-Reject','2019-12-15 18:29:55'),(1077268,'dodoos','','Access-Reject','2019-12-15 18:30:07'),(1077269,'dodoos','','Access-Reject','2019-12-15 18:30:18'),(1077270,'dodoos','','Access-Reject','2019-12-15 18:30:30'),(1077271,'dodoos','','Access-Reject','2019-12-15 18:30:42'),(1077272,'dodoos','','Access-Reject','2019-12-15 18:30:54'),(1077273,'dodoos','','Access-Reject','2019-12-15 18:31:06'),(1077274,'dodoos','','Access-Reject','2019-12-15 18:31:17'),(1077275,'dodoos','','Access-Reject','2019-12-15 18:31:29'),(1077276,'dodoos','','Access-Reject','2019-12-15 18:31:41'),(1077277,'dodoos','','Access-Reject','2019-12-15 18:31:53'),(1077278,'dodoos','','Access-Reject','2019-12-15 18:32:04'),(1077279,'dodoos','','Access-Reject','2019-12-15 18:32:16'),(1077280,'dodoos','','Access-Reject','2019-12-15 18:32:27'),(1077281,'dodoos','','Access-Reject','2019-12-15 18:32:39'),(1077282,'dodoos','','Access-Reject','2019-12-15 18:32:50'),(1077283,'dodoos','','Access-Reject','2019-12-15 18:33:02'),(1077284,'dodoos','','Access-Reject','2019-12-15 18:33:13'),(1077285,'dodoos','','Access-Reject','2019-12-15 18:33:25'),(1077286,'dodoos','','Access-Reject','2019-12-15 18:33:37'),(1077287,'dodoos','','Access-Reject','2019-12-15 18:33:49'),(1077288,'dodoos','','Access-Reject','2019-12-15 18:34:01'),(1077289,'dodoos','','Access-Reject','2019-12-15 18:34:12'),(1077290,'dodoos','','Access-Reject','2019-12-15 18:34:24'),(1077291,'dodoos','','Access-Reject','2019-12-15 18:34:35'),(1077292,'dodoos','','Access-Reject','2019-12-15 18:34:47'),(1077293,'dodoos','','Access-Reject','2019-12-15 18:34:59'),(1077294,'dodoos','','Access-Reject','2019-12-15 18:35:11'),(1077295,'dodoos','','Access-Reject','2019-12-15 18:35:22'),(1077296,'dodoos','','Access-Reject','2019-12-15 18:35:34'),(1077297,'dodoos','','Access-Reject','2019-12-15 18:35:45'),(1077298,'dodoos','','Access-Reject','2019-12-15 18:35:57'),(1077299,'dodoos','','Access-Reject','2019-12-15 18:36:08'),(1077300,'dodoos','','Access-Reject','2019-12-15 18:36:20'),(1077301,'dodoos','','Access-Reject','2019-12-15 18:36:31'),(1077302,'dodoos','','Access-Reject','2019-12-15 18:36:44'),(1077303,'dodoos','','Access-Reject','2019-12-15 18:36:55'),(1077304,'dodoos','','Access-Reject','2019-12-15 18:37:08'),(1077305,'dodoos','','Access-Reject','2019-12-15 18:37:20'),(1077306,'dodoos','','Access-Reject','2019-12-15 18:37:33'),(1077307,'dodoos','','Access-Reject','2019-12-15 18:37:45'),(1077308,'dodoos','','Access-Reject','2019-12-15 18:37:57'),(1077309,'dodoos','','Access-Reject','2019-12-15 18:38:08'),(1077310,'dodoos','','Access-Reject','2019-12-15 18:38:20'),(1077311,'dodoos','','Access-Reject','2019-12-15 18:38:31'),(1077312,'dodoos','','Access-Reject','2019-12-15 18:38:43'),(1077313,'dodoos','','Access-Reject','2019-12-15 18:38:54'),(1077314,'dodoos','','Access-Reject','2019-12-15 18:39:07'),(1077315,'dodoos','','Access-Reject','2019-12-15 18:39:19'),(1077316,'dodoos','','Access-Reject','2019-12-15 18:39:30'),(1077317,'dodoos','','Access-Reject','2019-12-15 18:39:42'),(1077318,'dodoos','','Access-Reject','2019-12-15 18:39:53'),(1077319,'capitalhill','','Access-Accept','2019-12-15 18:40:02'),(1077320,'dodoos','','Access-Reject','2019-12-15 18:40:05'),(1077321,'dodoos','','Access-Reject','2019-12-15 18:40:16'),(1077322,'dodoos','','Access-Reject','2019-12-15 18:40:28'),(1077323,'dodoos','','Access-Reject','2019-12-15 18:40:42'),(1077324,'dodoos','','Access-Reject','2019-12-15 18:40:54'),(1077325,'dodoos','','Access-Reject','2019-12-15 18:41:05'),(1077326,'dodoos','','Access-Reject','2019-12-15 18:41:17'),(1077327,'dodoos','','Access-Reject','2019-12-15 18:41:29'),(1077328,'dodoos','','Access-Reject','2019-12-15 18:41:41'),(1077329,'dodoos','','Access-Reject','2019-12-15 18:41:54'),(1077330,'dodoos','','Access-Reject','2019-12-15 18:42:06'),(1077331,'dodoos','','Access-Reject','2019-12-15 18:42:19'),(1077332,'dodoos','','Access-Reject','2019-12-15 18:42:32'),(1077333,'dodoos','','Access-Reject','2019-12-15 18:42:44'),(1077334,'dodoos','','Access-Reject','2019-12-15 18:42:47'),(1077335,'dodoos','','Access-Reject','2019-12-15 18:42:50'),(1077336,'dodoos','','Access-Reject','2019-12-15 18:42:53'),(1077337,'dodoos','','Access-Reject','2019-12-15 18:42:55'),(1077338,'dodoos','','Access-Reject','2019-12-15 18:42:58'),(1077339,'dodoos','','Access-Reject','2019-12-15 18:43:03'),(1077340,'dodoos','','Access-Reject','2019-12-15 18:43:11'),(1077341,'dodoos','','Access-Reject','2019-12-15 18:43:23'),(1077342,'dodoos','','Access-Reject','2019-12-15 18:43:35'),(1077343,'dodoos','','Access-Reject','2019-12-15 18:43:47'),(1077344,'dodoos','','Access-Reject','2019-12-15 18:44:44'),(1077345,'dodoos','','Access-Reject','2019-12-15 18:44:56'),(1077346,'dodoos','','Access-Reject','2019-12-15 18:45:07'),(1077347,'dodoos','','Access-Reject','2019-12-15 18:45:19'),(1077348,'dodoos','','Access-Reject','2019-12-15 18:45:31'),(1077349,'dodoos','','Access-Reject','2019-12-15 18:45:42'),(1077350,'dodoos','','Access-Reject','2019-12-15 18:45:54'),(1077351,'dodoos','','Access-Reject','2019-12-15 18:46:06'),(1077352,'dodoos','','Access-Reject','2019-12-15 18:46:17'),(1077353,'dodoos','','Access-Reject','2019-12-15 18:46:29'),(1077354,'dodoos','','Access-Reject','2019-12-15 18:46:40'),(1077355,'dodoos','','Access-Reject','2019-12-15 18:46:52'),(1077356,'dodoos','','Access-Reject','2019-12-15 18:46:54'),(1077357,'ekpetis','','Access-Accept','2019-12-15 18:46:55'),(1077358,'dodoos','','Access-Reject','2019-12-15 18:47:06'),(1077359,'dodoos','','Access-Reject','2019-12-15 18:47:17'),(1077360,'dodoos','','Access-Reject','2019-12-15 18:47:29'),(1077361,'dodoos','','Access-Reject','2019-12-15 18:47:41'),(1077362,'dodoos','','Access-Reject','2019-12-15 18:47:53'),(1077363,'dodoos','','Access-Reject','2019-12-15 18:48:05'),(1077364,'dodoos','','Access-Reject','2019-12-15 18:48:16'),(1077365,'dodoos','','Access-Reject','2019-12-15 18:48:28'),(1077366,'dodoos','','Access-Reject','2019-12-15 18:48:40'),(1077367,'dodoos','','Access-Reject','2019-12-15 18:48:52'),(1077368,'dodoos','','Access-Reject','2019-12-15 18:49:04'),(1077369,'dodoos','','Access-Reject','2019-12-15 18:49:15'),(1077370,'dodoos','','Access-Reject','2019-12-15 18:49:28'),(1077371,'dodoos','','Access-Reject','2019-12-15 18:49:39'),(1077372,'dodoos','','Access-Reject','2019-12-15 18:49:51'),(1077373,'dodoos','','Access-Reject','2019-12-15 18:50:02'),(1077374,'dodoos','','Access-Reject','2019-12-15 18:50:14'),(1077375,'dodoos','','Access-Reject','2019-12-15 18:50:25'),(1077376,'dodoos','','Access-Reject','2019-12-15 18:50:37'),(1077377,'dodoos','','Access-Reject','2019-12-15 18:50:48'),(1077378,'dodoos','','Access-Reject','2019-12-15 18:51:00'),(1077379,'dodoos','','Access-Reject','2019-12-15 18:51:13'),(1077380,'dodoos','','Access-Reject','2019-12-15 18:51:25'),(1077381,'dodoos','','Access-Reject','2019-12-15 18:51:36'),(1077382,'dodoos','','Access-Reject','2019-12-15 18:51:49'),(1077383,'dodoos','','Access-Reject','2019-12-15 18:52:01'),(1077384,'dodoos','','Access-Reject','2019-12-15 18:52:13'),(1077385,'dodoos','','Access-Reject','2019-12-15 18:52:25'),(1077386,'dodoos','','Access-Reject','2019-12-15 18:52:37'),(1077387,'dodoos','','Access-Reject','2019-12-15 18:52:51'),(1077388,'dodoos','','Access-Reject','2019-12-15 18:53:05'),(1077389,'dodoos','','Access-Reject','2019-12-15 18:53:17'),(1077390,'dodoos','','Access-Reject','2019-12-15 18:53:28'),(1077391,'dodoos','','Access-Reject','2019-12-15 18:53:40'),(1077392,'dodoos','','Access-Reject','2019-12-15 18:53:52'),(1077393,'dodoos','','Access-Reject','2019-12-15 18:54:03'),(1077394,'dodoos','','Access-Reject','2019-12-15 18:54:17'),(1077395,'dodoos','','Access-Reject','2019-12-15 18:54:28'),(1077396,'dodoos','','Access-Reject','2019-12-15 18:54:41'),(1077397,'dodoos','','Access-Reject','2019-12-15 18:54:53'),(1077398,'dodoos','','Access-Reject','2019-12-15 18:55:05'),(1077399,'dodoos','','Access-Reject','2019-12-15 18:55:16'),(1077400,'dodoos','','Access-Reject','2019-12-15 18:55:28'),(1077401,'dodoos','','Access-Reject','2019-12-15 18:55:40'),(1077402,'dodoos','','Access-Reject','2019-12-15 18:55:52'),(1077403,'dodoos','','Access-Reject','2019-12-15 18:56:04'),(1077404,'dodoos','','Access-Reject','2019-12-15 18:56:15'),(1077405,'dodoos','','Access-Reject','2019-12-15 18:56:27'),(1077406,'dodoos','','Access-Reject','2019-12-15 18:56:38'),(1077407,'dodoos','','Access-Reject','2019-12-15 18:56:50'),(1077408,'dodoos','','Access-Reject','2019-12-15 18:57:01'),(1077409,'dodoos','','Access-Reject','2019-12-15 18:57:13'),(1077410,'dodoos','','Access-Reject','2019-12-15 18:57:24'),(1077411,'dodoos','','Access-Reject','2019-12-15 18:57:36'),(1077412,'dodoos','','Access-Reject','2019-12-15 18:57:48'),(1077413,'dodoos','','Access-Reject','2019-12-15 18:57:59'),(1077414,'dodoos','','Access-Reject','2019-12-15 18:58:11'),(1077415,'dodoos','','Access-Reject','2019-12-15 18:58:23'),(1077416,'dodoos','','Access-Reject','2019-12-15 18:58:35'),(1077417,'dodoos','','Access-Reject','2019-12-15 18:58:49'),(1077418,'dodoos','','Access-Reject','2019-12-15 18:59:00'),(1077419,'dodoos','','Access-Reject','2019-12-15 18:59:12'),(1077420,'dodoos','','Access-Reject','2019-12-15 18:59:23'),(1077421,'dodoos','','Access-Reject','2019-12-15 18:59:38'),(1077422,'dodoos','','Access-Reject','2019-12-15 18:59:49'),(1077423,'dodoos','','Access-Reject','2019-12-15 19:00:01'),(1077424,'dodoos','','Access-Reject','2019-12-15 19:00:13'),(1077425,'dodoos','','Access-Reject','2019-12-15 19:00:24'),(1077426,'dodoos','','Access-Reject','2019-12-15 19:00:36'),(1077427,'dodoos','','Access-Reject','2019-12-15 19:00:48'),(1077428,'dodoos','','Access-Reject','2019-12-15 19:01:00'),(1077429,'dodoos','','Access-Reject','2019-12-15 19:01:14'),(1077430,'dodoos','','Access-Reject','2019-12-15 19:01:25'),(1077431,'dodoos','','Access-Reject','2019-12-15 19:01:37'),(1077432,'dodoos','','Access-Reject','2019-12-15 19:01:48'),(1077433,'dodoos','','Access-Reject','2019-12-15 19:02:00'),(1077434,'dodoos','','Access-Reject','2019-12-15 19:02:12'),(1077435,'dodoos','','Access-Reject','2019-12-15 19:02:23'),(1077436,'dodoos','','Access-Reject','2019-12-15 19:02:35'),(1077437,'dodoos','','Access-Reject','2019-12-15 19:02:47'),(1077438,'dodoos','','Access-Reject','2019-12-15 19:03:04'),(1077439,'dodoos','','Access-Reject','2019-12-15 19:03:16'),(1077440,'dodoos','','Access-Reject','2019-12-15 19:03:28'),(1077441,'dodoos','','Access-Reject','2019-12-15 19:03:39'),(1077442,'dodoos','','Access-Reject','2019-12-15 19:03:51'),(1077443,'dodoos','','Access-Reject','2019-12-15 19:04:02'),(1077444,'dodoos','','Access-Reject','2019-12-15 19:04:14'),(1077445,'dodoos','','Access-Reject','2019-12-15 19:04:26'),(1077446,'dodoos','','Access-Reject','2019-12-15 19:04:38'),(1077447,'dodoos','','Access-Reject','2019-12-15 19:04:51'),(1077448,'dodoos','','Access-Reject','2019-12-15 19:05:04'),(1077449,'dodoos','','Access-Reject','2019-12-15 19:05:15'),(1077450,'dodoos','','Access-Reject','2019-12-15 19:05:27'),(1077451,'dodoos','','Access-Reject','2019-12-15 19:05:38'),(1077452,'dodoos','','Access-Reject','2019-12-15 19:05:52'),(1077453,'dodoos','','Access-Reject','2019-12-15 19:06:04'),(1077454,'dodoos','','Access-Reject','2019-12-15 19:06:17'),(1077455,'dodoos','','Access-Reject','2019-12-15 19:06:33'),(1077456,'dodoos','','Access-Reject','2019-12-15 19:06:46'),(1077457,'dodoos','','Access-Reject','2019-12-15 19:07:06'),(1077458,'dodoos','','Access-Reject','2019-12-15 19:07:19'),(1077459,'dodoos','','Access-Reject','2019-12-15 19:07:31'),(1077460,'dodoos','','Access-Reject','2019-12-15 19:07:43'),(1077461,'dodoos','','Access-Reject','2019-12-15 19:07:55'),(1077462,'dodoos','','Access-Reject','2019-12-15 19:08:06'),(1077463,'dodoos','','Access-Reject','2019-12-15 19:08:18'),(1077464,'dodoos','','Access-Reject','2019-12-15 19:08:30'),(1077465,'dodoos','','Access-Reject','2019-12-15 19:08:41'),(1077466,'dodoos','','Access-Reject','2019-12-15 19:08:53'),(1077467,'dodoos','','Access-Reject','2019-12-15 19:09:04'),(1077468,'dodoos','','Access-Reject','2019-12-15 19:09:17'),(1077469,'dodoos','','Access-Reject','2019-12-15 19:09:29'),(1077470,'dodoos','','Access-Reject','2019-12-15 19:09:41'),(1077471,'dodoos','','Access-Reject','2019-12-15 19:09:53'),(1077472,'dodoos','','Access-Reject','2019-12-15 19:10:04'),(1077473,'dodoos','','Access-Reject','2019-12-15 19:10:16'),(1077474,'dodoos','','Access-Reject','2019-12-15 19:10:29'),(1077475,'dodoos','','Access-Reject','2019-12-15 19:10:41'),(1077476,'dodoos','','Access-Reject','2019-12-15 19:10:52'),(1077477,'dodoos','','Access-Reject','2019-12-15 19:11:05'),(1077478,'dodoos','','Access-Reject','2019-12-15 19:11:17'),(1077479,'dodoos','','Access-Reject','2019-12-15 19:12:04'),(1077480,'dodoos','','Access-Reject','2019-12-15 19:12:15'),(1077481,'dodoos','','Access-Reject','2019-12-15 19:12:27'),(1077482,'dodoos','','Access-Reject','2019-12-15 19:12:40'),(1077483,'dodoos','','Access-Reject','2019-12-15 19:12:52'),(1077484,'dodoos','','Access-Reject','2019-12-15 19:13:05'),(1077485,'dodoos','','Access-Reject','2019-12-15 19:13:17'),(1077486,'dodoos','','Access-Reject','2019-12-15 19:13:29'),(1077487,'dodoos','','Access-Reject','2019-12-15 19:13:41'),(1077488,'dodoos','','Access-Reject','2019-12-15 19:13:52'),(1077489,'dodoos','','Access-Reject','2019-12-15 19:14:04'),(1077490,'dodoos','','Access-Reject','2019-12-15 19:14:15'),(1077491,'dodoos','','Access-Reject','2019-12-15 19:14:27'),(1077492,'dodoos','','Access-Reject','2019-12-15 19:14:39'),(1077493,'dodoos','','Access-Reject','2019-12-15 19:14:51'),(1077494,'dodoos','','Access-Reject','2019-12-15 19:15:03'),(1077495,'dodoos','','Access-Reject','2019-12-15 19:15:14'),(1077496,'dodoos','','Access-Reject','2019-12-15 19:15:26'),(1077497,'dodoos','','Access-Reject','2019-12-15 19:15:38'),(1077498,'dodoos','','Access-Reject','2019-12-15 19:15:49'),(1077499,'dodoos','','Access-Reject','2019-12-15 19:16:01'),(1077500,'dodoos','','Access-Reject','2019-12-15 19:16:12'),(1077501,'dodoos','','Access-Reject','2019-12-15 19:16:24'),(1077502,'dodoos','','Access-Reject','2019-12-15 19:16:35'),(1077503,'dodoos','','Access-Reject','2019-12-15 19:16:47'),(1077504,'dodoos','','Access-Reject','2019-12-15 19:16:59'),(1077505,'dodoos','','Access-Reject','2019-12-15 19:17:11'),(1077506,'dodoos','','Access-Reject','2019-12-15 19:17:22'),(1077507,'dodoos','','Access-Reject','2019-12-15 19:17:34'),(1077508,'dodoos','','Access-Reject','2019-12-15 19:17:45'),(1077509,'dodoos','','Access-Reject','2019-12-15 19:17:56'),(1077510,'dodoos','','Access-Reject','2019-12-15 19:18:08'),(1077511,'dodoos','','Access-Reject','2019-12-15 19:18:19'),(1077512,'dodoos','','Access-Reject','2019-12-15 19:18:31'),(1077513,'dodoos','','Access-Reject','2019-12-15 19:18:43'),(1077514,'dodoos','','Access-Reject','2019-12-15 19:18:55'),(1077515,'dodoos','','Access-Reject','2019-12-15 19:19:06'),(1077516,'dodoos','','Access-Reject','2019-12-15 19:19:19'),(1077517,'dodoos','','Access-Reject','2019-12-15 19:19:30'),(1077518,'dodoos','','Access-Reject','2019-12-15 19:19:42'),(1077519,'dodoos','','Access-Reject','2019-12-15 19:19:53'),(1077520,'dodoos','','Access-Reject','2019-12-15 19:20:05'),(1077521,'dodoos','','Access-Reject','2019-12-15 19:20:16'),(1077522,'dodoos','','Access-Reject','2019-12-15 19:20:28'),(1077523,'dodoos','','Access-Reject','2019-12-15 19:20:39'),(1077524,'dodoos','','Access-Reject','2019-12-15 19:20:51'),(1077525,'dodoos','','Access-Reject','2019-12-15 19:21:03'),(1077526,'dodoos','','Access-Reject','2019-12-15 19:21:14'),(1077527,'dodoos','','Access-Reject','2019-12-15 19:21:26'),(1077528,'dodoos','','Access-Reject','2019-12-15 19:21:37'),(1077529,'dodoos','','Access-Reject','2019-12-15 19:21:49'),(1077530,'dodoos','','Access-Reject','2019-12-15 19:22:00'),(1077531,'dodoos','','Access-Reject','2019-12-15 19:22:12'),(1077532,'dodoos','','Access-Reject','2019-12-15 19:22:24'),(1077533,'dodoos','','Access-Reject','2019-12-15 19:22:35'),(1077534,'dodoos','','Access-Reject','2019-12-15 19:22:47'),(1077535,'dodoos','','Access-Reject','2019-12-15 19:22:58'),(1077536,'dodoos','','Access-Reject','2019-12-15 19:23:10'),(1077537,'dodoos','','Access-Reject','2019-12-15 19:23:22'),(1077538,'dodoos','','Access-Reject','2019-12-15 19:23:34'),(1077539,'dodoos','','Access-Reject','2019-12-15 19:23:47'),(1077540,'dodoos','','Access-Reject','2019-12-15 19:23:58'),(1077541,'dodoos','','Access-Reject','2019-12-15 19:24:10'),(1077542,'dodoos','','Access-Reject','2019-12-15 19:24:22'),(1077543,'dodoos','','Access-Reject','2019-12-15 19:24:33'),(1077544,'dodoos','','Access-Reject','2019-12-15 19:24:45'),(1077545,'dodoos','','Access-Reject','2019-12-15 19:24:56'),(1077546,'dodoos','','Access-Reject','2019-12-15 19:25:08'),(1077547,'dodoos','','Access-Reject','2019-12-15 19:25:20'),(1077548,'dodoos','','Access-Reject','2019-12-15 19:25:31'),(1077549,'dodoos','','Access-Reject','2019-12-15 19:25:43'),(1077550,'dodoos','','Access-Reject','2019-12-15 19:25:54'),(1077551,'dodoos','','Access-Reject','2019-12-15 19:26:06'),(1077552,'dodoos','','Access-Reject','2019-12-15 19:26:17'),(1077553,'dodoos','','Access-Reject','2019-12-15 19:26:29'),(1077554,'dodoos','','Access-Reject','2019-12-15 19:26:40'),(1077555,'dodoos','','Access-Reject','2019-12-15 19:26:52'),(1077556,'dodoos','','Access-Reject','2019-12-15 19:27:03'),(1077557,'dodoos','','Access-Reject','2019-12-15 19:27:15'),(1077558,'dodoos','','Access-Reject','2019-12-15 19:27:26'),(1077559,'dodoos','','Access-Reject','2019-12-15 19:27:38'),(1077560,'dodoos','','Access-Reject','2019-12-15 19:27:50'),(1077561,'dodoos','','Access-Reject','2019-12-15 19:28:01'),(1077562,'dodoos','','Access-Reject','2019-12-15 19:28:13'),(1077563,'dodoos','','Access-Reject','2019-12-15 19:28:24'),(1077564,'dodoos','','Access-Reject','2019-12-15 19:28:36'),(1077565,'dodoos','','Access-Reject','2019-12-15 19:28:50'),(1077566,'src_hostel','','Access-Accept','2019-12-15 19:28:59'),(1077567,'dodoos','','Access-Reject','2019-12-15 19:29:01'),(1077568,'dodoos','','Access-Reject','2019-12-15 19:29:13'),(1077569,'dodoos','','Access-Reject','2019-12-15 19:29:25'),(1077570,'dodoos','','Access-Reject','2019-12-15 19:29:37'),(1077571,'dodoos','','Access-Reject','2019-12-15 19:29:49'),(1077572,'dodoos','','Access-Reject','2019-12-15 19:30:00'),(1077573,'dodoos','','Access-Reject','2019-12-15 19:30:12'),(1077574,'dodoos','','Access-Reject','2019-12-15 19:30:24'),(1077575,'dodoos','','Access-Reject','2019-12-15 19:30:35'),(1077576,'dodoos','','Access-Reject','2019-12-15 19:30:47'),(1077577,'dodoos','','Access-Reject','2019-12-15 19:30:59'),(1077578,'dodoos','','Access-Reject','2019-12-15 19:31:10'),(1077579,'dodoos','','Access-Reject','2019-12-15 19:31:22'),(1077580,'dodoos','','Access-Reject','2019-12-15 19:31:34'),(1077581,'dodoos','','Access-Reject','2019-12-15 19:31:45'),(1077582,'dodoos','','Access-Reject','2019-12-15 19:31:57'),(1077583,'dodoos','','Access-Reject','2019-12-15 19:32:09'),(1077584,'dodoos','','Access-Reject','2019-12-15 19:32:21'),(1077585,'dodoos','','Access-Reject','2019-12-15 19:32:33'),(1077586,'dodoos','','Access-Reject','2019-12-15 19:32:45'),(1077587,'dodoos','','Access-Reject','2019-12-15 19:32:58'),(1077588,'dodoos','','Access-Reject','2019-12-15 19:33:10'),(1077589,'dodoos','','Access-Reject','2019-12-15 19:33:26'),(1077590,'dodoos','','Access-Reject','2019-12-15 19:33:43'),(1077591,'dodoos','','Access-Reject','2019-12-15 19:34:05'),(1077592,'dodoos','','Access-Reject','2019-12-15 19:34:20'),(1077593,'dodoos','','Access-Reject','2019-12-15 19:34:33'),(1077594,'dodoos','','Access-Reject','2019-12-15 19:34:46'),(1077595,'dodoos','','Access-Reject','2019-12-15 19:34:59'),(1077596,'dodoos','','Access-Reject','2019-12-15 19:35:11'),(1077597,'dodoos','','Access-Reject','2019-12-15 19:35:23'),(1077598,'dodoos','','Access-Reject','2019-12-15 19:35:37'),(1077599,'dodoos','','Access-Reject','2019-12-15 19:35:50'),(1077600,'dodoos','','Access-Reject','2019-12-15 19:36:02'),(1077601,'dodoos','','Access-Reject','2019-12-15 19:36:13'),(1077602,'dodoos','','Access-Reject','2019-12-15 19:36:26'),(1077603,'dodoos','','Access-Reject','2019-12-15 19:36:38'),(1077604,'dodoos','','Access-Reject','2019-12-15 19:36:51'),(1077605,'dodoos','','Access-Reject','2019-12-15 19:37:03'),(1077606,'dodoos','','Access-Reject','2019-12-15 19:37:16'),(1077607,'dodoos','','Access-Reject','2019-12-15 19:37:30'),(1077608,'dodoos','','Access-Reject','2019-12-15 19:37:43'),(1077609,'dodoos','','Access-Reject','2019-12-15 19:37:55'),(1077610,'dodoos','','Access-Reject','2019-12-15 19:38:07'),(1077611,'dodoos','','Access-Reject','2019-12-15 19:38:19'),(1077612,'dodoos','','Access-Reject','2019-12-15 19:38:32'),(1077613,'dodoos','','Access-Reject','2019-12-15 19:38:44'),(1077614,'dodoos','','Access-Reject','2019-12-15 19:38:57'),(1077615,'dodoos','','Access-Reject','2019-12-15 19:39:09'),(1077616,'dodoos','','Access-Reject','2019-12-15 19:39:21'),(1077617,'dodoos','','Access-Reject','2019-12-15 19:39:33'),(1077618,'dodoos','','Access-Reject','2019-12-15 19:39:45'),(1077619,'dodoos','','Access-Reject','2019-12-15 19:39:56'),(1077620,'capitalhill','','Access-Accept','2019-12-15 19:40:02'),(1077621,'dodoos','','Access-Reject','2019-12-15 19:40:08'),(1077622,'dodoos','','Access-Reject','2019-12-15 19:40:19'),(1077623,'dodoos','','Access-Reject','2019-12-15 19:40:31'),(1077624,'dodoos','','Access-Reject','2019-12-15 19:40:42'),(1077625,'dodoos','','Access-Reject','2019-12-15 19:40:54'),(1077626,'dodoos','','Access-Reject','2019-12-15 19:41:07'),(1077627,'dodoos','','Access-Reject','2019-12-15 19:41:19'),(1077628,'dodoos','','Access-Reject','2019-12-15 19:41:30'),(1077629,'dodoos','','Access-Reject','2019-12-15 19:41:42'),(1077630,'dodoos','','Access-Reject','2019-12-15 19:41:54'),(1077631,'dodoos','','Access-Reject','2019-12-15 19:42:06'),(1077632,'dodoos','','Access-Reject','2019-12-15 19:42:17'),(1077633,'dodoos','','Access-Reject','2019-12-15 19:42:29'),(1077634,'dodoos','','Access-Reject','2019-12-15 19:42:41'),(1077635,'dodoos','','Access-Reject','2019-12-15 19:42:47'),(1077636,'dodoos','','Access-Reject','2019-12-15 19:42:49'),(1077637,'dodoos','','Access-Reject','2019-12-15 19:42:50'),(1077638,'dodoos','','Access-Reject','2019-12-15 19:42:53'),(1077639,'dodoos','','Access-Reject','2019-12-15 19:42:56'),(1077640,'dodoos','','Access-Reject','2019-12-15 19:43:00'),(1077641,'dodoos','','Access-Reject','2019-12-15 19:43:08'),(1077642,'dodoos','','Access-Reject','2019-12-15 19:43:20'),(1077643,'dodoos','','Access-Reject','2019-12-15 19:43:31'),(1077644,'dodoos','','Access-Reject','2019-12-15 19:43:43'),(1077645,'dodoos','','Access-Reject','2019-12-15 19:43:54'),(1077646,'dodoos','','Access-Reject','2019-12-15 19:44:06'),(1077647,'dodoos','','Access-Reject','2019-12-15 19:44:18'),(1077648,'dodoos','','Access-Reject','2019-12-15 19:44:34'),(1077649,'dodoos','','Access-Reject','2019-12-15 19:44:46'),(1077650,'dodoos','','Access-Reject','2019-12-15 19:44:57'),(1077651,'dodoos','','Access-Reject','2019-12-15 19:45:11'),(1077652,'dodoos','','Access-Reject','2019-12-15 19:45:23'),(1077653,'dodoos','','Access-Reject','2019-12-15 19:45:35'),(1077654,'dodoos','','Access-Reject','2019-12-15 19:46:00'),(1077655,'ekpetis','','Access-Accept','2019-12-15 19:46:01'),(1077656,'dodoos','','Access-Reject','2019-12-15 19:46:13'),(1077657,'dodoos','','Access-Reject','2019-12-15 19:46:25'),(1077658,'dodoos','','Access-Reject','2019-12-15 19:46:37'),(1077659,'dodoos','','Access-Reject','2019-12-15 19:46:48'),(1077660,'dodoos','','Access-Reject','2019-12-15 19:47:01'),(1077661,'dodoos','','Access-Reject','2019-12-15 19:47:13'),(1077662,'dodoos','','Access-Reject','2019-12-15 19:47:24'),(1077663,'dodoos','','Access-Reject','2019-12-15 19:47:36'),(1077664,'dodoos','','Access-Reject','2019-12-15 19:47:48'),(1077665,'dodoos','','Access-Reject','2019-12-15 19:48:00'),(1077666,'dodoos','','Access-Reject','2019-12-15 19:48:11'),(1077667,'dodoos','','Access-Reject','2019-12-15 19:48:23'),(1077668,'dodoos','','Access-Reject','2019-12-15 19:48:35'),(1077669,'dodoos','','Access-Reject','2019-12-15 19:48:47'),(1077670,'dodoos','','Access-Reject','2019-12-15 19:49:02'),(1077671,'dodoos','','Access-Reject','2019-12-15 19:49:15'),(1077672,'dodoos','','Access-Reject','2019-12-15 19:49:26'),(1077673,'dodoos','','Access-Reject','2019-12-15 19:49:38'),(1077674,'dodoos','','Access-Reject','2019-12-15 19:49:49'),(1077675,'dodoos','','Access-Reject','2019-12-15 19:50:01'),(1077676,'dodoos','','Access-Reject','2019-12-15 19:50:12'),(1077677,'dodoos','','Access-Reject','2019-12-15 19:50:24'),(1077678,'dodoos','','Access-Reject','2019-12-15 19:50:36'),(1077679,'dodoos','','Access-Reject','2019-12-15 19:50:48'),(1077680,'dodoos','','Access-Reject','2019-12-15 19:50:59'),(1077681,'dodoos','','Access-Reject','2019-12-15 19:51:11'),(1077682,'dodoos','','Access-Reject','2019-12-15 19:51:23'),(1077683,'dodoos','','Access-Reject','2019-12-15 19:51:35'),(1077684,'dodoos','','Access-Reject','2019-12-15 19:51:47'),(1077685,'dodoos','','Access-Reject','2019-12-15 19:51:58'),(1077686,'dodoos','','Access-Reject','2019-12-15 19:52:43'),(1077687,'dodoos','','Access-Reject','2019-12-15 19:52:55'),(1077688,'dodoos','','Access-Reject','2019-12-15 19:53:06'),(1077689,'dodoos','','Access-Reject','2019-12-15 19:53:18'),(1077690,'dodoos','','Access-Reject','2019-12-15 19:53:30'),(1077691,'dodoos','','Access-Reject','2019-12-15 19:53:41'),(1077692,'dodoos','','Access-Reject','2019-12-15 19:53:53'),(1077693,'dodoos','','Access-Reject','2019-12-15 19:54:04'),(1077694,'dodoos','','Access-Reject','2019-12-15 19:54:16'),(1077695,'dodoos','','Access-Reject','2019-12-15 19:54:30'),(1077696,'dodoos','','Access-Reject','2019-12-15 19:54:41'),(1077697,'dodoos','','Access-Reject','2019-12-15 19:54:53'),(1077698,'dodoos','','Access-Reject','2019-12-15 19:55:04'),(1077699,'dodoos','','Access-Reject','2019-12-15 19:55:16'),(1077700,'dodoos','','Access-Reject','2019-12-15 19:55:28'),(1077701,'dodoos','','Access-Reject','2019-12-15 19:55:39'),(1077702,'dodoos','','Access-Reject','2019-12-15 19:55:51'),(1077703,'dodoos','','Access-Reject','2019-12-15 19:56:03'),(1077704,'dodoos','','Access-Reject','2019-12-15 19:56:14'),(1077705,'dodoos','','Access-Reject','2019-12-15 19:56:27'),(1077706,'dodoos','','Access-Reject','2019-12-15 19:56:39'),(1077707,'dodoos','','Access-Reject','2019-12-15 19:56:51'),(1077708,'dodoos','','Access-Reject','2019-12-15 19:57:02'),(1077709,'dodoos','','Access-Reject','2019-12-15 19:57:14'),(1077710,'dodoos','','Access-Reject','2019-12-15 19:57:25'),(1077711,'dodoos','','Access-Reject','2019-12-15 19:57:37'),(1077712,'dodoos','','Access-Reject','2019-12-15 19:57:48'),(1077713,'dodoos','','Access-Reject','2019-12-15 19:58:00'),(1077714,'dodoos','','Access-Reject','2019-12-15 19:58:11'),(1077715,'dodoos','','Access-Reject','2019-12-15 19:58:23'),(1077716,'dodoos','','Access-Reject','2019-12-15 19:58:34'),(1077717,'dodoos','','Access-Reject','2019-12-15 19:58:45'),(1077718,'dodoos','','Access-Reject','2019-12-15 19:58:57'),(1077719,'dodoos','','Access-Reject','2019-12-15 19:59:09'),(1077720,'dodoos','','Access-Reject','2019-12-15 19:59:20'),(1077721,'dodoos','','Access-Reject','2019-12-15 19:59:32'),(1077722,'dodoos','','Access-Reject','2019-12-15 19:59:44'),(1077723,'dodoos','','Access-Reject','2019-12-15 19:59:55'),(1077724,'dodoos','','Access-Reject','2019-12-15 20:00:07'),(1077725,'dodoos','','Access-Reject','2019-12-15 20:00:19'),(1077726,'dodoos','','Access-Reject','2019-12-15 20:00:30'),(1077727,'dodoos','','Access-Reject','2019-12-15 20:00:48'),(1077728,'dodoos','','Access-Reject','2019-12-15 20:01:00'),(1077729,'dodoos','','Access-Reject','2019-12-15 20:01:11'),(1077730,'dodoos','','Access-Reject','2019-12-15 20:01:24'),(1077731,'dodoos','','Access-Reject','2019-12-15 20:01:36'),(1077732,'dodoos','','Access-Reject','2019-12-15 20:01:48'),(1077733,'dodoos','','Access-Reject','2019-12-15 20:01:59'),(1077734,'dodoos','','Access-Reject','2019-12-15 20:02:11'),(1077735,'dodoos','','Access-Reject','2019-12-15 20:02:23'),(1077736,'dodoos','','Access-Reject','2019-12-15 20:02:35'),(1077737,'dodoos','','Access-Reject','2019-12-15 20:02:47'),(1077738,'dodoos','','Access-Reject','2019-12-15 20:03:47'),(1077739,'dodoos','','Access-Reject','2019-12-15 20:03:59'),(1077740,'dodoos','','Access-Reject','2019-12-15 20:04:13'),(1077741,'dodoos','','Access-Reject','2019-12-15 20:04:25'),(1077742,'dodoos','','Access-Reject','2019-12-15 20:04:36'),(1077743,'dodoos','','Access-Reject','2019-12-15 20:04:48'),(1077744,'dodoos','','Access-Reject','2019-12-15 20:04:59'),(1077745,'dodoos','','Access-Reject','2019-12-15 20:05:12'),(1077746,'dodoos','','Access-Reject','2019-12-15 20:05:24'),(1077747,'dodoos','','Access-Reject','2019-12-15 20:05:36'),(1077748,'dodoos','','Access-Reject','2019-12-15 20:05:50'),(1077749,'dodoos','','Access-Reject','2019-12-15 20:06:02'),(1077750,'dodoos','','Access-Reject','2019-12-15 20:06:14'),(1077751,'dodoos','','Access-Reject','2019-12-15 20:06:26'),(1077752,'dodoos','','Access-Reject','2019-12-15 20:06:40'),(1077753,'dodoos','','Access-Reject','2019-12-15 20:06:52'),(1077754,'dodoos','','Access-Reject','2019-12-15 20:07:07'),(1077755,'dodoos','','Access-Reject','2019-12-15 20:07:20'),(1077756,'dodoos','','Access-Reject','2019-12-15 20:07:36'),(1077757,'dodoos','','Access-Reject','2019-12-15 20:07:47'),(1077758,'dodoos','','Access-Reject','2019-12-15 20:07:59'),(1077759,'dodoos','','Access-Reject','2019-12-15 20:08:11'),(1077760,'dodoos','','Access-Reject','2019-12-15 20:08:23'),(1077761,'dodoos','','Access-Reject','2019-12-15 20:08:34'),(1077762,'dodoos','','Access-Reject','2019-12-15 20:08:46'),(1077763,'dodoos','','Access-Reject','2019-12-15 20:08:58'),(1077764,'dodoos','','Access-Reject','2019-12-15 20:09:11'),(1077765,'dodoos','','Access-Reject','2019-12-15 20:09:23'),(1077766,'dodoos','','Access-Reject','2019-12-15 20:09:34'),(1077767,'dodoos','','Access-Reject','2019-12-15 20:09:47'),(1077768,'dodoos','','Access-Reject','2019-12-15 20:09:59'),(1077769,'britwums','','Access-Accept','2019-12-15 20:10:02'),(1077770,'affiliation','','Access-Accept','2019-12-15 20:10:02'),(1077771,'anane-fenin','','Access-Accept','2019-12-15 20:10:05'),(1077772,'dodoos','','Access-Reject','2019-12-15 20:10:12'),(1077773,'dodoos','','Access-Reject','2019-12-15 20:10:24'),(1077774,'dodoos','','Access-Reject','2019-12-15 20:10:37'),(1077775,'dodoos','','Access-Reject','2019-12-15 20:10:48'),(1077776,'dodoos','','Access-Reject','2019-12-15 20:11:00'),(1077777,'dodoos','','Access-Reject','2019-12-15 20:11:12'),(1077778,'dodoos','','Access-Reject','2019-12-15 20:11:23'),(1077779,'dodoos','','Access-Reject','2019-12-15 20:11:35'),(1077780,'dodoos','','Access-Reject','2019-12-15 20:11:47'),(1077781,'dodoos','','Access-Reject','2019-12-15 20:11:58'),(1077782,'dodoos','','Access-Reject','2019-12-15 20:12:10'),(1077783,'dodoos','','Access-Reject','2019-12-15 20:12:23'),(1077784,'dodoos','','Access-Reject','2019-12-15 20:12:38'),(1077785,'dodoos','','Access-Reject','2019-12-15 20:12:51'),(1077786,'dodoos','','Access-Reject','2019-12-15 20:13:03'),(1077787,'dodoos','','Access-Reject','2019-12-15 20:13:15'),(1077788,'dodoos','','Access-Reject','2019-12-15 20:13:27'),(1077789,'dodoos','','Access-Reject','2019-12-15 20:13:40'),(1077790,'dodoos','','Access-Reject','2019-12-15 20:13:52'),(1077791,'dodoos','','Access-Reject','2019-12-15 20:14:05'),(1077792,'dodoos','','Access-Reject','2019-12-15 20:14:16'),(1077793,'dodoos','','Access-Reject','2019-12-15 20:14:28'),(1077794,'dodoos','','Access-Reject','2019-12-15 20:14:40'),(1077795,'dodoos','','Access-Reject','2019-12-15 20:14:51'),(1077796,'dodoos','','Access-Reject','2019-12-15 20:15:04'),(1077797,'dodoos','','Access-Reject','2019-12-15 20:15:16'),(1077798,'dodoos','','Access-Reject','2019-12-15 20:15:29'),(1077799,'dodoos','','Access-Reject','2019-12-15 20:15:42'),(1077800,'dodoos','','Access-Reject','2019-12-15 20:15:56'),(1077801,'dodoos','','Access-Reject','2019-12-15 20:16:09'),(1077802,'dodoos','','Access-Reject','2019-12-15 20:16:21'),(1077803,'dodoos','','Access-Reject','2019-12-15 20:16:32'),(1077804,'dodoos','','Access-Reject','2019-12-15 20:16:44'),(1077805,'dodoos','','Access-Reject','2019-12-15 20:16:55'),(1077806,'dodoos','','Access-Reject','2019-12-15 20:17:07'),(1077807,'dodoos','','Access-Reject','2019-12-15 20:17:18'),(1077808,'dodoos','','Access-Reject','2019-12-15 20:17:32'),(1077809,'dodoos','','Access-Reject','2019-12-15 20:17:43'),(1077810,'dodoos','','Access-Reject','2019-12-15 20:17:56'),(1077811,'dodoos','','Access-Reject','2019-12-15 20:18:10'),(1077812,'dodoos','','Access-Reject','2019-12-15 20:18:22'),(1077813,'dodoos','','Access-Reject','2019-12-15 20:18:34'),(1077814,'dodoos','','Access-Reject','2019-12-15 20:18:47'),(1077815,'dodoos','','Access-Reject','2019-12-15 20:19:00'),(1077816,'dodoos','','Access-Reject','2019-12-15 20:19:11'),(1077817,'dodoos','','Access-Reject','2019-12-15 20:19:23'),(1077818,'dodoos','','Access-Reject','2019-12-15 20:19:35'),(1077819,'dodoos','','Access-Reject','2019-12-15 20:19:49'),(1077820,'dodoos','','Access-Reject','2019-12-15 20:20:01'),(1077821,'dodoos','','Access-Reject','2019-12-15 20:20:13'),(1077822,'dodoos','','Access-Reject','2019-12-15 20:20:24'),(1077823,'dodoos','','Access-Reject','2019-12-15 20:20:36'),(1077824,'dodoos','','Access-Reject','2019-12-15 20:20:47'),(1077825,'dodoos','','Access-Reject','2019-12-15 20:20:59'),(1077826,'dodoos','','Access-Reject','2019-12-15 20:21:10'),(1077827,'dodoos','','Access-Reject','2019-12-15 20:21:22'),(1077828,'dodoos','','Access-Reject','2019-12-15 20:21:33'),(1077829,'dodoos','','Access-Reject','2019-12-15 20:21:45'),(1077830,'dodoos','','Access-Reject','2019-12-15 20:21:56'),(1077831,'dodoos','','Access-Reject','2019-12-15 20:22:08'),(1077832,'dodoos','','Access-Reject','2019-12-15 20:22:20'),(1077833,'dodoos','','Access-Reject','2019-12-15 20:22:31'),(1077834,'dodoos','','Access-Reject','2019-12-15 20:22:43'),(1077835,'dodoos','','Access-Reject','2019-12-15 20:22:55'),(1077836,'dodoos','','Access-Reject','2019-12-15 20:23:07'),(1077837,'dodoos','','Access-Reject','2019-12-15 20:23:21'),(1077838,'dodoos','','Access-Reject','2019-12-15 20:23:32'),(1077839,'dodoos','','Access-Reject','2019-12-15 20:23:44'),(1077840,'dodoos','','Access-Reject','2019-12-15 20:23:55'),(1077841,'dodoos','','Access-Reject','2019-12-15 20:24:07'),(1077842,'dodoos','','Access-Reject','2019-12-15 20:24:19'),(1077843,'dodoos','','Access-Reject','2019-12-15 20:24:30'),(1077844,'dodoos','','Access-Reject','2019-12-15 20:24:42'),(1077845,'dodoos','','Access-Reject','2019-12-15 20:24:53'),(1077846,'dodoos','','Access-Reject','2019-12-15 20:25:05'),(1077847,'dodoos','','Access-Reject','2019-12-15 20:25:16'),(1077848,'dodoos','','Access-Reject','2019-12-15 20:25:28'),(1077849,'dodoos','','Access-Reject','2019-12-15 20:25:39'),(1077850,'pempamsie','','Access-Accept','2019-12-15 20:25:42'),(1077851,'dodoos','','Access-Reject','2019-12-15 20:25:51'),(1077852,'dodoos','','Access-Reject','2019-12-15 20:26:02'),(1077853,'dodoos','','Access-Reject','2019-12-15 20:26:15'),(1077854,'dodoos','','Access-Reject','2019-12-15 20:26:27'),(1077855,'dodoos','','Access-Reject','2019-12-15 20:26:39'),(1077856,'dodoos','','Access-Reject','2019-12-15 20:26:50'),(1077857,'dodoos','','Access-Reject','2019-12-15 20:27:02'),(1077858,'dodoos','','Access-Reject','2019-12-15 20:27:13'),(1077859,'dodoos','','Access-Reject','2019-12-15 20:27:25'),(1077860,'dodoos','','Access-Reject','2019-12-15 20:27:36'),(1077861,'dodoos','','Access-Reject','2019-12-15 20:27:48'),(1077862,'dodoos','','Access-Reject','2019-12-15 20:28:00'),(1077863,'dodoos','','Access-Reject','2019-12-15 20:28:12'),(1077864,'dodoos','','Access-Reject','2019-12-15 20:28:26'),(1077865,'dodoos','','Access-Reject','2019-12-15 20:28:39'),(1077866,'dodoos','','Access-Reject','2019-12-15 20:28:50'),(1077867,'src_hostel','','Access-Accept','2019-12-15 20:28:59'),(1077868,'dodoos','','Access-Reject','2019-12-15 20:29:07'),(1077869,'dodoos','','Access-Reject','2019-12-15 20:29:18'),(1077870,'dodoos','','Access-Reject','2019-12-15 20:29:31'),(1077871,'dodoos','','Access-Reject','2019-12-15 20:29:43'),(1077872,'dodoos','','Access-Reject','2019-12-15 20:29:55'),(1077873,'dodoos','','Access-Reject','2019-12-15 20:30:07'),(1077874,'dodoos','','Access-Reject','2019-12-15 20:30:19'),(1077875,'dodoos','','Access-Reject','2019-12-15 20:30:31'),(1077876,'dodoos','','Access-Reject','2019-12-15 20:30:43'),(1077877,'dodoos','','Access-Reject','2019-12-15 20:30:55'),(1077878,'dodoos','','Access-Reject','2019-12-15 20:31:07'),(1077879,'dodoos','','Access-Reject','2019-12-15 20:31:20'),(1077880,'dodoos','','Access-Reject','2019-12-15 20:31:32'),(1077881,'dodoos','','Access-Reject','2019-12-15 20:31:45'),(1077882,'dodoos','','Access-Reject','2019-12-15 20:31:59'),(1077883,'dodoos','','Access-Reject','2019-12-15 20:32:17'),(1077884,'dodoos','','Access-Reject','2019-12-15 20:32:30'),(1077885,'dodoos','','Access-Reject','2019-12-15 20:32:42'),(1077886,'dodoos','','Access-Reject','2019-12-15 20:32:55'),(1077887,'dodoos','','Access-Reject','2019-12-15 20:33:07'),(1077888,'dodoos','','Access-Reject','2019-12-15 20:33:19'),(1077889,'dodoos','','Access-Reject','2019-12-15 20:33:32'),(1077890,'dodoos','','Access-Reject','2019-12-15 20:33:43'),(1077891,'dodoos','','Access-Reject','2019-12-15 20:33:56'),(1077892,'dodoos','','Access-Reject','2019-12-15 20:34:08'),(1077893,'dodoos','','Access-Reject','2019-12-15 20:34:19'),(1077894,'dodoos','','Access-Reject','2019-12-15 20:34:32'),(1077895,'dodoos','','Access-Reject','2019-12-15 20:34:45'),(1077896,'dodoos','','Access-Reject','2019-12-15 20:34:57'),(1077897,'dodoos','','Access-Reject','2019-12-15 20:35:09'),(1077898,'dodoos','','Access-Reject','2019-12-15 20:35:22'),(1077899,'dodoos','','Access-Reject','2019-12-15 20:35:33'),(1077900,'dodoos','','Access-Reject','2019-12-15 20:35:45'),(1077901,'dodoos','','Access-Reject','2019-12-15 20:35:57'),(1077902,'dodoos','','Access-Reject','2019-12-15 20:36:08'),(1077903,'dodoos','','Access-Reject','2019-12-15 20:36:20'),(1077904,'dodoos','','Access-Reject','2019-12-15 20:36:31'),(1077905,'dodoos','','Access-Reject','2019-12-15 20:36:43'),(1077906,'dodoos','','Access-Reject','2019-12-15 20:36:57'),(1077907,'dodoos','','Access-Reject','2019-12-15 20:37:11'),(1077908,'dodoos','','Access-Reject','2019-12-15 20:37:23'),(1077909,'dodoos','','Access-Reject','2019-12-15 20:37:36'),(1077910,'dodoos','','Access-Reject','2019-12-15 20:37:48'),(1077911,'dodoos','','Access-Reject','2019-12-15 20:37:59'),(1077912,'dodoos','','Access-Reject','2019-12-15 20:38:11'),(1077913,'dodoos','','Access-Reject','2019-12-15 20:38:22'),(1077914,'dodoos','','Access-Reject','2019-12-15 20:38:35'),(1077915,'dodoos','','Access-Reject','2019-12-15 20:38:46'),(1077916,'dodoos','','Access-Reject','2019-12-15 20:38:58'),(1077917,'dodoos','','Access-Reject','2019-12-15 20:39:10'),(1077918,'dodoos','','Access-Reject','2019-12-15 20:39:21'),(1077919,'dodoos','','Access-Reject','2019-12-15 20:39:33'),(1077920,'dodoos','','Access-Reject','2019-12-15 20:39:46'),(1077921,'dodoos','','Access-Reject','2019-12-15 20:39:58'),(1077922,'capitalhill','','Access-Accept','2019-12-15 20:40:02'),(1077923,'dodoos','','Access-Reject','2019-12-15 20:40:09'),(1077924,'dodoos','','Access-Reject','2019-12-15 20:40:21'),(1077925,'dodoos','','Access-Reject','2019-12-15 20:40:34'),(1077926,'dodoos','','Access-Reject','2019-12-15 20:40:46'),(1077927,'dodoos','','Access-Reject','2019-12-15 20:40:58'),(1077928,'dodoos','','Access-Reject','2019-12-15 20:41:09'),(1077929,'dodoos','','Access-Reject','2019-12-15 20:41:21'),(1077930,'dodoos','','Access-Reject','2019-12-15 20:41:33'),(1077931,'dodoos','','Access-Reject','2019-12-15 20:41:45'),(1077932,'dodoos','','Access-Reject','2019-12-15 20:41:57'),(1077933,'dodoos','','Access-Reject','2019-12-15 20:42:09'),(1077934,'dodoos','','Access-Reject','2019-12-15 20:42:20'),(1077935,'dodoos','','Access-Reject','2019-12-15 20:42:32'),(1077936,'dodoos','','Access-Reject','2019-12-15 20:43:14'),(1077937,'dodoos','','Access-Reject','2019-12-15 20:43:19'),(1077938,'dodoos','','Access-Reject','2019-12-15 20:43:27'),(1077939,'dodoos','','Access-Reject','2019-12-15 20:43:39'),(1077940,'dodoos','','Access-Reject','2019-12-15 20:43:50'),(1077941,'dodoos','','Access-Reject','2019-12-15 20:44:02'),(1077942,'dodoos','','Access-Reject','2019-12-15 20:44:13'),(1077943,'dodoos','','Access-Reject','2019-12-15 20:44:25'),(1077944,'dodoos','','Access-Reject','2019-12-15 20:44:36'),(1077945,'dodoos','','Access-Reject','2019-12-15 20:44:48'),(1077946,'dodoos','','Access-Reject','2019-12-15 20:44:59'),(1077947,'dodoos','','Access-Reject','2019-12-15 20:45:11'),(1077948,'dodoos','','Access-Reject','2019-12-15 20:45:22'),(1077949,'dodoos','','Access-Reject','2019-12-15 20:45:34'),(1077950,'dodoos','','Access-Reject','2019-12-15 20:45:45'),(1077951,'dodoos','','Access-Reject','2019-12-15 20:45:57'),(1077952,'ekpetis','','Access-Accept','2019-12-15 20:46:04'),(1077953,'dodoos','','Access-Reject','2019-12-15 20:46:09'),(1077954,'dodoos','','Access-Reject','2019-12-15 20:46:20'),(1077955,'dodoos','','Access-Reject','2019-12-15 20:46:32'),(1077956,'dodoos','','Access-Reject','2019-12-15 20:46:43'),(1077957,'dodoos','','Access-Reject','2019-12-15 20:46:54'),(1077958,'dodoos','','Access-Reject','2019-12-15 20:47:06'),(1077959,'dodoos','','Access-Reject','2019-12-15 20:47:18'),(1077960,'dodoos','','Access-Reject','2019-12-15 20:47:30'),(1077961,'dodoos','','Access-Reject','2019-12-15 20:47:41'),(1077962,'dodoos','','Access-Reject','2019-12-15 20:47:53'),(1077963,'dodoos','','Access-Reject','2019-12-15 20:48:05'),(1077964,'dodoos','','Access-Reject','2019-12-15 20:48:18'),(1077965,'dodoos','','Access-Reject','2019-12-15 20:48:30'),(1077966,'dodoos','','Access-Reject','2019-12-15 20:48:42'),(1077967,'dodoos','','Access-Reject','2019-12-15 20:48:53'),(1077968,'dodoos','','Access-Reject','2019-12-15 20:49:05'),(1077969,'dodoos','','Access-Reject','2019-12-15 20:49:16'),(1077970,'dodoos','','Access-Reject','2019-12-15 20:49:28'),(1077971,'dodoos','','Access-Reject','2019-12-15 20:49:41'),(1077972,'dodoos','','Access-Reject','2019-12-15 20:49:53'),(1077973,'dodoos','','Access-Reject','2019-12-15 20:50:05'),(1077974,'dodoos','','Access-Reject','2019-12-15 20:50:17'),(1077975,'dodoos','','Access-Reject','2019-12-15 20:50:29'),(1077976,'dodoos','','Access-Reject','2019-12-15 20:50:42'),(1077977,'dodoos','','Access-Reject','2019-12-15 20:50:56'),(1077978,'dodoos','','Access-Reject','2019-12-15 20:51:08'),(1077979,'dodoos','','Access-Reject','2019-12-15 20:51:19'),(1077980,'dodoos','','Access-Reject','2019-12-15 20:51:47'),(1077981,'dodoos','','Access-Reject','2019-12-15 20:51:59'),(1077982,'dodoos','','Access-Reject','2019-12-15 20:52:11'),(1077983,'dodoos','','Access-Reject','2019-12-15 20:52:24'),(1077984,'dodoos','','Access-Reject','2019-12-15 20:52:36'),(1077985,'dodoos','','Access-Reject','2019-12-15 20:52:48'),(1077986,'dodoos','','Access-Reject','2019-12-15 20:53:00'),(1077987,'dodoos','','Access-Reject','2019-12-15 20:53:12'),(1077988,'dodoos','','Access-Reject','2019-12-15 20:53:23'),(1077989,'dodoos','','Access-Reject','2019-12-15 20:53:36'),(1077990,'dodoos','','Access-Reject','2019-12-15 20:53:47'),(1077991,'dodoos','','Access-Reject','2019-12-15 20:53:59'),(1077992,'dodoos','','Access-Reject','2019-12-15 20:54:13'),(1077993,'dodoos','','Access-Reject','2019-12-15 20:54:24'),(1077994,'dodoos','','Access-Reject','2019-12-15 20:54:35'),(1077995,'dodoos','','Access-Reject','2019-12-15 20:54:47'),(1077996,'dodoos','','Access-Reject','2019-12-15 20:55:00'),(1077997,'dodoos','','Access-Reject','2019-12-15 20:55:13'),(1077998,'dodoos','','Access-Reject','2019-12-15 20:55:25'),(1077999,'dodoos','','Access-Reject','2019-12-15 20:55:36'),(1078000,'dodoos','','Access-Reject','2019-12-15 20:55:48'),(1078001,'dodoos','','Access-Reject','2019-12-15 20:56:00'),(1078002,'dodoos','','Access-Reject','2019-12-15 20:56:11'),(1078003,'dodoos','','Access-Reject','2019-12-15 20:56:23'),(1078004,'dodoos','','Access-Reject','2019-12-15 20:56:34'),(1078005,'dodoos','','Access-Reject','2019-12-15 20:56:46'),(1078006,'dodoos','','Access-Reject','2019-12-15 20:56:58'),(1078007,'dodoos','','Access-Reject','2019-12-15 20:57:10'),(1078008,'dodoos','','Access-Reject','2019-12-15 20:57:21'),(1078009,'dodoos','','Access-Reject','2019-12-15 20:57:33'),(1078010,'dodoos','','Access-Reject','2019-12-15 20:57:46'),(1078011,'dodoos','','Access-Reject','2019-12-15 20:57:59'),(1078012,'dodoos','','Access-Reject','2019-12-15 20:58:11'),(1078013,'dodoos','','Access-Reject','2019-12-15 20:58:24'),(1078014,'dodoos','','Access-Reject','2019-12-15 20:58:38'),(1078015,'dodoos','','Access-Reject','2019-12-15 20:58:51'),(1078016,'dodoos','','Access-Reject','2019-12-15 20:59:04'),(1078017,'dodoos','','Access-Reject','2019-12-15 20:59:16'),(1078018,'dodoos','','Access-Reject','2019-12-15 21:00:13'),(1078019,'dodoos','','Access-Reject','2019-12-15 21:00:25'),(1078020,'dodoos','','Access-Reject','2019-12-15 21:00:36'),(1078021,'dodoos','','Access-Reject','2019-12-15 21:00:48'),(1078022,'dodoos','','Access-Reject','2019-12-15 21:01:00'),(1078023,'dodoos','','Access-Reject','2019-12-15 21:01:11'),(1078024,'dodoos','','Access-Reject','2019-12-15 21:01:24'),(1078025,'dodoos','','Access-Reject','2019-12-15 21:01:36'),(1078026,'dodoos','','Access-Reject','2019-12-15 21:01:49'),(1078027,'dodoos','','Access-Reject','2019-12-15 21:02:00'),(1078028,'dodoos','','Access-Reject','2019-12-15 21:02:12'),(1078029,'dodoos','','Access-Reject','2019-12-15 21:02:24'),(1078030,'dodoos','','Access-Reject','2019-12-15 21:02:35'),(1078031,'dodoos','','Access-Reject','2019-12-15 21:02:47'),(1078032,'dodoos','','Access-Reject','2019-12-15 21:02:59'),(1078033,'dodoos','','Access-Reject','2019-12-15 21:03:12'),(1078034,'dodoos','','Access-Reject','2019-12-15 21:03:24'),(1078035,'dodoos','','Access-Reject','2019-12-15 21:03:36'),(1078036,'dodoos','','Access-Reject','2019-12-15 21:03:48'),(1078037,'dodoos','','Access-Reject','2019-12-15 21:04:00'),(1078038,'dodoos','','Access-Reject','2019-12-15 21:04:13'),(1078039,'dodoos','','Access-Reject','2019-12-15 21:04:26'),(1078040,'dodoos','','Access-Reject','2019-12-15 21:04:39'),(1078041,'dodoos','','Access-Reject','2019-12-15 21:04:52'),(1078042,'dodoos','','Access-Reject','2019-12-15 21:05:05'),(1078043,'dodoos','','Access-Reject','2019-12-15 21:05:17'),(1078044,'dodoos','','Access-Reject','2019-12-15 21:05:29'),(1078045,'dodoos','','Access-Reject','2019-12-15 21:05:41'),(1078046,'dodoos','','Access-Reject','2019-12-15 21:05:53'),(1078047,'dodoos','','Access-Reject','2019-12-15 21:06:05'),(1078048,'dodoos','','Access-Reject','2019-12-15 21:06:18'),(1078049,'dodoos','','Access-Reject','2019-12-15 21:06:30'),(1078050,'dodoos','','Access-Reject','2019-12-15 21:06:42'),(1078051,'dodoos','','Access-Reject','2019-12-15 21:06:53'),(1078052,'dodoos','','Access-Reject','2019-12-15 21:07:05'),(1078053,'dodoos','','Access-Reject','2019-12-15 21:07:17'),(1078054,'dodoos','','Access-Reject','2019-12-15 21:07:29'),(1078055,'dodoos','','Access-Reject','2019-12-15 21:07:41'),(1078056,'dodoos','','Access-Reject','2019-12-15 21:07:53'),(1078057,'dodoos','','Access-Reject','2019-12-15 21:08:07'),(1078058,'dodoos','','Access-Reject','2019-12-15 21:08:20'),(1078059,'dodoos','','Access-Reject','2019-12-15 21:08:32'),(1078060,'dodoos','','Access-Reject','2019-12-15 21:08:45'),(1078061,'dodoos','','Access-Reject','2019-12-15 21:08:59'),(1078062,'dodoos','','Access-Reject','2019-12-15 21:09:12'),(1078063,'dodoos','','Access-Reject','2019-12-15 21:09:24'),(1078064,'dodoos','','Access-Reject','2019-12-15 21:09:37'),(1078065,'dodoos','','Access-Reject','2019-12-15 21:09:49'),(1078066,'dodoos','','Access-Reject','2019-12-15 21:10:02'),(1078067,'dodoos','','Access-Reject','2019-12-15 21:10:14'),(1078068,'dodoos','','Access-Reject','2019-12-15 21:10:27'),(1078069,'dodoos','','Access-Reject','2019-12-15 21:10:40'),(1078070,'dodoos','','Access-Reject','2019-12-15 21:10:51'),(1078071,'dodoos','','Access-Reject','2019-12-15 21:11:04'),(1078072,'dodoos','','Access-Reject','2019-12-15 21:11:16'),(1078073,'dodoos','','Access-Reject','2019-12-15 21:11:27'),(1078074,'dodoos','','Access-Reject','2019-12-15 21:11:56'),(1078075,'dodoos','','Access-Reject','2019-12-15 21:12:07'),(1078076,'dodoos','','Access-Reject','2019-12-15 21:12:19'),(1078077,'dodoos','','Access-Reject','2019-12-15 21:12:30'),(1078078,'dodoos','','Access-Reject','2019-12-15 21:12:42'),(1078079,'dodoos','','Access-Reject','2019-12-15 21:12:53'),(1078080,'dodoos','','Access-Reject','2019-12-15 21:13:06'),(1078081,'dodoos','','Access-Reject','2019-12-15 21:13:17'),(1078082,'dodoos','','Access-Reject','2019-12-15 21:13:29'),(1078083,'dodoos','','Access-Reject','2019-12-15 21:13:41'),(1078084,'dodoos','','Access-Reject','2019-12-15 21:13:54'),(1078085,'dodoos','','Access-Reject','2019-12-15 21:14:07'),(1078086,'dodoos','','Access-Reject','2019-12-15 21:15:10'),(1078087,'dodoos','','Access-Reject','2019-12-15 21:15:26'),(1078088,'dodoos','','Access-Reject','2019-12-15 21:15:38'),(1078089,'dodoos','','Access-Reject','2019-12-15 21:15:53'),(1078090,'dodoos','','Access-Reject','2019-12-15 21:16:07'),(1078091,'dodoos','','Access-Reject','2019-12-15 21:16:20'),(1078092,'dodoos','','Access-Reject','2019-12-15 21:16:33'),(1078093,'dodoos','','Access-Reject','2019-12-15 21:16:46'),(1078094,'dodoos','','Access-Reject','2019-12-15 21:16:57'),(1078095,'dodoos','','Access-Reject','2019-12-15 21:17:09'),(1078096,'dodoos','','Access-Reject','2019-12-15 21:17:21'),(1078097,'dodoos','','Access-Reject','2019-12-15 21:17:35'),(1078098,'dodoos','','Access-Reject','2019-12-15 21:17:47'),(1078099,'dodoos','','Access-Reject','2019-12-15 21:17:59'),(1078100,'dodoos','','Access-Reject','2019-12-15 21:18:12'),(1078101,'dodoos','','Access-Reject','2019-12-15 21:18:28'),(1078102,'dodoos','','Access-Reject','2019-12-15 21:18:42'),(1078103,'dodoos','','Access-Reject','2019-12-15 21:18:57'),(1078104,'dodoos','','Access-Reject','2019-12-15 21:19:10'),(1078105,'dodoos','','Access-Reject','2019-12-15 21:19:22'),(1078106,'dodoos','','Access-Reject','2019-12-15 21:19:35'),(1078107,'dodoos','','Access-Reject','2019-12-15 21:19:46'),(1078108,'dodoos','','Access-Reject','2019-12-15 21:19:58'),(1078109,'dodoos','','Access-Reject','2019-12-15 21:20:09'),(1078110,'dodoos','','Access-Reject','2019-12-15 21:20:22'),(1078111,'dodoos','','Access-Reject','2019-12-15 21:20:33'),(1078112,'dodoos','','Access-Reject','2019-12-15 21:20:45'),(1078113,'dodoos','','Access-Reject','2019-12-15 21:20:57'),(1078114,'dodoos','','Access-Reject','2019-12-15 21:21:09'),(1078115,'dodoos','','Access-Reject','2019-12-15 21:21:21'),(1078116,'dodoos','','Access-Reject','2019-12-15 21:21:34'),(1078117,'dodoos','','Access-Reject','2019-12-15 21:21:46'),(1078118,'dodoos','','Access-Reject','2019-12-15 21:22:02'),(1078119,'dodoos','','Access-Reject','2019-12-15 21:22:15'),(1078120,'dodoos','','Access-Reject','2019-12-15 21:22:28'),(1078121,'dodoos','','Access-Reject','2019-12-15 21:22:40'),(1078122,'dodoos','','Access-Reject','2019-12-15 21:22:52'),(1078123,'dodoos','','Access-Reject','2019-12-15 21:23:04'),(1078124,'dodoos','','Access-Reject','2019-12-15 21:23:16'),(1078125,'dodoos','','Access-Reject','2019-12-15 21:23:29'),(1078126,'dodoos','','Access-Reject','2019-12-15 21:23:41'),(1078127,'dodoos','','Access-Reject','2019-12-15 21:23:53'),(1078128,'dodoos','','Access-Reject','2019-12-15 21:24:05'),(1078129,'dodoos','','Access-Reject','2019-12-15 21:24:17'),(1078130,'dodoos','','Access-Reject','2019-12-15 21:24:28'),(1078131,'dodoos','','Access-Reject','2019-12-15 21:24:47'),(1078132,'dodoos','','Access-Reject','2019-12-15 21:24:59'),(1078133,'dodoos','','Access-Reject','2019-12-15 21:25:10'),(1078134,'dodoos','','Access-Reject','2019-12-15 21:25:22'),(1078135,'dodoos','','Access-Reject','2019-12-15 21:25:34'),(1078136,'dodoos','','Access-Reject','2019-12-15 21:25:45'),(1078137,'dodoos','','Access-Reject','2019-12-15 21:25:57'),(1078138,'dodoos','','Access-Reject','2019-12-15 21:26:08'),(1078139,'dodoos','','Access-Reject','2019-12-15 21:26:20'),(1078140,'dodoos','','Access-Reject','2019-12-15 21:26:31'),(1078141,'dodoos','','Access-Reject','2019-12-15 21:26:44'),(1078142,'dodoos','','Access-Reject','2019-12-15 21:26:56'),(1078143,'dodoos','','Access-Reject','2019-12-15 21:27:07'),(1078144,'dodoos','','Access-Reject','2019-12-15 21:27:19'),(1078145,'dodoos','','Access-Reject','2019-12-15 21:27:30'),(1078146,'dodoos','','Access-Reject','2019-12-15 21:27:41'),(1078147,'dodoos','','Access-Reject','2019-12-15 21:27:53'),(1078148,'dodoos','','Access-Reject','2019-12-15 21:28:04'),(1078149,'dodoos','','Access-Reject','2019-12-15 21:28:16'),(1078150,'dodoos','','Access-Reject','2019-12-15 21:28:27'),(1078151,'dodoos','','Access-Reject','2019-12-15 21:28:38'),(1078152,'dodoos','','Access-Reject','2019-12-15 21:28:50'),(1078153,'src_hostel','','Access-Accept','2019-12-15 21:28:59'),(1078154,'dodoos','','Access-Reject','2019-12-15 21:29:01'),(1078155,'dodoos','','Access-Reject','2019-12-15 21:29:13'),(1078156,'dodoos','','Access-Reject','2019-12-15 21:29:24'),(1078157,'dodoos','','Access-Reject','2019-12-15 21:29:36'),(1078158,'dodoos','','Access-Reject','2019-12-15 21:29:47'),(1078159,'dodoos','','Access-Reject','2019-12-15 21:29:59'),(1078160,'dodoos','','Access-Reject','2019-12-15 21:30:11'),(1078161,'dodoos','','Access-Reject','2019-12-15 21:30:23'),(1078162,'dodoos','','Access-Reject','2019-12-15 21:30:34'),(1078163,'dodoos','','Access-Reject','2019-12-15 21:30:46'),(1078164,'dodoos','','Access-Reject','2019-12-15 21:30:57'),(1078165,'dodoos','','Access-Reject','2019-12-15 21:31:09'),(1078166,'dodoos','','Access-Reject','2019-12-15 21:31:20'),(1078167,'dodoos','','Access-Reject','2019-12-15 21:31:32'),(1078168,'dodoos','','Access-Reject','2019-12-15 21:31:43'),(1078169,'dodoos','','Access-Reject','2019-12-15 21:31:56'),(1078170,'dodoos','','Access-Reject','2019-12-15 21:32:08'),(1078171,'dodoos','','Access-Reject','2019-12-15 21:32:21'),(1078172,'dodoos','','Access-Reject','2019-12-15 21:32:32'),(1078173,'dodoos','','Access-Reject','2019-12-15 21:32:43'),(1078174,'dodoos','','Access-Reject','2019-12-15 21:32:55'),(1078175,'dodoos','','Access-Reject','2019-12-15 21:33:06'),(1078176,'dodoos','','Access-Reject','2019-12-15 21:33:18'),(1078177,'dodoos','','Access-Reject','2019-12-15 21:33:29'),(1078178,'dodoos','','Access-Reject','2019-12-15 21:33:41'),(1078179,'dodoos','','Access-Reject','2019-12-15 21:33:52'),(1078180,'dodoos','','Access-Reject','2019-12-15 21:34:04'),(1078181,'dodoos','','Access-Reject','2019-12-15 21:34:15'),(1078182,'dodoos','','Access-Reject','2019-12-15 21:34:27'),(1078183,'dodoos','','Access-Reject','2019-12-15 21:34:40'),(1078184,'dodoos','','Access-Reject','2019-12-15 21:34:53'),(1078185,'dodoos','','Access-Reject','2019-12-15 21:35:05'),(1078186,'dodoos','','Access-Reject','2019-12-15 21:35:16'),(1078187,'dodoos','','Access-Reject','2019-12-15 21:35:28'),(1078188,'dodoos','','Access-Reject','2019-12-15 21:35:39'),(1078189,'dodoos','','Access-Reject','2019-12-15 21:35:51'),(1078190,'dodoos','','Access-Reject','2019-12-15 21:36:02'),(1078191,'dodoos','','Access-Reject','2019-12-15 21:36:13'),(1078192,'dodoos','','Access-Reject','2019-12-15 21:36:26'),(1078193,'dodoos','','Access-Reject','2019-12-15 21:36:37'),(1078194,'dodoos','','Access-Reject','2019-12-15 21:36:49'),(1078195,'dodoos','','Access-Reject','2019-12-15 21:37:02'),(1078196,'dodoos','','Access-Reject','2019-12-15 21:37:17'),(1078197,'dodoos','','Access-Reject','2019-12-15 21:37:28'),(1078198,'dodoos','','Access-Reject','2019-12-15 21:37:41'),(1078199,'dodoos','','Access-Reject','2019-12-15 21:37:53'),(1078200,'ekpetis','','Access-Accept','2019-12-15 21:38:00'),(1078201,'dodoos','','Access-Reject','2019-12-15 21:38:09'),(1078202,'dodoos','','Access-Reject','2019-12-15 21:38:21'),(1078203,'dodoos','','Access-Reject','2019-12-15 21:38:32'),(1078204,'dodoos','','Access-Reject','2019-12-15 21:38:43'),(1078205,'dodoos','','Access-Reject','2019-12-15 21:38:55'),(1078206,'dodoos','','Access-Reject','2019-12-15 21:39:06'),(1078207,'dodoos','','Access-Reject','2019-12-15 21:39:19'),(1078208,'dodoos','','Access-Reject','2019-12-15 21:39:30'),(1078209,'dodoos','','Access-Reject','2019-12-15 21:39:42'),(1078210,'dodoos','','Access-Reject','2019-12-15 21:39:53'),(1078211,'capitalhill','','Access-Accept','2019-12-15 21:40:02'),(1078212,'dodoos','','Access-Reject','2019-12-15 21:40:05'),(1078213,'dodoos','','Access-Reject','2019-12-15 21:40:16'),(1078214,'dodoos','','Access-Reject','2019-12-15 21:40:27'),(1078215,'dodoos','','Access-Reject','2019-12-15 21:40:39'),(1078216,'dodoos','','Access-Reject','2019-12-15 21:40:50'),(1078217,'dodoos','','Access-Reject','2019-12-15 21:41:02'),(1078218,'dodoos','','Access-Reject','2019-12-15 21:41:13'),(1078219,'dodoos','','Access-Reject','2019-12-15 21:41:24'),(1078220,'dodoos','','Access-Reject','2019-12-15 21:41:36'),(1078221,'dodoos','','Access-Reject','2019-12-15 21:41:47'),(1078222,'dodoos','','Access-Reject','2019-12-15 21:41:59'),(1078223,'dodoos','','Access-Reject','2019-12-15 21:42:10'),(1078224,'dodoos','','Access-Reject','2019-12-15 21:42:22'),(1078225,'dodoos','','Access-Reject','2019-12-15 21:42:33'),(1078226,'dodoos','','Access-Reject','2019-12-15 21:42:46'),(1078227,'dodoos','','Access-Reject','2019-12-15 21:42:47'),(1078228,'dodoos','','Access-Reject','2019-12-15 21:42:49'),(1078229,'dodoos','','Access-Reject','2019-12-15 21:42:51'),(1078230,'dodoos','','Access-Reject','2019-12-15 21:42:53'),(1078231,'dodoos','','Access-Reject','2019-12-15 21:42:56'),(1078232,'dodoos','','Access-Reject','2019-12-15 21:43:01'),(1078233,'dodoos','','Access-Reject','2019-12-15 21:43:09'),(1078234,'dodoos','','Access-Reject','2019-12-15 21:43:20'),(1078235,'dodoos','','Access-Reject','2019-12-15 21:43:32'),(1078236,'dodoos','','Access-Reject','2019-12-15 21:43:43'),(1078237,'dodoos','','Access-Reject','2019-12-15 21:43:55'),(1078238,'dodoos','','Access-Reject','2019-12-15 21:44:07'),(1078239,'dodoos','','Access-Reject','2019-12-15 21:44:21'),(1078240,'dodoos','','Access-Reject','2019-12-15 21:44:32'),(1078241,'dodoos','','Access-Reject','2019-12-15 21:44:44'),(1078242,'dodoos','','Access-Reject','2019-12-15 21:44:55'),(1078243,'dodoos','','Access-Reject','2019-12-15 21:45:07'),(1078244,'ekpetis','','Access-Accept','2019-12-15 21:45:13'),(1078245,'dodoos','','Access-Reject','2019-12-15 21:45:19'),(1078246,'dodoos','','Access-Reject','2019-12-15 21:45:30'),(1078247,'dodoos','','Access-Reject','2019-12-15 21:45:42'),(1078248,'dodoos','','Access-Reject','2019-12-15 21:45:55'),(1078249,'ekpetis','','Access-Accept','2019-12-15 21:46:00'),(1078250,'dodoos','','Access-Reject','2019-12-15 21:46:06'),(1078251,'dodoos','','Access-Reject','2019-12-15 21:46:19'),(1078252,'dodoos','','Access-Reject','2019-12-15 21:46:30'),(1078253,'dodoos','','Access-Reject','2019-12-15 21:46:42'),(1078254,'dodoos','','Access-Reject','2019-12-15 21:46:55'),(1078255,'dodoos','','Access-Reject','2019-12-15 21:47:07'),(1078256,'dodoos','','Access-Reject','2019-12-15 21:47:18'),(1078257,'dodoos','','Access-Reject','2019-12-15 21:47:31'),(1078258,'dodoos','','Access-Reject','2019-12-15 21:47:43'),(1078259,'dodoos','','Access-Reject','2019-12-15 21:47:55'),(1078260,'dodoos','','Access-Reject','2019-12-15 21:48:06'),(1078261,'dodoos','','Access-Reject','2019-12-15 21:52:33'),(1078262,'dodoos','','Access-Reject','2019-12-15 21:52:47'),(1078263,'dodoos','','Access-Reject','2019-12-15 21:53:04'),(1078264,'dodoos','','Access-Reject','2019-12-15 21:53:17'),(1078265,'dodoos','','Access-Reject','2019-12-15 21:53:31'),(1078266,'dodoos','','Access-Reject','2019-12-15 21:53:44'),(1078267,'dodoos','','Access-Reject','2019-12-15 21:54:41'),(1078268,'dodoos','','Access-Reject','2019-12-15 21:54:53'),(1078269,'dodoos','','Access-Reject','2019-12-15 21:55:05'),(1078270,'dodoos','','Access-Reject','2019-12-15 21:55:17'),(1078271,'dodoos','','Access-Reject','2019-12-15 21:55:29'),(1078272,'dodoos','','Access-Reject','2019-12-15 21:55:42'),(1078273,'dodoos','','Access-Reject','2019-12-15 21:55:54'),(1078274,'dodoos','','Access-Reject','2019-12-15 21:56:07'),(1078275,'dodoos','','Access-Reject','2019-12-15 21:56:21'),(1078276,'dodoos','','Access-Reject','2019-12-15 21:56:32'),(1078277,'dodoos','','Access-Reject','2019-12-15 21:56:44'),(1078278,'dodoos','','Access-Reject','2019-12-15 21:56:55'),(1078279,'dodoos','','Access-Reject','2019-12-15 21:57:07'),(1078280,'dodoos','','Access-Reject','2019-12-15 21:57:20'),(1078281,'dodoos','','Access-Reject','2019-12-15 21:57:32'),(1078282,'dodoos','','Access-Reject','2019-12-15 21:57:43'),(1078283,'dodoos','','Access-Reject','2019-12-15 21:57:55'),(1078284,'dodoos','','Access-Reject','2019-12-15 21:58:06'),(1078285,'dodoos','','Access-Reject','2019-12-15 21:58:18'),(1078286,'dodoos','','Access-Reject','2019-12-15 21:58:29'),(1078287,'dodoos','','Access-Reject','2019-12-15 21:58:41'),(1078288,'dodoos','','Access-Reject','2019-12-15 21:58:53'),(1078289,'dodoos','','Access-Reject','2019-12-15 21:59:05'),(1078290,'dodoos','','Access-Reject','2019-12-15 21:59:17'),(1078291,'dodoos','','Access-Reject','2019-12-15 21:59:28'),(1078292,'dodoos','','Access-Reject','2019-12-15 21:59:42'),(1078293,'dodoos','','Access-Reject','2019-12-15 21:59:54'),(1078294,'dodoos','','Access-Reject','2019-12-15 22:00:05'),(1078295,'dodoos','','Access-Reject','2019-12-15 22:00:18'),(1078296,'dodoos','','Access-Reject','2019-12-15 22:00:30'),(1078297,'dodoos','','Access-Reject','2019-12-15 22:00:42'),(1078298,'dodoos','','Access-Reject','2019-12-15 22:00:53'),(1078299,'dodoos','','Access-Reject','2019-12-15 22:01:05'),(1078300,'dodoos','','Access-Reject','2019-12-15 22:01:16'),(1078301,'dodoos','','Access-Reject','2019-12-15 22:01:31'),(1078302,'dodoos','','Access-Reject','2019-12-15 22:01:43'),(1078303,'dodoos','','Access-Reject','2019-12-15 22:01:56'),(1078304,'dodoos','','Access-Reject','2019-12-15 22:02:08'),(1078305,'dodoos','','Access-Reject','2019-12-15 22:02:20'),(1078306,'dodoos','','Access-Reject','2019-12-15 22:02:31'),(1078307,'dodoos','','Access-Reject','2019-12-15 22:02:43'),(1078308,'dodoos','','Access-Reject','2019-12-15 22:02:54'),(1078309,'dodoos','','Access-Reject','2019-12-15 22:03:06'),(1078310,'dodoos','','Access-Reject','2019-12-15 22:03:18'),(1078311,'dodoos','','Access-Reject','2019-12-15 22:03:29'),(1078312,'dodoos','','Access-Reject','2019-12-15 22:03:41'),(1078313,'dodoos','','Access-Reject','2019-12-15 22:03:54'),(1078314,'dodoos','','Access-Reject','2019-12-15 22:04:05'),(1078315,'dodoos','','Access-Reject','2019-12-15 22:04:17'),(1078316,'dodoos','','Access-Reject','2019-12-15 22:04:29'),(1078317,'dodoos','','Access-Reject','2019-12-15 22:04:40'),(1078318,'dodoos','','Access-Reject','2019-12-15 22:04:52'),(1078319,'dodoos','','Access-Reject','2019-12-15 22:05:03'),(1078320,'dodoos','','Access-Reject','2019-12-15 22:05:14'),(1078321,'dodoos','','Access-Reject','2019-12-15 22:05:26'),(1078322,'dodoos','','Access-Reject','2019-12-15 22:05:38'),(1078323,'dodoos','','Access-Reject','2019-12-15 22:05:50'),(1078324,'dodoos','','Access-Reject','2019-12-15 22:06:02'),(1078325,'dodoos','','Access-Reject','2019-12-15 22:06:13'),(1078326,'dodoos','','Access-Reject','2019-12-15 22:06:25'),(1078327,'dodoos','','Access-Reject','2019-12-15 22:06:36'),(1078328,'dodoos','','Access-Reject','2019-12-15 22:06:48'),(1078329,'dodoos','','Access-Reject','2019-12-15 22:06:59'),(1078330,'dodoos','','Access-Reject','2019-12-15 22:07:11'),(1078331,'dodoos','','Access-Reject','2019-12-15 22:07:25'),(1078332,'dodoos','','Access-Reject','2019-12-15 22:07:37'),(1078333,'dodoos','','Access-Reject','2019-12-15 22:07:53'),(1078334,'dodoos','','Access-Reject','2019-12-15 22:08:05'),(1078335,'dodoos','','Access-Reject','2019-12-15 22:08:16'),(1078336,'dodoos','','Access-Reject','2019-12-15 22:08:28'),(1078337,'dodoos','','Access-Reject','2019-12-15 22:08:40'),(1078338,'dodoos','','Access-Reject','2019-12-15 22:08:52'),(1078339,'dodoos','','Access-Reject','2019-12-15 22:09:04'),(1078340,'dodoos','','Access-Reject','2019-12-15 22:09:18'),(1078341,'dodoos','','Access-Reject','2019-12-15 22:09:36'),(1078342,'affiliation','','Access-Accept','2019-12-15 22:10:02'),(1078343,'anane-fenin','','Access-Accept','2019-12-15 22:10:06'),(1078344,'dodoos','','Access-Reject','2019-12-15 22:10:32'),(1078345,'dodoos','','Access-Reject','2019-12-15 22:10:44'),(1078346,'dodoos','','Access-Reject','2019-12-15 22:10:55'),(1078347,'dodoos','','Access-Reject','2019-12-15 22:11:07'),(1078348,'dodoos','','Access-Reject','2019-12-15 22:11:21'),(1078349,'dodoos','','Access-Reject','2019-12-15 22:11:33'),(1078350,'dodoos','','Access-Reject','2019-12-15 22:11:48'),(1078351,'dodoos','','Access-Reject','2019-12-15 22:11:59'),(1078352,'dodoos','','Access-Reject','2019-12-15 22:12:11'),(1078353,'dodoos','','Access-Reject','2019-12-15 22:12:24'),(1078354,'dodoos','','Access-Reject','2019-12-15 22:12:37'),(1078355,'dodoos','','Access-Reject','2019-12-15 22:12:48'),(1078356,'dodoos','','Access-Reject','2019-12-15 22:13:00'),(1078357,'dodoos','','Access-Reject','2019-12-15 22:13:13'),(1078358,'dodoos','','Access-Reject','2019-12-15 22:13:24'),(1078359,'dodoos','','Access-Reject','2019-12-15 22:13:36'),(1078360,'dodoos','','Access-Reject','2019-12-15 22:13:47'),(1078361,'dodoos','','Access-Reject','2019-12-15 22:13:59'),(1078362,'dodoos','','Access-Reject','2019-12-15 22:14:10'),(1078363,'dodoos','','Access-Reject','2019-12-15 22:14:22'),(1078364,'dodoos','','Access-Reject','2019-12-15 22:14:33'),(1078365,'dodoos','','Access-Reject','2019-12-15 22:14:44'),(1078366,'dodoos','','Access-Reject','2019-12-15 22:14:56'),(1078367,'dodoos','','Access-Reject','2019-12-15 22:15:08'),(1078368,'dodoos','','Access-Reject','2019-12-15 22:15:19'),(1078369,'dodoos','','Access-Reject','2019-12-15 22:15:31'),(1078370,'dodoos','','Access-Reject','2019-12-15 22:15:42'),(1078371,'dodoos','','Access-Reject','2019-12-15 22:15:54'),(1078372,'dodoos','','Access-Reject','2019-12-15 22:16:05'),(1078373,'dodoos','','Access-Reject','2019-12-15 22:16:17'),(1078374,'dodoos','','Access-Reject','2019-12-15 22:16:28'),(1078375,'dodoos','','Access-Reject','2019-12-15 22:16:40'),(1078376,'dodoos','','Access-Reject','2019-12-15 22:16:51'),(1078377,'dodoos','','Access-Reject','2019-12-15 22:17:03'),(1078378,'dodoos','','Access-Reject','2019-12-15 22:17:14'),(1078379,'dodoos','','Access-Reject','2019-12-15 22:17:26'),(1078380,'dodoos','','Access-Reject','2019-12-15 22:17:38'),(1078381,'dodoos','','Access-Reject','2019-12-15 22:17:50'),(1078382,'dodoos','','Access-Reject','2019-12-15 22:18:01'),(1078383,'dodoos','','Access-Reject','2019-12-15 22:18:13'),(1078384,'dodoos','','Access-Reject','2019-12-15 22:18:24'),(1078385,'dodoos','','Access-Reject','2019-12-15 22:18:35'),(1078386,'dodoos','','Access-Reject','2019-12-15 22:18:47'),(1078387,'dodoos','','Access-Reject','2019-12-15 22:18:58'),(1078388,'dodoos','','Access-Reject','2019-12-15 22:19:10'),(1078389,'dodoos','','Access-Reject','2019-12-15 22:19:21'),(1078390,'dodoos','','Access-Reject','2019-12-15 22:19:33'),(1078391,'dodoos','','Access-Reject','2019-12-15 22:19:44'),(1078392,'dodoos','','Access-Reject','2019-12-15 22:19:56'),(1078393,'dodoos','','Access-Reject','2019-12-15 22:20:07'),(1078394,'dodoos','','Access-Reject','2019-12-15 22:20:19'),(1078395,'dodoos','','Access-Reject','2019-12-15 22:20:30'),(1078396,'dodoos','','Access-Reject','2019-12-15 22:20:42'),(1078397,'dodoos','','Access-Reject','2019-12-15 22:20:53'),(1078398,'dodoos','','Access-Reject','2019-12-15 22:21:05'),(1078399,'dodoos','','Access-Reject','2019-12-15 22:21:16'),(1078400,'dodoos','','Access-Reject','2019-12-15 22:21:30'),(1078401,'dodoos','','Access-Reject','2019-12-15 22:21:44'),(1078402,'dodoos','','Access-Reject','2019-12-15 22:21:55'),(1078403,'dodoos','','Access-Reject','2019-12-15 22:22:07'),(1078404,'dodoos','','Access-Reject','2019-12-15 22:22:18'),(1078405,'dodoos','','Access-Reject','2019-12-15 22:22:30'),(1078406,'dodoos','','Access-Reject','2019-12-15 22:22:41'),(1078407,'dodoos','','Access-Reject','2019-12-15 22:22:53'),(1078408,'dodoos','','Access-Reject','2019-12-15 22:23:08'),(1078409,'dodoos','','Access-Reject','2019-12-15 22:23:20'),(1078410,'dodoos','','Access-Reject','2019-12-15 22:23:33'),(1078411,'dodoos','','Access-Reject','2019-12-15 22:23:46'),(1078412,'dodoos','','Access-Reject','2019-12-15 22:23:58'),(1078413,'dodoos','','Access-Reject','2019-12-15 22:24:11'),(1078414,'dodoos','','Access-Reject','2019-12-15 22:24:23'),(1078415,'dodoos','','Access-Reject','2019-12-15 22:24:34'),(1078416,'dodoos','','Access-Reject','2019-12-15 22:24:46'),(1078417,'dodoos','','Access-Reject','2019-12-15 22:24:57'),(1078418,'dodoos','','Access-Reject','2019-12-15 22:25:09'),(1078419,'dodoos','','Access-Reject','2019-12-15 22:25:20'),(1078420,'dodoos','','Access-Reject','2019-12-15 22:25:32'),(1078421,'dodoos','','Access-Reject','2019-12-15 22:25:44'),(1078422,'dodoos','','Access-Reject','2019-12-15 22:25:55'),(1078423,'dodoos','','Access-Reject','2019-12-15 22:26:07'),(1078424,'dodoos','','Access-Reject','2019-12-15 22:26:18'),(1078425,'dodoos','','Access-Reject','2019-12-15 22:26:30'),(1078426,'dodoos','','Access-Reject','2019-12-15 22:26:41'),(1078427,'dodoos','','Access-Reject','2019-12-15 22:26:53'),(1078428,'dodoos','','Access-Reject','2019-12-15 22:27:04'),(1078429,'dodoos','','Access-Reject','2019-12-15 22:27:16'),(1078430,'dodoos','','Access-Reject','2019-12-15 22:27:28'),(1078431,'dodoos','','Access-Reject','2019-12-15 22:27:39'),(1078432,'dodoos','','Access-Reject','2019-12-15 22:27:51'),(1078433,'dodoos','','Access-Reject','2019-12-15 22:28:02'),(1078434,'dodoos','','Access-Reject','2019-12-15 22:28:14'),(1078435,'dodoos','','Access-Reject','2019-12-15 22:28:25'),(1078436,'dodoos','','Access-Reject','2019-12-15 22:28:37'),(1078437,'dodoos','','Access-Reject','2019-12-15 22:28:48'),(1078438,'src_hostel','','Access-Accept','2019-12-15 22:28:59'),(1078439,'dodoos','','Access-Reject','2019-12-15 22:29:00'),(1078440,'dodoos','','Access-Reject','2019-12-15 22:29:11'),(1078441,'dodoos','','Access-Reject','2019-12-15 22:29:23'),(1078442,'dodoos','','Access-Reject','2019-12-15 22:29:34'),(1078443,'dodoos','','Access-Reject','2019-12-15 22:29:46'),(1078444,'dodoos','','Access-Reject','2019-12-15 22:29:57'),(1078445,'dodoos','','Access-Reject','2019-12-15 22:30:09'),(1078446,'dodoos','','Access-Reject','2019-12-15 22:30:20'),(1078447,'dodoos','','Access-Reject','2019-12-15 22:30:32'),(1078448,'dodoos','','Access-Reject','2019-12-15 22:30:43'),(1078449,'dodoos','','Access-Reject','2019-12-15 22:30:55'),(1078450,'dodoos','','Access-Reject','2019-12-15 22:31:07'),(1078451,'dodoos','','Access-Reject','2019-12-15 22:31:18'),(1078452,'dodoos','','Access-Reject','2019-12-15 22:31:30'),(1078453,'dodoos','','Access-Reject','2019-12-15 22:31:42'),(1078454,'dodoos','','Access-Reject','2019-12-15 22:31:53'),(1078455,'dodoos','','Access-Reject','2019-12-15 22:32:05'),(1078456,'dodoos','','Access-Reject','2019-12-15 22:32:17'),(1078457,'dodoos','','Access-Reject','2019-12-15 22:32:29'),(1078458,'dodoos','','Access-Reject','2019-12-15 22:32:40'),(1078459,'dodoos','','Access-Reject','2019-12-15 22:32:52'),(1078460,'dodoos','','Access-Reject','2019-12-15 22:33:04'),(1078461,'dodoos','','Access-Reject','2019-12-15 22:33:15'),(1078462,'dodoos','','Access-Reject','2019-12-15 22:33:26'),(1078463,'dodoos','','Access-Reject','2019-12-15 22:33:39'),(1078464,'dodoos','','Access-Reject','2019-12-15 22:33:50'),(1078465,'dodoos','','Access-Reject','2019-12-15 22:34:01'),(1078466,'dodoos','','Access-Reject','2019-12-15 22:34:14'),(1078467,'dodoos','','Access-Reject','2019-12-15 22:34:25'),(1078468,'dodoos','','Access-Reject','2019-12-15 22:34:37'),(1078469,'dodoos','','Access-Reject','2019-12-15 22:34:48'),(1078470,'dodoos','','Access-Reject','2019-12-15 22:35:00'),(1078471,'dodoos','','Access-Reject','2019-12-15 22:35:11'),(1078472,'dodoos','','Access-Reject','2019-12-15 22:35:23'),(1078473,'dodoos','','Access-Reject','2019-12-15 22:35:34'),(1078474,'dodoos','','Access-Reject','2019-12-15 22:35:45'),(1078475,'dodoos','','Access-Reject','2019-12-15 22:35:57'),(1078476,'dodoos','','Access-Reject','2019-12-15 22:36:09'),(1078477,'dodoos','','Access-Reject','2019-12-15 22:36:20'),(1078478,'dodoos','','Access-Reject','2019-12-15 22:36:32'),(1078479,'dodoos','','Access-Reject','2019-12-15 22:36:43'),(1078480,'dodoos','','Access-Reject','2019-12-15 22:36:55'),(1078481,'dodoos','','Access-Reject','2019-12-15 22:37:06'),(1078482,'dodoos','','Access-Reject','2019-12-15 22:37:18'),(1078483,'dodoos','','Access-Reject','2019-12-15 22:37:29'),(1078484,'dodoos','','Access-Reject','2019-12-15 22:37:40'),(1078485,'dodoos','','Access-Reject','2019-12-15 22:37:52'),(1078486,'dodoos','','Access-Reject','2019-12-15 22:38:03'),(1078487,'dodoos','','Access-Reject','2019-12-15 22:38:15'),(1078488,'dodoos','','Access-Reject','2019-12-15 22:38:26'),(1078489,'dodoos','','Access-Reject','2019-12-15 22:38:38'),(1078490,'dodoos','','Access-Reject','2019-12-15 22:38:49'),(1078491,'dodoos','','Access-Reject','2019-12-15 22:39:01'),(1078492,'dodoos','','Access-Reject','2019-12-15 22:39:12'),(1078493,'dodoos','','Access-Reject','2019-12-15 22:39:23'),(1078494,'dodoos','','Access-Reject','2019-12-15 22:39:35'),(1078495,'dodoos','','Access-Reject','2019-12-15 22:39:46'),(1078496,'dodoos','','Access-Reject','2019-12-15 22:39:58'),(1078497,'capitalhill','','Access-Accept','2019-12-15 22:40:02'),(1078498,'dodoos','','Access-Reject','2019-12-15 22:40:10'),(1078499,'dodoos','','Access-Reject','2019-12-15 22:40:22'),(1078500,'dodoos','','Access-Reject','2019-12-15 22:40:33'),(1078501,'dodoos','','Access-Reject','2019-12-15 22:40:45'),(1078502,'dodoos','','Access-Reject','2019-12-15 22:40:57'),(1078503,'dodoos','','Access-Reject','2019-12-15 22:41:09'),(1078504,'dodoos','','Access-Reject','2019-12-15 22:41:21'),(1078505,'dodoos','','Access-Reject','2019-12-15 22:41:32'),(1078506,'dodoos','','Access-Reject','2019-12-15 22:41:44'),(1078507,'dodoos','','Access-Reject','2019-12-15 22:41:55'),(1078508,'dodoos','','Access-Reject','2019-12-15 22:42:07'),(1078509,'dodoos','','Access-Reject','2019-12-15 22:42:18'),(1078510,'dodoos','','Access-Reject','2019-12-15 22:42:30'),(1078511,'dodoos','','Access-Reject','2019-12-15 22:42:41'),(1078512,'dodoos','','Access-Reject','2019-12-15 22:42:47'),(1078513,'dodoos','','Access-Reject','2019-12-15 22:42:49'),(1078514,'dodoos','','Access-Reject','2019-12-15 22:42:50'),(1078515,'dodoos','','Access-Reject','2019-12-15 22:42:52'),(1078516,'dodoos','','Access-Reject','2019-12-15 22:42:55'),(1078517,'dodoos','','Access-Reject','2019-12-15 22:43:00'),(1078518,'dodoos','','Access-Reject','2019-12-15 22:43:08'),(1078519,'dodoos','','Access-Reject','2019-12-15 22:43:20'),(1078520,'dodoos','','Access-Reject','2019-12-15 22:43:31'),(1078521,'dodoos','','Access-Reject','2019-12-15 22:43:42'),(1078522,'dodoos','','Access-Reject','2019-12-15 22:43:54'),(1078523,'dodoos','','Access-Reject','2019-12-15 22:44:05'),(1078524,'dodoos','','Access-Reject','2019-12-15 22:44:17'),(1078525,'dodoos','','Access-Reject','2019-12-15 22:44:28'),(1078526,'dodoos','','Access-Reject','2019-12-15 22:44:40'),(1078527,'dodoos','','Access-Reject','2019-12-15 22:44:51'),(1078528,'dodoos','','Access-Reject','2019-12-15 22:45:03'),(1078529,'dodoos','','Access-Reject','2019-12-15 22:45:15'),(1078530,'dodoos','','Access-Reject','2019-12-15 22:45:26'),(1078531,'dodoos','','Access-Reject','2019-12-15 22:45:38'),(1078532,'pempamsie','','Access-Accept','2019-12-15 22:45:42'),(1078533,'dodoos','','Access-Reject','2019-12-15 22:45:50'),(1078534,'dodoos','','Access-Reject','2019-12-15 22:46:01'),(1078535,'ekpetis','','Access-Accept','2019-12-15 22:46:01'),(1078536,'dodoos','','Access-Reject','2019-12-15 22:46:12'),(1078537,'dodoos','','Access-Reject','2019-12-15 22:46:24'),(1078538,'dodoos','','Access-Reject','2019-12-15 22:46:35'),(1078539,'dodoos','','Access-Reject','2019-12-15 22:46:47'),(1078540,'dodoos','','Access-Reject','2019-12-15 22:46:58'),(1078541,'dodoos','','Access-Reject','2019-12-15 22:47:10'),(1078542,'dodoos','','Access-Reject','2019-12-15 22:47:21'),(1078543,'dodoos','','Access-Reject','2019-12-15 22:47:33'),(1078544,'dodoos','','Access-Reject','2019-12-15 22:47:45'),(1078545,'dodoos','','Access-Reject','2019-12-15 22:47:56'),(1078546,'dodoos','','Access-Reject','2019-12-15 22:48:08'),(1078547,'dodoos','','Access-Reject','2019-12-15 22:48:19'),(1078548,'dodoos','','Access-Reject','2019-12-15 22:48:31'),(1078549,'dodoos','','Access-Reject','2019-12-15 22:48:42'),(1078550,'dodoos','','Access-Reject','2019-12-15 22:48:53'),(1078551,'dodoos','','Access-Reject','2019-12-15 22:49:05'),(1078552,'dodoos','','Access-Reject','2019-12-15 22:49:16'),(1078553,'dodoos','','Access-Reject','2019-12-15 22:49:28'),(1078554,'dodoos','','Access-Reject','2019-12-15 22:49:39'),(1078555,'dodoos','','Access-Reject','2019-12-15 22:49:51'),(1078556,'dodoos','','Access-Reject','2019-12-15 22:50:03'),(1078557,'dodoos','','Access-Reject','2019-12-15 22:50:14'),(1078558,'dodoos','','Access-Reject','2019-12-15 22:50:26'),(1078559,'dodoos','','Access-Reject','2019-12-15 22:50:38'),(1078560,'dodoos','','Access-Reject','2019-12-15 22:50:50'),(1078561,'dodoos','','Access-Reject','2019-12-15 22:51:01'),(1078562,'dodoos','','Access-Reject','2019-12-15 22:51:13'),(1078563,'dodoos','','Access-Reject','2019-12-15 22:51:24'),(1078564,'dodoos','','Access-Reject','2019-12-15 22:51:36'),(1078565,'dodoos','','Access-Reject','2019-12-15 22:51:47'),(1078566,'dodoos','','Access-Reject','2019-12-15 22:51:59'),(1078567,'dodoos','','Access-Reject','2019-12-15 22:52:10'),(1078568,'dodoos','','Access-Reject','2019-12-15 22:52:22'),(1078569,'dodoos','','Access-Reject','2019-12-15 22:53:08'),(1078570,'dodoos','','Access-Reject','2019-12-15 22:53:19'),(1078571,'dodoos','','Access-Reject','2019-12-15 22:53:31'),(1078572,'dodoos','','Access-Reject','2019-12-15 22:53:42'),(1078573,'dodoos','','Access-Reject','2019-12-15 22:53:53'),(1078574,'dodoos','','Access-Reject','2019-12-15 22:54:05'),(1078575,'dodoos','','Access-Reject','2019-12-15 22:54:16'),(1078576,'dodoos','','Access-Reject','2019-12-15 22:54:28'),(1078577,'dodoos','','Access-Reject','2019-12-15 22:54:39'),(1078578,'dodoos','','Access-Reject','2019-12-15 22:54:51'),(1078579,'dodoos','','Access-Reject','2019-12-15 22:55:02'),(1078580,'dodoos','','Access-Reject','2019-12-15 22:55:13'),(1078581,'dodoos','','Access-Reject','2019-12-15 22:55:25'),(1078582,'dodoos','','Access-Reject','2019-12-15 22:55:36'),(1078583,'dodoos','','Access-Reject','2019-12-15 22:55:48'),(1078584,'dodoos','','Access-Reject','2019-12-15 22:55:59'),(1078585,'dodoos','','Access-Reject','2019-12-15 22:56:11'),(1078586,'dodoos','','Access-Reject','2019-12-15 22:56:22'),(1078587,'dodoos','','Access-Reject','2019-12-15 22:56:34'),(1078588,'dodoos','','Access-Reject','2019-12-15 22:56:45'),(1078589,'dodoos','','Access-Reject','2019-12-15 22:56:57'),(1078590,'dodoos','','Access-Reject','2019-12-15 22:57:08'),(1078591,'dodoos','','Access-Reject','2019-12-15 22:57:19'),(1078592,'dodoos','','Access-Reject','2019-12-15 22:57:31'),(1078593,'dodoos','','Access-Reject','2019-12-15 22:57:42'),(1078594,'dodoos','','Access-Reject','2019-12-15 22:57:54'),(1078595,'dodoos','','Access-Reject','2019-12-15 22:58:05'),(1078596,'dodoos','','Access-Reject','2019-12-15 22:58:17'),(1078597,'dodoos','','Access-Reject','2019-12-15 22:58:28'),(1078598,'dodoos','','Access-Reject','2019-12-15 22:58:40'),(1078599,'dodoos','','Access-Reject','2019-12-15 22:58:51'),(1078600,'dodoos','','Access-Reject','2019-12-15 22:59:02'),(1078601,'dodoos','','Access-Reject','2019-12-15 22:59:14'),(1078602,'dodoos','','Access-Reject','2019-12-15 22:59:25'),(1078603,'dodoos','','Access-Reject','2019-12-15 22:59:37'),(1078604,'dodoos','','Access-Reject','2019-12-15 22:59:48'),(1078605,'dodoos','','Access-Reject','2019-12-15 23:00:00'),(1078606,'dodoos','','Access-Reject','2019-12-15 23:00:12'),(1078607,'dodoos','','Access-Reject','2019-12-15 23:00:25'),(1078608,'dodoos','','Access-Reject','2019-12-15 23:00:38'),(1078609,'dodoos','','Access-Reject','2019-12-15 23:00:49'),(1078610,'dodoos','','Access-Reject','2019-12-15 23:01:01'),(1078611,'dodoos','','Access-Reject','2019-12-15 23:01:13'),(1078612,'dodoos','','Access-Reject','2019-12-15 23:01:24'),(1078613,'dodoos','','Access-Reject','2019-12-15 23:01:36'),(1078614,'dodoos','','Access-Reject','2019-12-15 23:01:47'),(1078615,'dodoos','','Access-Reject','2019-12-15 23:02:00'),(1078616,'dodoos','','Access-Reject','2019-12-15 23:02:13'),(1078617,'dodoos','','Access-Reject','2019-12-15 23:02:25'),(1078618,'dodoos','','Access-Reject','2019-12-15 23:02:37'),(1078619,'dodoos','','Access-Reject','2019-12-15 23:02:48'),(1078620,'dodoos','','Access-Reject','2019-12-15 23:02:59'),(1078621,'dodoos','','Access-Reject','2019-12-15 23:03:11'),(1078622,'dodoos','','Access-Reject','2019-12-15 23:03:22'),(1078623,'dodoos','','Access-Reject','2019-12-15 23:03:33'),(1078624,'dodoos','','Access-Reject','2019-12-15 23:03:45'),(1078625,'dodoos','','Access-Reject','2019-12-15 23:03:56'),(1078626,'dodoos','','Access-Reject','2019-12-15 23:04:08'),(1078627,'dodoos','','Access-Reject','2019-12-15 23:04:20');
INSERT INTO `radpostauth` VALUES (1078628,'dodoos','','Access-Reject','2019-12-15 23:04:33'),(1078629,'dodoos','','Access-Reject','2019-12-15 23:04:44'),(1078630,'dodoos','','Access-Reject','2019-12-15 23:04:56'),(1078631,'dodoos','','Access-Reject','2019-12-15 23:05:09'),(1078632,'dodoos','','Access-Reject','2019-12-15 23:05:20'),(1078633,'dodoos','','Access-Reject','2019-12-15 23:05:32'),(1078634,'dodoos','','Access-Reject','2019-12-15 23:05:44'),(1078635,'dodoos','','Access-Reject','2019-12-15 23:05:55'),(1078636,'dodoos','','Access-Reject','2019-12-15 23:06:07'),(1078637,'dodoos','','Access-Reject','2019-12-15 23:06:18'),(1078638,'dodoos','','Access-Reject','2019-12-15 23:06:29'),(1078639,'dodoos','','Access-Reject','2019-12-15 23:06:41'),(1078640,'dodoos','','Access-Reject','2019-12-15 23:06:52'),(1078641,'dodoos','','Access-Reject','2019-12-15 23:07:03'),(1078642,'dodoos','','Access-Reject','2019-12-15 23:07:15'),(1078643,'dodoos','','Access-Reject','2019-12-15 23:07:26'),(1078644,'dodoos','','Access-Reject','2019-12-15 23:07:38'),(1078645,'dodoos','','Access-Reject','2019-12-15 23:07:49'),(1078646,'dodoos','','Access-Reject','2019-12-15 23:08:00'),(1078647,'dodoos','','Access-Reject','2019-12-15 23:08:12'),(1078648,'dodoos','','Access-Reject','2019-12-15 23:08:23'),(1078649,'dodoos','','Access-Reject','2019-12-15 23:08:35'),(1078650,'dodoos','','Access-Reject','2019-12-15 23:08:47'),(1078651,'dodoos','','Access-Reject','2019-12-15 23:08:59'),(1078652,'dodoos','','Access-Reject','2019-12-15 23:09:10'),(1078653,'dodoos','','Access-Reject','2019-12-15 23:09:21'),(1078654,'dodoos','','Access-Reject','2019-12-15 23:09:33'),(1078655,'dodoos','','Access-Reject','2019-12-15 23:09:44'),(1078656,'dodoos','','Access-Reject','2019-12-15 23:09:56'),(1078657,'dodoos','','Access-Reject','2019-12-15 23:10:07'),(1078658,'dodoos','','Access-Reject','2019-12-15 23:10:18'),(1078659,'dodoos','','Access-Reject','2019-12-15 23:10:30'),(1078660,'dodoos','','Access-Reject','2019-12-15 23:10:42'),(1078661,'dodoos','','Access-Reject','2019-12-15 23:10:53'),(1078662,'dodoos','','Access-Reject','2019-12-15 23:11:04'),(1078663,'dodoos','','Access-Reject','2019-12-15 23:11:16'),(1078664,'dodoos','','Access-Reject','2019-12-15 23:11:27'),(1078665,'dodoos','','Access-Reject','2019-12-15 23:11:39'),(1078666,'dodoos','','Access-Reject','2019-12-15 23:11:50'),(1078667,'dodoos','','Access-Reject','2019-12-15 23:12:01'),(1078668,'dodoos','','Access-Reject','2019-12-15 23:12:13'),(1078669,'dodoos','','Access-Reject','2019-12-15 23:12:24'),(1078670,'dodoos','','Access-Reject','2019-12-15 23:12:35'),(1078671,'dodoos','','Access-Reject','2019-12-15 23:12:47'),(1078672,'dodoos','','Access-Reject','2019-12-15 23:12:58'),(1078673,'dodoos','','Access-Reject','2019-12-15 23:13:10'),(1078674,'dodoos','','Access-Reject','2019-12-15 23:13:21'),(1078675,'dodoos','','Access-Reject','2019-12-15 23:13:32'),(1078676,'dodoos','','Access-Reject','2019-12-15 23:13:44'),(1078677,'dodoos','','Access-Reject','2019-12-15 23:13:55'),(1078678,'dodoos','','Access-Reject','2019-12-15 23:14:07'),(1078679,'dodoos','','Access-Reject','2019-12-15 23:14:18'),(1078680,'dodoos','','Access-Reject','2019-12-15 23:14:29'),(1078681,'dodoos','','Access-Reject','2019-12-15 23:14:41'),(1078682,'dodoos','','Access-Reject','2019-12-15 23:14:52'),(1078683,'dodoos','','Access-Reject','2019-12-15 23:15:04'),(1078684,'dodoos','','Access-Reject','2019-12-15 23:15:15'),(1078685,'dodoos','','Access-Reject','2019-12-15 23:15:27'),(1078686,'dodoos','','Access-Reject','2019-12-15 23:15:38'),(1078687,'dodoos','','Access-Reject','2019-12-15 23:15:50'),(1078688,'dodoos','','Access-Reject','2019-12-15 23:16:01'),(1078689,'dodoos','','Access-Reject','2019-12-15 23:16:12'),(1078690,'dodoos','','Access-Reject','2019-12-15 23:16:24'),(1078691,'dodoos','','Access-Reject','2019-12-15 23:16:35'),(1078692,'dodoos','','Access-Reject','2019-12-15 23:16:48'),(1078693,'dodoos','','Access-Reject','2019-12-15 23:17:00'),(1078694,'dodoos','','Access-Reject','2019-12-15 23:17:12'),(1078695,'dodoos','','Access-Reject','2019-12-15 23:17:25'),(1078696,'dodoos','','Access-Reject','2019-12-15 23:17:37'),(1078697,'dodoos','','Access-Reject','2019-12-15 23:17:48'),(1078698,'dodoos','','Access-Reject','2019-12-15 23:18:00'),(1078699,'dodoos','','Access-Reject','2019-12-15 23:18:11'),(1078700,'dodoos','','Access-Reject','2019-12-15 23:18:22'),(1078701,'dodoos','','Access-Reject','2019-12-15 23:18:34'),(1078702,'dodoos','','Access-Reject','2019-12-15 23:18:45'),(1078703,'dodoos','','Access-Reject','2019-12-15 23:18:57'),(1078704,'dodoos','','Access-Reject','2019-12-15 23:19:08'),(1078705,'dodoos','','Access-Reject','2019-12-15 23:19:20'),(1078706,'dodoos','','Access-Reject','2019-12-15 23:19:32'),(1078707,'dodoos','','Access-Reject','2019-12-15 23:19:44'),(1078708,'dodoos','','Access-Reject','2019-12-15 23:19:55'),(1078709,'dodoos','','Access-Reject','2019-12-15 23:20:07'),(1078710,'dodoos','','Access-Reject','2019-12-15 23:20:18'),(1078711,'dodoos','','Access-Reject','2019-12-15 23:20:29'),(1078712,'dodoos','','Access-Reject','2019-12-15 23:20:41'),(1078713,'dodoos','','Access-Reject','2019-12-15 23:20:53'),(1078714,'dodoos','','Access-Reject','2019-12-15 23:21:04'),(1078715,'dodoos','','Access-Reject','2019-12-15 23:21:15'),(1078716,'dodoos','','Access-Reject','2019-12-15 23:21:27'),(1078717,'dodoos','','Access-Reject','2019-12-15 23:21:38'),(1078718,'dodoos','','Access-Reject','2019-12-15 23:21:50'),(1078719,'dodoos','','Access-Reject','2019-12-15 23:22:01'),(1078720,'dodoos','','Access-Reject','2019-12-15 23:22:13'),(1078721,'dodoos','','Access-Reject','2019-12-15 23:22:26'),(1078722,'dodoos','','Access-Reject','2019-12-15 23:22:38'),(1078723,'dodoos','','Access-Reject','2019-12-15 23:22:49'),(1078724,'dodoos','','Access-Reject','2019-12-15 23:23:00'),(1078725,'dodoos','','Access-Reject','2019-12-15 23:23:12'),(1078726,'dodoos','','Access-Reject','2019-12-15 23:23:23'),(1078727,'dodoos','','Access-Reject','2019-12-15 23:23:37'),(1078728,'dodoos','','Access-Reject','2019-12-15 23:23:49'),(1078729,'dodoos','','Access-Reject','2019-12-15 23:24:00'),(1078730,'dodoos','','Access-Reject','2019-12-15 23:24:11'),(1078731,'dodoos','','Access-Reject','2019-12-15 23:24:23'),(1078732,'dodoos','','Access-Reject','2019-12-15 23:24:35'),(1078733,'dodoos','','Access-Reject','2019-12-15 23:24:47'),(1078734,'dodoos','','Access-Reject','2019-12-15 23:24:58'),(1078735,'dodoos','','Access-Reject','2019-12-15 23:25:09'),(1078736,'dodoos','','Access-Reject','2019-12-15 23:25:21'),(1078737,'dodoos','','Access-Reject','2019-12-15 23:25:32'),(1078738,'dodoos','','Access-Reject','2019-12-15 23:25:44'),(1078739,'dodoos','','Access-Reject','2019-12-15 23:25:55'),(1078740,'dodoos','','Access-Reject','2019-12-15 23:26:07'),(1078741,'dodoos','','Access-Reject','2019-12-15 23:26:18'),(1078742,'dodoos','','Access-Reject','2019-12-15 23:26:29'),(1078743,'dodoos','','Access-Reject','2019-12-15 23:26:41'),(1078744,'dodoos','','Access-Reject','2019-12-15 23:26:52'),(1078745,'dodoos','','Access-Reject','2019-12-15 23:27:03'),(1078746,'dodoos','','Access-Reject','2019-12-15 23:27:15'),(1078747,'dodoos','','Access-Reject','2019-12-15 23:27:26'),(1078748,'dodoos','','Access-Reject','2019-12-15 23:27:38'),(1078749,'dodoos','','Access-Reject','2019-12-15 23:27:50'),(1078750,'dodoos','','Access-Reject','2019-12-15 23:28:02'),(1078751,'dodoos','','Access-Reject','2019-12-15 23:28:15'),(1078752,'dodoos','','Access-Reject','2019-12-15 23:28:30'),(1078753,'dodoos','','Access-Reject','2019-12-15 23:28:41'),(1078754,'dodoos','','Access-Reject','2019-12-15 23:28:52'),(1078755,'src_hostel','','Access-Accept','2019-12-15 23:28:59'),(1078756,'dodoos','','Access-Reject','2019-12-15 23:29:04'),(1078757,'dodoos','','Access-Reject','2019-12-15 23:29:15'),(1078758,'dodoos','','Access-Reject','2019-12-15 23:29:27'),(1078759,'dodoos','','Access-Reject','2019-12-15 23:29:38'),(1078760,'dodoos','','Access-Reject','2019-12-15 23:29:50'),(1078761,'dodoos','','Access-Reject','2019-12-15 23:30:01'),(1078762,'dodoos','','Access-Reject','2019-12-15 23:30:12'),(1078763,'dodoos','','Access-Reject','2019-12-15 23:30:24'),(1078764,'dodoos','','Access-Reject','2019-12-15 23:30:35'),(1078765,'dodoos','','Access-Reject','2019-12-15 23:30:46'),(1078766,'dodoos','','Access-Reject','2019-12-15 23:30:58'),(1078767,'dodoos','','Access-Reject','2019-12-15 23:31:09'),(1078768,'dodoos','','Access-Reject','2019-12-15 23:31:21'),(1078769,'dodoos','','Access-Reject','2019-12-15 23:31:32'),(1078770,'dodoos','','Access-Reject','2019-12-15 23:31:44'),(1078771,'dodoos','','Access-Reject','2019-12-15 23:31:55'),(1078772,'dodoos','','Access-Reject','2019-12-15 23:32:07'),(1078773,'dodoos','','Access-Reject','2019-12-15 23:32:19'),(1078774,'dodoos','','Access-Reject','2019-12-15 23:32:30'),(1078775,'dodoos','','Access-Reject','2019-12-15 23:32:41'),(1078776,'dodoos','','Access-Reject','2019-12-15 23:32:53'),(1078777,'dodoos','','Access-Reject','2019-12-15 23:33:04'),(1078778,'dodoos','','Access-Reject','2019-12-15 23:33:16'),(1078779,'dodoos','','Access-Reject','2019-12-15 23:33:27'),(1078780,'dodoos','','Access-Reject','2019-12-15 23:33:39'),(1078781,'dodoos','','Access-Reject','2019-12-15 23:33:50'),(1078782,'dodoos','','Access-Reject','2019-12-15 23:34:01'),(1078783,'dodoos','','Access-Reject','2019-12-15 23:34:13'),(1078784,'dodoos','','Access-Reject','2019-12-15 23:34:24'),(1078785,'dodoos','','Access-Reject','2019-12-15 23:34:36'),(1078786,'dodoos','','Access-Reject','2019-12-15 23:34:48'),(1078787,'dodoos','','Access-Reject','2019-12-15 23:34:59'),(1078788,'dodoos','','Access-Reject','2019-12-15 23:35:11'),(1078789,'dodoos','','Access-Reject','2019-12-15 23:35:23'),(1078790,'dodoos','','Access-Reject','2019-12-15 23:35:34'),(1078791,'dodoos','','Access-Reject','2019-12-15 23:35:46'),(1078792,'dodoos','','Access-Reject','2019-12-15 23:35:58'),(1078793,'dodoos','','Access-Reject','2019-12-15 23:36:09'),(1078794,'dodoos','','Access-Reject','2019-12-15 23:36:21'),(1078795,'dodoos','','Access-Reject','2019-12-15 23:36:34'),(1078796,'dodoos','','Access-Reject','2019-12-15 23:36:45'),(1078797,'dodoos','','Access-Reject','2019-12-15 23:36:57'),(1078798,'dodoos','','Access-Reject','2019-12-15 23:37:08'),(1078799,'dodoos','','Access-Reject','2019-12-15 23:37:20'),(1078800,'dodoos','','Access-Reject','2019-12-15 23:37:31'),(1078801,'dodoos','','Access-Reject','2019-12-15 23:37:43'),(1078802,'dodoos','','Access-Reject','2019-12-15 23:37:54'),(1078803,'dodoos','','Access-Reject','2019-12-15 23:38:06'),(1078804,'dodoos','','Access-Reject','2019-12-15 23:38:17'),(1078805,'dodoos','','Access-Reject','2019-12-15 23:38:32'),(1078806,'dodoos','','Access-Reject','2019-12-15 23:38:43'),(1078807,'dodoos','','Access-Reject','2019-12-15 23:38:57'),(1078808,'dodoos','','Access-Reject','2019-12-15 23:39:08'),(1078809,'dodoos','','Access-Reject','2019-12-15 23:39:20'),(1078810,'dodoos','','Access-Reject','2019-12-15 23:39:32'),(1078811,'dodoos','','Access-Reject','2019-12-15 23:39:48'),(1078812,'dodoos','','Access-Reject','2019-12-15 23:40:00'),(1078813,'capitalhill','','Access-Accept','2019-12-15 23:40:02'),(1078814,'dodoos','','Access-Reject','2019-12-15 23:40:11'),(1078815,'dodoos','','Access-Reject','2019-12-15 23:40:23'),(1078816,'dodoos','','Access-Reject','2019-12-15 23:40:34'),(1078817,'dodoos','','Access-Reject','2019-12-15 23:40:46'),(1078818,'dodoos','','Access-Reject','2019-12-15 23:40:58'),(1078819,'dodoos','','Access-Reject','2019-12-15 23:41:09'),(1078820,'dodoos','','Access-Reject','2019-12-15 23:41:22'),(1078821,'dodoos','','Access-Reject','2019-12-15 23:41:34'),(1078822,'dodoos','','Access-Reject','2019-12-15 23:41:46'),(1078823,'dodoos','','Access-Reject','2019-12-15 23:41:58'),(1078824,'dodoos','','Access-Reject','2019-12-15 23:42:10'),(1078825,'dodoos','','Access-Reject','2019-12-15 23:42:21'),(1078826,'dodoos','','Access-Reject','2019-12-15 23:42:32'),(1078827,'dodoos','','Access-Reject','2019-12-15 23:42:44'),(1078828,'dodoos','','Access-Reject','2019-12-15 23:42:47'),(1078829,'dodoos','','Access-Reject','2019-12-15 23:42:49'),(1078830,'dodoos','','Access-Reject','2019-12-15 23:42:50'),(1078831,'dodoos','','Access-Reject','2019-12-15 23:42:52'),(1078832,'dodoos','','Access-Reject','2019-12-15 23:42:55'),(1078833,'dodoos','','Access-Reject','2019-12-15 23:43:00'),(1078834,'dodoos','','Access-Reject','2019-12-15 23:43:08'),(1078835,'dodoos','','Access-Reject','2019-12-15 23:43:19'),(1078836,'dodoos','','Access-Reject','2019-12-15 23:43:31'),(1078837,'dodoos','','Access-Reject','2019-12-15 23:43:42'),(1078838,'dodoos','','Access-Reject','2019-12-15 23:43:55'),(1078839,'dodoos','','Access-Reject','2019-12-15 23:44:08'),(1078840,'dodoos','','Access-Reject','2019-12-15 23:44:23'),(1078841,'dodoos','','Access-Reject','2019-12-15 23:44:34'),(1078842,'dodoos','','Access-Reject','2019-12-15 23:44:46'),(1078843,'dodoos','','Access-Reject','2019-12-15 23:44:57'),(1078844,'dodoos','','Access-Reject','2019-12-15 23:45:09'),(1078845,'dodoos','','Access-Reject','2019-12-15 23:45:20'),(1078846,'dodoos','','Access-Reject','2019-12-15 23:45:32'),(1078847,'dodoos','','Access-Reject','2019-12-15 23:45:45'),(1078848,'dodoos','','Access-Reject','2019-12-15 23:45:56'),(1078849,'ekpetis','','Access-Accept','2019-12-15 23:46:01'),(1078850,'dodoos','','Access-Reject','2019-12-15 23:46:08'),(1078851,'dodoos','','Access-Reject','2019-12-15 23:46:19'),(1078852,'dodoos','','Access-Reject','2019-12-15 23:46:31'),(1078853,'dodoos','','Access-Reject','2019-12-15 23:46:43'),(1078854,'dodoos','','Access-Reject','2019-12-15 23:46:54'),(1078855,'dodoos','','Access-Reject','2019-12-15 23:47:06'),(1078856,'dodoos','','Access-Reject','2019-12-15 23:47:17'),(1078857,'dodoos','','Access-Reject','2019-12-15 23:47:28'),(1078858,'dodoos','','Access-Reject','2019-12-15 23:47:40'),(1078859,'dodoos','','Access-Reject','2019-12-15 23:47:51'),(1078860,'dodoos','','Access-Reject','2019-12-15 23:48:03'),(1078861,'dodoos','','Access-Reject','2019-12-15 23:48:14'),(1078862,'dodoos','','Access-Reject','2019-12-15 23:48:26'),(1078863,'dodoos','','Access-Reject','2019-12-15 23:48:37'),(1078864,'dodoos','','Access-Reject','2019-12-15 23:48:49'),(1078865,'dodoos','','Access-Reject','2019-12-15 23:49:00'),(1078866,'dodoos','','Access-Reject','2019-12-15 23:49:12'),(1078867,'dodoos','','Access-Reject','2019-12-15 23:49:23'),(1078868,'dodoos','','Access-Reject','2019-12-15 23:49:35'),(1078869,'dodoos','','Access-Reject','2019-12-15 23:49:46'),(1078870,'dodoos','','Access-Reject','2019-12-15 23:49:57'),(1078871,'dodoos','','Access-Reject','2019-12-15 23:50:09'),(1078872,'dodoos','','Access-Reject','2019-12-15 23:50:20'),(1078873,'dodoos','','Access-Reject','2019-12-15 23:50:32'),(1078874,'dodoos','','Access-Reject','2019-12-15 23:50:43'),(1078875,'dodoos','','Access-Reject','2019-12-15 23:50:54'),(1078876,'dodoos','','Access-Reject','2019-12-15 23:51:06'),(1078877,'dodoos','','Access-Reject','2019-12-15 23:51:18'),(1078878,'dodoos','','Access-Reject','2019-12-15 23:51:29'),(1078879,'dodoos','','Access-Reject','2019-12-15 23:51:41'),(1078880,'dodoos','','Access-Reject','2019-12-15 23:51:52'),(1078881,'dodoos','','Access-Reject','2019-12-15 23:52:03'),(1078882,'dodoos','','Access-Reject','2019-12-15 23:52:15'),(1078883,'dodoos','','Access-Reject','2019-12-15 23:52:26'),(1078884,'dodoos','','Access-Reject','2019-12-15 23:52:38'),(1078885,'dodoos','','Access-Reject','2019-12-15 23:52:49'),(1078886,'dodoos','','Access-Reject','2019-12-15 23:53:01'),(1078887,'dodoos','','Access-Reject','2019-12-15 23:53:14'),(1078888,'dodoos','','Access-Reject','2019-12-15 23:53:26'),(1078889,'dodoos','','Access-Reject','2019-12-15 23:53:37'),(1078890,'dodoos','','Access-Reject','2019-12-15 23:53:49'),(1078891,'dodoos','','Access-Reject','2019-12-15 23:54:00'),(1078892,'dodoos','','Access-Reject','2019-12-15 23:54:12'),(1078893,'dodoos','','Access-Reject','2019-12-15 23:54:24'),(1078894,'dodoos','','Access-Reject','2019-12-15 23:54:35'),(1078895,'dodoos','','Access-Reject','2019-12-15 23:54:47'),(1078896,'dodoos','','Access-Reject','2019-12-15 23:54:58'),(1078897,'dodoos','','Access-Reject','2019-12-15 23:55:10'),(1078898,'dodoos','','Access-Reject','2019-12-15 23:55:21'),(1078899,'dodoos','','Access-Reject','2019-12-15 23:55:33'),(1078900,'dodoos','','Access-Reject','2019-12-15 23:55:44'),(1078901,'dodoos','','Access-Reject','2019-12-15 23:55:55'),(1078902,'dodoos','','Access-Reject','2019-12-15 23:56:07'),(1078903,'dodoos','','Access-Reject','2019-12-15 23:56:19'),(1078904,'dodoos','','Access-Reject','2019-12-15 23:56:31'),(1078905,'dodoos','','Access-Reject','2019-12-15 23:57:27'),(1078906,'dodoos','','Access-Reject','2019-12-15 23:57:38'),(1078907,'dodoos','','Access-Reject','2019-12-15 23:57:49'),(1078908,'dodoos','','Access-Reject','2019-12-15 23:58:01'),(1078909,'dodoos','','Access-Reject','2019-12-15 23:58:12'),(1078910,'dodoos','','Access-Reject','2019-12-15 23:58:24'),(1078911,'dodoos','','Access-Reject','2019-12-15 23:58:35'),(1078912,'dodoos','','Access-Reject','2019-12-15 23:58:47'),(1078913,'dodoos','','Access-Reject','2019-12-15 23:58:58'),(1078914,'dodoos','','Access-Reject','2019-12-15 23:59:10'),(1078915,'dodoos','','Access-Reject','2019-12-15 23:59:21'),(1078916,'dodoos','','Access-Reject','2019-12-15 23:59:35'),(1078917,'dodoos','','Access-Reject','2019-12-15 23:59:47'),(1078918,'dodoos','','Access-Reject','2019-12-15 23:59:59'),(1078919,'amanful','','Access-Accept','2019-12-16 00:00:02'),(1078920,'dodoos','','Access-Reject','2019-12-16 00:00:10'),(1078921,'dodoos','','Access-Reject','2019-12-16 00:00:21'),(1078922,'dodoos','','Access-Reject','2019-12-16 00:00:33'),(1078923,'dodoos','','Access-Reject','2019-12-16 00:00:44'),(1078924,'dodoos','','Access-Reject','2019-12-16 00:00:56'),(1078925,'dodoos','','Access-Reject','2019-12-16 00:01:08'),(1078926,'dodoos','','Access-Reject','2019-12-16 00:01:19'),(1078927,'dodoos','','Access-Reject','2019-12-16 00:01:31'),(1078928,'dodoos','','Access-Reject','2019-12-16 00:01:42'),(1078929,'dodoos','','Access-Reject','2019-12-16 00:01:54'),(1078930,'dodoos','','Access-Reject','2019-12-16 00:02:06'),(1078931,'dodoos','','Access-Reject','2019-12-16 00:02:18'),(1078932,'dodoos','','Access-Reject','2019-12-16 00:02:30'),(1078933,'dodoos','','Access-Reject','2019-12-16 00:02:41'),(1078934,'dodoos','','Access-Reject','2019-12-16 00:02:54'),(1078935,'dodoos','','Access-Reject','2019-12-16 00:03:08'),(1078936,'dodoos','','Access-Reject','2019-12-16 00:03:19'),(1078937,'dodoos','','Access-Reject','2019-12-16 00:03:30'),(1078938,'dodoos','','Access-Reject','2019-12-16 00:03:42'),(1078939,'dodoos','','Access-Reject','2019-12-16 00:03:53'),(1078940,'dodoos','','Access-Reject','2019-12-16 00:04:05'),(1078941,'dodoos','','Access-Reject','2019-12-16 00:04:16'),(1078942,'dodoos','','Access-Reject','2019-12-16 00:04:28'),(1078943,'dodoos','','Access-Reject','2019-12-16 00:04:42'),(1078944,'dodoos','','Access-Reject','2019-12-16 00:04:55'),(1078945,'dodoos','','Access-Reject','2019-12-16 00:05:09'),(1078946,'dodoos','','Access-Reject','2019-12-16 00:05:21'),(1078947,'dodoos','','Access-Reject','2019-12-16 00:05:33'),(1078948,'dodoos','','Access-Reject','2019-12-16 00:05:48'),(1078949,'dodoos','','Access-Reject','2019-12-16 00:06:02'),(1078950,'dodoos','','Access-Reject','2019-12-16 00:06:13'),(1078951,'dodoos','','Access-Reject','2019-12-16 00:06:24'),(1078952,'dodoos','','Access-Reject','2019-12-16 00:06:36'),(1078953,'dodoos','','Access-Reject','2019-12-16 00:06:47'),(1078954,'dodoos','','Access-Reject','2019-12-16 00:06:59'),(1078955,'dodoos','','Access-Reject','2019-12-16 00:07:11'),(1078956,'dodoos','','Access-Reject','2019-12-16 00:07:24'),(1078957,'dodoos','','Access-Reject','2019-12-16 00:07:35'),(1078958,'dodoos','','Access-Reject','2019-12-16 00:07:46'),(1078959,'dodoos','','Access-Reject','2019-12-16 00:07:58'),(1078960,'dodoos','','Access-Reject','2019-12-16 00:08:09'),(1078961,'dodoos','','Access-Reject','2019-12-16 00:08:21'),(1078962,'dodoos','','Access-Reject','2019-12-16 00:08:32'),(1078963,'dodoos','','Access-Reject','2019-12-16 00:08:43'),(1078964,'dodoos','','Access-Reject','2019-12-16 00:09:42'),(1078965,'dodoos','','Access-Reject','2019-12-16 00:09:53'),(1078966,'affiliation','','Access-Accept','2019-12-16 00:10:03'),(1078967,'anane-fenin','','Access-Accept','2019-12-16 00:10:03'),(1078968,'dodoos','','Access-Reject','2019-12-16 00:10:05'),(1078969,'dodoos','','Access-Reject','2019-12-16 00:10:16'),(1078970,'dodoos','','Access-Reject','2019-12-16 00:10:28'),(1078971,'dodoos','','Access-Reject','2019-12-16 00:10:39'),(1078972,'dodoos','','Access-Reject','2019-12-16 00:10:50'),(1078973,'dodoos','','Access-Reject','2019-12-16 00:11:02'),(1078974,'dodoos','','Access-Reject','2019-12-16 00:11:13'),(1078975,'dodoos','','Access-Reject','2019-12-16 00:11:24'),(1078976,'dodoos','','Access-Reject','2019-12-16 00:11:36'),(1078977,'dodoos','','Access-Reject','2019-12-16 00:11:47'),(1078978,'dodoos','','Access-Reject','2019-12-16 00:11:59'),(1078979,'dodoos','','Access-Reject','2019-12-16 00:12:10'),(1078980,'dodoos','','Access-Reject','2019-12-16 00:12:21'),(1078981,'dodoos','','Access-Reject','2019-12-16 00:12:33'),(1078982,'dodoos','','Access-Reject','2019-12-16 00:12:47'),(1078983,'dodoos','','Access-Reject','2019-12-16 00:12:58'),(1078984,'dodoos','','Access-Reject','2019-12-16 00:13:10'),(1078985,'dodoos','','Access-Reject','2019-12-16 00:13:21'),(1078986,'dodoos','','Access-Reject','2019-12-16 00:13:32'),(1078987,'dodoos','','Access-Reject','2019-12-16 00:13:44'),(1078988,'dodoos','','Access-Reject','2019-12-16 00:13:55'),(1078989,'dodoos','','Access-Reject','2019-12-16 00:14:07'),(1078990,'dodoos','','Access-Reject','2019-12-16 00:14:18'),(1078991,'dodoos','','Access-Reject','2019-12-16 00:14:30'),(1078992,'dodoos','','Access-Reject','2019-12-16 00:14:41'),(1078993,'dodoos','','Access-Reject','2019-12-16 00:14:52'),(1078994,'dodoos','','Access-Reject','2019-12-16 00:15:04'),(1078995,'dodoos','','Access-Reject','2019-12-16 00:15:15'),(1078996,'dodoos','','Access-Reject','2019-12-16 00:15:27'),(1078997,'dodoos','','Access-Reject','2019-12-16 00:15:38'),(1078998,'dodoos','','Access-Reject','2019-12-16 00:15:49'),(1078999,'dodoos','','Access-Reject','2019-12-16 00:16:01'),(1079000,'dodoos','','Access-Reject','2019-12-16 00:16:12'),(1079001,'dodoos','','Access-Reject','2019-12-16 00:16:24'),(1079002,'dodoos','','Access-Reject','2019-12-16 00:16:35'),(1079003,'dodoos','','Access-Reject','2019-12-16 00:16:46'),(1079004,'dodoos','','Access-Reject','2019-12-16 00:16:58'),(1079005,'dodoos','','Access-Reject','2019-12-16 00:17:09'),(1079006,'dodoos','','Access-Reject','2019-12-16 00:17:21'),(1079007,'dodoos','','Access-Reject','2019-12-16 00:17:32'),(1079008,'dodoos','','Access-Reject','2019-12-16 00:17:45'),(1079009,'dodoos','','Access-Reject','2019-12-16 00:17:56'),(1079010,'dodoos','','Access-Reject','2019-12-16 00:18:07'),(1079011,'dodoos','','Access-Reject','2019-12-16 00:18:19'),(1079012,'dodoos','','Access-Reject','2019-12-16 00:18:30'),(1079013,'dodoos','','Access-Reject','2019-12-16 00:18:41'),(1079014,'dodoos','','Access-Reject','2019-12-16 00:18:53'),(1079015,'dodoos','','Access-Reject','2019-12-16 00:19:04'),(1079016,'dodoos','','Access-Reject','2019-12-16 00:19:16'),(1079017,'dodoos','','Access-Reject','2019-12-16 00:19:27'),(1079018,'dodoos','','Access-Reject','2019-12-16 00:19:39'),(1079019,'dodoos','','Access-Reject','2019-12-16 00:19:51'),(1079020,'dodoos','','Access-Reject','2019-12-16 00:20:02'),(1079021,'dodoos','','Access-Reject','2019-12-16 00:20:13'),(1079022,'dodoos','','Access-Reject','2019-12-16 00:20:25'),(1079023,'dodoos','','Access-Reject','2019-12-16 00:20:36'),(1079024,'dodoos','','Access-Reject','2019-12-16 00:20:48'),(1079025,'dodoos','','Access-Reject','2019-12-16 00:21:00'),(1079026,'dodoos','','Access-Reject','2019-12-16 00:21:12'),(1079027,'dodoos','','Access-Reject','2019-12-16 00:22:11'),(1079028,'dodoos','','Access-Reject','2019-12-16 00:22:23'),(1079029,'dodoos','','Access-Reject','2019-12-16 00:22:35'),(1079030,'dodoos','','Access-Reject','2019-12-16 00:22:46'),(1079031,'dodoos','','Access-Reject','2019-12-16 00:22:58'),(1079032,'dodoos','','Access-Reject','2019-12-16 00:23:09'),(1079033,'dodoos','','Access-Reject','2019-12-16 00:23:21'),(1079034,'dodoos','','Access-Reject','2019-12-16 00:23:32'),(1079035,'dodoos','','Access-Reject','2019-12-16 00:23:43'),(1079036,'dodoos','','Access-Reject','2019-12-16 00:23:55'),(1079037,'dodoos','','Access-Reject','2019-12-16 00:24:06'),(1079038,'dodoos','','Access-Reject','2019-12-16 00:24:18'),(1079039,'dodoos','','Access-Reject','2019-12-16 00:24:29'),(1079040,'dodoos','','Access-Reject','2019-12-16 00:24:40'),(1079041,'dodoos','','Access-Reject','2019-12-16 00:24:52'),(1079042,'dodoos','','Access-Reject','2019-12-16 00:25:03'),(1079043,'dodoos','','Access-Reject','2019-12-16 00:25:14'),(1079044,'dodoos','','Access-Reject','2019-12-16 00:25:26'),(1079045,'dodoos','','Access-Reject','2019-12-16 00:25:37'),(1079046,'dodoos','','Access-Reject','2019-12-16 00:25:49'),(1079047,'dodoos','','Access-Reject','2019-12-16 00:26:00'),(1079048,'dodoos','','Access-Reject','2019-12-16 00:26:11'),(1079049,'dodoos','','Access-Reject','2019-12-16 00:26:23'),(1079050,'dodoos','','Access-Reject','2019-12-16 00:26:34'),(1079051,'dodoos','','Access-Reject','2019-12-16 00:26:46'),(1079052,'dodoos','','Access-Reject','2019-12-16 00:26:57'),(1079053,'dodoos','','Access-Reject','2019-12-16 00:27:09'),(1079054,'dodoos','','Access-Reject','2019-12-16 00:27:20'),(1079055,'dodoos','','Access-Reject','2019-12-16 00:27:31'),(1079056,'dodoos','','Access-Reject','2019-12-16 00:27:43'),(1079057,'dodoos','','Access-Reject','2019-12-16 00:27:54'),(1079058,'dodoos','','Access-Reject','2019-12-16 00:28:06'),(1079059,'dodoos','','Access-Reject','2019-12-16 00:28:50'),(1079060,'src_hostel','','Access-Accept','2019-12-16 00:28:59'),(1079061,'dodoos','','Access-Reject','2019-12-16 00:29:01'),(1079062,'dodoos','','Access-Reject','2019-12-16 00:29:13'),(1079063,'dodoos','','Access-Reject','2019-12-16 00:29:24'),(1079064,'dodoos','','Access-Reject','2019-12-16 00:29:36'),(1079065,'dodoos','','Access-Reject','2019-12-16 00:29:47'),(1079066,'dodoos','','Access-Reject','2019-12-16 00:29:58'),(1079067,'dodoos','','Access-Reject','2019-12-16 00:30:10'),(1079068,'dodoos','','Access-Reject','2019-12-16 00:30:21'),(1079069,'dodoos','','Access-Reject','2019-12-16 00:30:32'),(1079070,'dodoos','','Access-Reject','2019-12-16 00:30:44'),(1079071,'dodoos','','Access-Reject','2019-12-16 00:30:55'),(1079072,'dodoos','','Access-Reject','2019-12-16 00:31:07'),(1079073,'dodoos','','Access-Reject','2019-12-16 00:31:18'),(1079074,'dodoos','','Access-Reject','2019-12-16 00:31:30'),(1079075,'dodoos','','Access-Reject','2019-12-16 00:31:41'),(1079076,'dodoos','','Access-Reject','2019-12-16 00:31:52'),(1079077,'dodoos','','Access-Reject','2019-12-16 00:32:04'),(1079078,'dodoos','','Access-Reject','2019-12-16 00:32:15'),(1079079,'dodoos','','Access-Reject','2019-12-16 00:32:26'),(1079080,'dodoos','','Access-Reject','2019-12-16 00:32:38'),(1079081,'dodoos','','Access-Reject','2019-12-16 00:32:49'),(1079082,'dodoos','','Access-Reject','2019-12-16 00:33:01'),(1079083,'dodoos','','Access-Reject','2019-12-16 00:33:12'),(1079084,'dodoos','','Access-Reject','2019-12-16 00:33:24'),(1079085,'dodoos','','Access-Reject','2019-12-16 00:33:35'),(1079086,'dodoos','','Access-Reject','2019-12-16 00:33:47'),(1079087,'dodoos','','Access-Reject','2019-12-16 00:33:58'),(1079088,'dodoos','','Access-Reject','2019-12-16 00:34:09'),(1079089,'dodoos','','Access-Reject','2019-12-16 00:34:21'),(1079090,'dodoos','','Access-Reject','2019-12-16 00:34:33'),(1079091,'dodoos','','Access-Reject','2019-12-16 00:34:44'),(1079092,'dodoos','','Access-Reject','2019-12-16 00:34:55'),(1079093,'dodoos','','Access-Reject','2019-12-16 00:35:07'),(1079094,'dodoos','','Access-Reject','2019-12-16 00:35:18'),(1079095,'dodoos','','Access-Reject','2019-12-16 00:35:30'),(1079096,'dodoos','','Access-Reject','2019-12-16 00:35:41'),(1079097,'dodoos','','Access-Reject','2019-12-16 00:35:52'),(1079098,'dodoos','','Access-Reject','2019-12-16 00:36:04'),(1079099,'dodoos','','Access-Reject','2019-12-16 00:36:15'),(1079100,'dodoos','','Access-Reject','2019-12-16 00:36:27'),(1079101,'dodoos','','Access-Reject','2019-12-16 00:36:38'),(1079102,'dodoos','','Access-Reject','2019-12-16 00:36:50'),(1079103,'dodoos','','Access-Reject','2019-12-16 00:37:01'),(1079104,'dodoos','','Access-Reject','2019-12-16 00:37:13'),(1079105,'dodoos','','Access-Reject','2019-12-16 00:37:24'),(1079106,'dodoos','','Access-Reject','2019-12-16 00:37:35'),(1079107,'dodoos','','Access-Reject','2019-12-16 00:37:47'),(1079108,'dodoos','','Access-Reject','2019-12-16 00:37:58'),(1079109,'dodoos','','Access-Reject','2019-12-16 00:38:10'),(1079110,'dodoos','','Access-Reject','2019-12-16 00:38:21'),(1079111,'dodoos','','Access-Reject','2019-12-16 00:38:32'),(1079112,'dodoos','','Access-Reject','2019-12-16 00:38:44'),(1079113,'dodoos','','Access-Reject','2019-12-16 00:38:55'),(1079114,'dodoos','','Access-Reject','2019-12-16 00:39:07'),(1079115,'dodoos','','Access-Reject','2019-12-16 00:39:18'),(1079116,'dodoos','','Access-Reject','2019-12-16 00:39:29'),(1079117,'dodoos','','Access-Reject','2019-12-16 00:39:41'),(1079118,'dodoos','','Access-Reject','2019-12-16 00:39:52'),(1079119,'capitalhill','','Access-Accept','2019-12-16 00:40:02'),(1079120,'dodoos','','Access-Reject','2019-12-16 00:40:04'),(1079121,'dodoos','','Access-Reject','2019-12-16 00:40:15'),(1079122,'dodoos','','Access-Reject','2019-12-16 00:40:26'),(1079123,'dodoos','','Access-Reject','2019-12-16 00:40:38'),(1079124,'dodoos','','Access-Reject','2019-12-16 00:40:49'),(1079125,'dodoos','','Access-Reject','2019-12-16 00:41:01'),(1079126,'dodoos','','Access-Reject','2019-12-16 00:41:12'),(1079127,'dodoos','','Access-Reject','2019-12-16 00:41:23'),(1079128,'dodoos','','Access-Reject','2019-12-16 00:41:35'),(1079129,'dodoos','','Access-Reject','2019-12-16 00:41:46'),(1079130,'dodoos','','Access-Reject','2019-12-16 00:41:58'),(1079131,'dodoos','','Access-Reject','2019-12-16 00:42:09'),(1079132,'dodoos','','Access-Reject','2019-12-16 00:42:20'),(1079133,'dodoos','','Access-Reject','2019-12-16 00:42:32'),(1079134,'dodoos','','Access-Reject','2019-12-16 00:42:43'),(1079135,'dodoos','','Access-Reject','2019-12-16 00:42:47'),(1079136,'dodoos','','Access-Reject','2019-12-16 00:42:49'),(1079137,'dodoos','','Access-Reject','2019-12-16 00:42:50'),(1079138,'dodoos','','Access-Reject','2019-12-16 00:42:52'),(1079139,'dodoos','','Access-Reject','2019-12-16 00:42:55'),(1079140,'dodoos','','Access-Reject','2019-12-16 00:43:00'),(1079141,'dodoos','','Access-Reject','2019-12-16 00:43:08'),(1079142,'dodoos','','Access-Reject','2019-12-16 00:43:19'),(1079143,'dodoos','','Access-Reject','2019-12-16 00:43:30'),(1079144,'dodoos','','Access-Reject','2019-12-16 00:43:42'),(1079145,'dodoos','','Access-Reject','2019-12-16 00:43:53'),(1079146,'dodoos','','Access-Reject','2019-12-16 00:44:05'),(1079147,'dodoos','','Access-Reject','2019-12-16 00:44:16'),(1079148,'dodoos','','Access-Reject','2019-12-16 00:44:27'),(1079149,'dodoos','','Access-Reject','2019-12-16 00:44:39'),(1079150,'dodoos','','Access-Reject','2019-12-16 00:44:50'),(1079151,'dodoos','','Access-Reject','2019-12-16 00:45:02'),(1079152,'dodoos','','Access-Reject','2019-12-16 00:45:14'),(1079153,'dodoos','','Access-Reject','2019-12-16 00:45:26'),(1079154,'dodoos','','Access-Reject','2019-12-16 00:45:37'),(1079155,'dodoos','','Access-Reject','2019-12-16 00:45:49'),(1079156,'dodoos','','Access-Reject','2019-12-16 00:46:00'),(1079157,'ekpetis','','Access-Accept','2019-12-16 00:46:01'),(1079158,'dodoos','','Access-Reject','2019-12-16 00:46:11'),(1079159,'dodoos','','Access-Reject','2019-12-16 00:46:23'),(1079160,'dodoos','','Access-Reject','2019-12-16 00:46:34'),(1079161,'dodoos','','Access-Reject','2019-12-16 00:46:46'),(1079162,'dodoos','','Access-Reject','2019-12-16 00:46:57'),(1079163,'dodoos','','Access-Reject','2019-12-16 00:47:08'),(1079164,'dodoos','','Access-Reject','2019-12-16 00:47:20'),(1079165,'dodoos','','Access-Reject','2019-12-16 00:47:31'),(1079166,'dodoos','','Access-Reject','2019-12-16 00:47:43'),(1079167,'dodoos','','Access-Reject','2019-12-16 00:47:54'),(1079168,'dodoos','','Access-Reject','2019-12-16 00:48:06'),(1079169,'dodoos','','Access-Reject','2019-12-16 00:48:17'),(1079170,'dodoos','','Access-Reject','2019-12-16 00:48:28'),(1079171,'dodoos','','Access-Reject','2019-12-16 00:48:40'),(1079172,'dodoos','','Access-Reject','2019-12-16 00:48:51'),(1079173,'dodoos','','Access-Reject','2019-12-16 00:49:03'),(1079174,'dodoos','','Access-Reject','2019-12-16 00:49:14'),(1079175,'dodoos','','Access-Reject','2019-12-16 00:49:26'),(1079176,'dodoos','','Access-Reject','2019-12-16 00:49:37'),(1079177,'dodoos','','Access-Reject','2019-12-16 00:49:48'),(1079178,'dodoos','','Access-Reject','2019-12-16 00:50:00'),(1079179,'dodoos','','Access-Reject','2019-12-16 00:50:11'),(1079180,'dodoos','','Access-Reject','2019-12-16 00:50:23'),(1079181,'dodoos','','Access-Reject','2019-12-16 00:50:34'),(1079182,'dodoos','','Access-Reject','2019-12-16 00:50:45'),(1079183,'dodoos','','Access-Reject','2019-12-16 00:50:57'),(1079184,'dodoos','','Access-Reject','2019-12-16 00:51:08'),(1079185,'dodoos','','Access-Reject','2019-12-16 00:51:20'),(1079186,'dodoos','','Access-Reject','2019-12-16 00:51:31'),(1079187,'dodoos','','Access-Reject','2019-12-16 00:51:43'),(1079188,'dodoos','','Access-Reject','2019-12-16 00:51:54'),(1079189,'dodoos','','Access-Reject','2019-12-16 00:52:05'),(1079190,'dodoos','','Access-Reject','2019-12-16 00:52:17'),(1079191,'dodoos','','Access-Reject','2019-12-16 00:52:28'),(1079192,'dodoos','','Access-Reject','2019-12-16 00:52:40'),(1079193,'dodoos','','Access-Reject','2019-12-16 00:52:51'),(1079194,'dodoos','','Access-Reject','2019-12-16 00:53:02'),(1079195,'dodoos','','Access-Reject','2019-12-16 00:53:14'),(1079196,'dodoos','','Access-Reject','2019-12-16 00:53:25'),(1079197,'dodoos','','Access-Reject','2019-12-16 00:53:37'),(1079198,'dodoos','','Access-Reject','2019-12-16 00:53:48'),(1079199,'dodoos','','Access-Reject','2019-12-16 00:53:59'),(1079200,'dodoos','','Access-Reject','2019-12-16 00:54:11'),(1079201,'dodoos','','Access-Reject','2019-12-16 00:54:23'),(1079202,'dodoos','','Access-Reject','2019-12-16 00:54:34'),(1079203,'dodoos','','Access-Reject','2019-12-16 00:54:45'),(1079204,'dodoos','','Access-Reject','2019-12-16 00:54:57'),(1079205,'dodoos','','Access-Reject','2019-12-16 00:55:08'),(1079206,'dodoos','','Access-Reject','2019-12-16 00:55:20'),(1079207,'dodoos','','Access-Reject','2019-12-16 00:55:31'),(1079208,'dodoos','','Access-Reject','2019-12-16 00:55:42'),(1079209,'dodoos','','Access-Reject','2019-12-16 00:55:54'),(1079210,'dodoos','','Access-Reject','2019-12-16 00:56:05'),(1079211,'dodoos','','Access-Reject','2019-12-16 00:56:17'),(1079212,'dodoos','','Access-Reject','2019-12-16 00:56:28'),(1079213,'dodoos','','Access-Reject','2019-12-16 00:56:39'),(1079214,'dodoos','','Access-Reject','2019-12-16 00:56:51'),(1079215,'dodoos','','Access-Reject','2019-12-16 00:57:02'),(1079216,'dodoos','','Access-Reject','2019-12-16 00:57:14'),(1079217,'dodoos','','Access-Reject','2019-12-16 00:57:25'),(1079218,'dodoos','','Access-Reject','2019-12-16 00:57:36'),(1079219,'dodoos','','Access-Reject','2019-12-16 00:57:48'),(1079220,'dodoos','','Access-Reject','2019-12-16 00:57:59'),(1079221,'dodoos','','Access-Reject','2019-12-16 00:58:11'),(1079222,'dodoos','','Access-Reject','2019-12-16 00:58:22'),(1079223,'dodoos','','Access-Reject','2019-12-16 00:58:34'),(1079224,'dodoos','','Access-Reject','2019-12-16 00:58:45'),(1079225,'dodoos','','Access-Reject','2019-12-16 00:58:56'),(1079226,'dodoos','','Access-Reject','2019-12-16 00:59:08'),(1079227,'dodoos','','Access-Reject','2019-12-16 00:59:19'),(1079228,'dodoos','','Access-Reject','2019-12-16 00:59:31'),(1079229,'dodoos','','Access-Reject','2019-12-16 00:59:42'),(1079230,'dodoos','','Access-Reject','2019-12-16 00:59:54'),(1079231,'dodoos','','Access-Reject','2019-12-16 01:00:05'),(1079232,'dodoos','','Access-Reject','2019-12-16 01:00:16'),(1079233,'dodoos','','Access-Reject','2019-12-16 01:00:28'),(1079234,'dodoos','','Access-Reject','2019-12-16 01:00:39'),(1079235,'dodoos','','Access-Reject','2019-12-16 01:00:51'),(1079236,'dodoos','','Access-Reject','2019-12-16 01:01:02'),(1079237,'dodoos','','Access-Reject','2019-12-16 01:01:14'),(1079238,'dodoos','','Access-Reject','2019-12-16 01:01:25'),(1079239,'dodoos','','Access-Reject','2019-12-16 01:01:37'),(1079240,'dodoos','','Access-Reject','2019-12-16 01:01:48'),(1079241,'dodoos','','Access-Reject','2019-12-16 01:02:00'),(1079242,'dodoos','','Access-Reject','2019-12-16 01:02:12'),(1079243,'dodoos','','Access-Reject','2019-12-16 01:02:23'),(1079244,'dodoos','','Access-Reject','2019-12-16 01:02:34'),(1079245,'dodoos','','Access-Reject','2019-12-16 01:02:46'),(1079246,'dodoos','','Access-Reject','2019-12-16 01:02:57'),(1079247,'dodoos','','Access-Reject','2019-12-16 01:03:09'),(1079248,'dodoos','','Access-Reject','2019-12-16 01:03:20'),(1079249,'dodoos','','Access-Reject','2019-12-16 01:03:32'),(1079250,'dodoos','','Access-Reject','2019-12-16 01:03:43'),(1079251,'dodoos','','Access-Reject','2019-12-16 01:03:55'),(1079252,'dodoos','','Access-Reject','2019-12-16 01:04:06'),(1079253,'dodoos','','Access-Reject','2019-12-16 01:04:18'),(1079254,'dodoos','','Access-Reject','2019-12-16 01:04:29'),(1079255,'dodoos','','Access-Reject','2019-12-16 01:04:40'),(1079256,'dodoos','','Access-Reject','2019-12-16 01:04:52'),(1079257,'dodoos','','Access-Reject','2019-12-16 01:05:03'),(1079258,'dodoos','','Access-Reject','2019-12-16 01:05:15'),(1079259,'dodoos','','Access-Reject','2019-12-16 01:05:26'),(1079260,'dodoos','','Access-Reject','2019-12-16 01:05:38'),(1079261,'pempamsie','','Access-Accept','2019-12-16 01:05:42'),(1079262,'dodoos','','Access-Reject','2019-12-16 01:05:49'),(1079263,'dodoos','','Access-Reject','2019-12-16 01:06:00'),(1079264,'dodoos','','Access-Reject','2019-12-16 01:06:13'),(1079265,'dodoos','','Access-Reject','2019-12-16 01:06:24'),(1079266,'dodoos','','Access-Reject','2019-12-16 01:06:36'),(1079267,'dodoos','','Access-Reject','2019-12-16 01:06:47'),(1079268,'dodoos','','Access-Reject','2019-12-16 01:06:59'),(1079269,'dodoos','','Access-Reject','2019-12-16 01:07:10'),(1079270,'dodoos','','Access-Reject','2019-12-16 01:07:21'),(1079271,'dodoos','','Access-Reject','2019-12-16 01:07:33'),(1079272,'dodoos','','Access-Reject','2019-12-16 01:07:44'),(1079273,'dodoos','','Access-Reject','2019-12-16 01:07:56'),(1079274,'dodoos','','Access-Reject','2019-12-16 01:08:07'),(1079275,'dodoos','','Access-Reject','2019-12-16 01:08:18'),(1079276,'dodoos','','Access-Reject','2019-12-16 01:08:30'),(1079277,'dodoos','','Access-Reject','2019-12-16 01:08:41'),(1079278,'dodoos','','Access-Reject','2019-12-16 01:08:53'),(1079279,'dodoos','','Access-Reject','2019-12-16 01:09:04'),(1079280,'dodoos','','Access-Reject','2019-12-16 01:09:15'),(1079281,'dodoos','','Access-Reject','2019-12-16 01:09:27'),(1079282,'dodoos','','Access-Reject','2019-12-16 01:09:38'),(1079283,'dodoos','','Access-Reject','2019-12-16 01:09:50'),(1079284,'dodoos','','Access-Reject','2019-12-16 01:10:01'),(1079285,'britwums','','Access-Accept','2019-12-16 01:10:02'),(1079286,'dodoos','','Access-Reject','2019-12-16 01:10:12'),(1079287,'dodoos','','Access-Reject','2019-12-16 01:10:24'),(1079288,'dodoos','','Access-Reject','2019-12-16 01:10:35'),(1079289,'dodoos','','Access-Reject','2019-12-16 01:10:47'),(1079290,'dodoos','','Access-Reject','2019-12-16 01:10:58'),(1079291,'dodoos','','Access-Reject','2019-12-16 01:11:10'),(1079292,'dodoos','','Access-Reject','2019-12-16 01:11:21'),(1079293,'dodoos','','Access-Reject','2019-12-16 01:11:32'),(1079294,'dodoos','','Access-Reject','2019-12-16 01:11:44'),(1079295,'dodoos','','Access-Reject','2019-12-16 01:11:55'),(1079296,'dodoos','','Access-Reject','2019-12-16 01:12:07'),(1079297,'dodoos','','Access-Reject','2019-12-16 01:12:18'),(1079298,'dodoos','','Access-Reject','2019-12-16 01:12:30'),(1079299,'dodoos','','Access-Reject','2019-12-16 01:12:41'),(1079300,'dodoos','','Access-Reject','2019-12-16 01:12:52'),(1079301,'dodoos','','Access-Reject','2019-12-16 01:13:04'),(1079302,'dodoos','','Access-Reject','2019-12-16 01:13:15'),(1079303,'dodoos','','Access-Reject','2019-12-16 01:13:27'),(1079304,'dodoos','','Access-Reject','2019-12-16 01:13:38'),(1079305,'dodoos','','Access-Reject','2019-12-16 01:13:49'),(1079306,'dodoos','','Access-Reject','2019-12-16 01:14:01'),(1079307,'dodoos','','Access-Reject','2019-12-16 01:14:12'),(1079308,'dodoos','','Access-Reject','2019-12-16 01:14:24'),(1079309,'dodoos','','Access-Reject','2019-12-16 01:14:35'),(1079310,'dodoos','','Access-Reject','2019-12-16 01:14:47'),(1079311,'dodoos','','Access-Reject','2019-12-16 01:14:58'),(1079312,'dodoos','','Access-Reject','2019-12-16 01:15:09'),(1079313,'dodoos','','Access-Reject','2019-12-16 01:15:21'),(1079314,'dodoos','','Access-Reject','2019-12-16 01:15:32'),(1079315,'dodoos','','Access-Reject','2019-12-16 01:15:44'),(1079316,'dodoos','','Access-Reject','2019-12-16 01:15:55'),(1079317,'dodoos','','Access-Reject','2019-12-16 01:16:07'),(1079318,'dodoos','','Access-Reject','2019-12-16 01:16:18'),(1079319,'dodoos','','Access-Reject','2019-12-16 01:16:29'),(1079320,'dodoos','','Access-Reject','2019-12-16 01:16:41'),(1079321,'dodoos','','Access-Reject','2019-12-16 01:16:52'),(1079322,'dodoos','','Access-Reject','2019-12-16 01:17:03'),(1079323,'dodoos','','Access-Reject','2019-12-16 01:17:15'),(1079324,'dodoos','','Access-Reject','2019-12-16 01:17:26'),(1079325,'dodoos','','Access-Reject','2019-12-16 01:17:38'),(1079326,'dodoos','','Access-Reject','2019-12-16 01:17:49'),(1079327,'dodoos','','Access-Reject','2019-12-16 01:18:00'),(1079328,'dodoos','','Access-Reject','2019-12-16 01:18:12'),(1079329,'dodoos','','Access-Reject','2019-12-16 01:18:23'),(1079330,'dodoos','','Access-Reject','2019-12-16 01:18:35'),(1079331,'dodoos','','Access-Reject','2019-12-16 01:18:46'),(1079332,'dodoos','','Access-Reject','2019-12-16 01:18:58'),(1079333,'dodoos','','Access-Reject','2019-12-16 01:19:09'),(1079334,'dodoos','','Access-Reject','2019-12-16 01:19:20'),(1079335,'dodoos','','Access-Reject','2019-12-16 01:19:32'),(1079336,'dodoos','','Access-Reject','2019-12-16 01:19:43'),(1079337,'dodoos','','Access-Reject','2019-12-16 01:19:55'),(1079338,'dodoos','','Access-Reject','2019-12-16 01:20:06'),(1079339,'dodoos','','Access-Reject','2019-12-16 01:20:18'),(1079340,'dodoos','','Access-Reject','2019-12-16 01:20:29'),(1079341,'dodoos','','Access-Reject','2019-12-16 01:20:41'),(1079342,'dodoos','','Access-Reject','2019-12-16 01:20:52'),(1079343,'dodoos','','Access-Reject','2019-12-16 01:21:03'),(1079344,'dodoos','','Access-Reject','2019-12-16 01:21:15'),(1079345,'dodoos','','Access-Reject','2019-12-16 01:21:26'),(1079346,'dodoos','','Access-Reject','2019-12-16 01:21:38'),(1079347,'dodoos','','Access-Reject','2019-12-16 01:21:49'),(1079348,'dodoos','','Access-Reject','2019-12-16 01:22:00'),(1079349,'dodoos','','Access-Reject','2019-12-16 01:22:12'),(1079350,'dodoos','','Access-Reject','2019-12-16 01:22:23'),(1079351,'dodoos','','Access-Reject','2019-12-16 01:22:35'),(1079352,'dodoos','','Access-Reject','2019-12-16 01:22:46'),(1079353,'dodoos','','Access-Reject','2019-12-16 01:22:57'),(1079354,'dodoos','','Access-Reject','2019-12-16 01:23:09'),(1079355,'dodoos','','Access-Reject','2019-12-16 01:23:20'),(1079356,'dodoos','','Access-Reject','2019-12-16 01:23:32'),(1079357,'dodoos','','Access-Reject','2019-12-16 01:23:43'),(1079358,'dodoos','','Access-Reject','2019-12-16 01:23:55'),(1079359,'dodoos','','Access-Reject','2019-12-16 01:24:06'),(1079360,'dodoos','','Access-Reject','2019-12-16 01:24:17'),(1079361,'dodoos','','Access-Reject','2019-12-16 01:24:29'),(1079362,'dodoos','','Access-Reject','2019-12-16 01:24:40'),(1079363,'dodoos','','Access-Reject','2019-12-16 01:24:52'),(1079364,'dodoos','','Access-Reject','2019-12-16 01:25:03'),(1079365,'dodoos','','Access-Reject','2019-12-16 01:25:14'),(1079366,'dodoos','','Access-Reject','2019-12-16 01:25:26'),(1079367,'dodoos','','Access-Reject','2019-12-16 01:25:37'),(1079368,'dodoos','','Access-Reject','2019-12-16 01:25:49'),(1079369,'dodoos','','Access-Reject','2019-12-16 01:26:00'),(1079370,'dodoos','','Access-Reject','2019-12-16 01:26:11'),(1079371,'dodoos','','Access-Reject','2019-12-16 01:26:23'),(1079372,'dodoos','','Access-Reject','2019-12-16 01:26:34'),(1079373,'dodoos','','Access-Reject','2019-12-16 01:26:45'),(1079374,'dodoos','','Access-Reject','2019-12-16 01:26:57'),(1079375,'dodoos','','Access-Reject','2019-12-16 01:27:08'),(1079376,'dodoos','','Access-Reject','2019-12-16 01:27:20'),(1079377,'dodoos','','Access-Reject','2019-12-16 01:27:31'),(1079378,'dodoos','','Access-Reject','2019-12-16 01:27:43'),(1079379,'dodoos','','Access-Reject','2019-12-16 01:27:54'),(1079380,'dodoos','','Access-Reject','2019-12-16 01:28:05'),(1079381,'dodoos','','Access-Reject','2019-12-16 01:28:17'),(1079382,'dodoos','','Access-Reject','2019-12-16 01:28:28'),(1079383,'dodoos','','Access-Reject','2019-12-16 01:28:40'),(1079384,'dodoos','','Access-Reject','2019-12-16 01:28:51'),(1079385,'src_hostel','','Access-Accept','2019-12-16 01:28:59'),(1079386,'dodoos','','Access-Reject','2019-12-16 01:29:02'),(1079387,'dodoos','','Access-Reject','2019-12-16 01:29:14'),(1079388,'dodoos','','Access-Reject','2019-12-16 01:29:25'),(1079389,'dodoos','','Access-Reject','2019-12-16 01:29:37'),(1079390,'dodoos','','Access-Reject','2019-12-16 01:29:48'),(1079391,'dodoos','','Access-Reject','2019-12-16 01:29:59'),(1079392,'dodoos','','Access-Reject','2019-12-16 01:30:11'),(1079393,'dodoos','','Access-Reject','2019-12-16 01:30:22'),(1079394,'dodoos','','Access-Reject','2019-12-16 01:30:34'),(1079395,'dodoos','','Access-Reject','2019-12-16 01:30:45'),(1079396,'dodoos','','Access-Reject','2019-12-16 01:30:57'),(1079397,'dodoos','','Access-Reject','2019-12-16 01:31:08'),(1079398,'dodoos','','Access-Reject','2019-12-16 01:31:19'),(1079399,'dodoos','','Access-Reject','2019-12-16 01:31:31'),(1079400,'dodoos','','Access-Reject','2019-12-16 01:31:42'),(1079401,'dodoos','','Access-Reject','2019-12-16 01:31:54'),(1079402,'dodoos','','Access-Reject','2019-12-16 01:32:05'),(1079403,'dodoos','','Access-Reject','2019-12-16 01:32:17'),(1079404,'dodoos','','Access-Reject','2019-12-16 01:32:28'),(1079405,'dodoos','','Access-Reject','2019-12-16 01:32:39'),(1079406,'dodoos','','Access-Reject','2019-12-16 01:32:51'),(1079407,'dodoos','','Access-Reject','2019-12-16 01:33:02'),(1079408,'dodoos','','Access-Reject','2019-12-16 01:33:14'),(1079409,'dodoos','','Access-Reject','2019-12-16 01:33:25'),(1079410,'dodoos','','Access-Reject','2019-12-16 01:33:36'),(1079411,'dodoos','','Access-Reject','2019-12-16 01:33:48'),(1079412,'dodoos','','Access-Reject','2019-12-16 01:33:59'),(1079413,'dodoos','','Access-Reject','2019-12-16 01:34:11'),(1079414,'dodoos','','Access-Reject','2019-12-16 01:34:22'),(1079415,'dodoos','','Access-Reject','2019-12-16 01:34:33'),(1079416,'dodoos','','Access-Reject','2019-12-16 01:34:45'),(1079417,'dodoos','','Access-Reject','2019-12-16 01:34:56'),(1079418,'dodoos','','Access-Reject','2019-12-16 01:35:08'),(1079419,'dodoos','','Access-Reject','2019-12-16 01:35:19'),(1079420,'dodoos','','Access-Reject','2019-12-16 01:35:31'),(1079421,'dodoos','','Access-Reject','2019-12-16 01:35:42'),(1079422,'dodoos','','Access-Reject','2019-12-16 01:35:54'),(1079423,'dodoos','','Access-Reject','2019-12-16 01:36:05'),(1079424,'dodoos','','Access-Reject','2019-12-16 01:36:16'),(1079425,'dodoos','','Access-Reject','2019-12-16 01:36:28'),(1079426,'dodoos','','Access-Reject','2019-12-16 01:36:39'),(1079427,'dodoos','','Access-Reject','2019-12-16 01:36:51'),(1079428,'dodoos','','Access-Reject','2019-12-16 01:37:02'),(1079429,'dodoos','','Access-Reject','2019-12-16 01:37:13'),(1079430,'dodoos','','Access-Reject','2019-12-16 01:37:25'),(1079431,'dodoos','','Access-Reject','2019-12-16 01:37:36'),(1079432,'dodoos','','Access-Reject','2019-12-16 01:37:48'),(1079433,'dodoos','','Access-Reject','2019-12-16 01:37:59'),(1079434,'dodoos','','Access-Reject','2019-12-16 01:38:10'),(1079435,'dodoos','','Access-Reject','2019-12-16 01:38:22'),(1079436,'dodoos','','Access-Reject','2019-12-16 01:38:33'),(1079437,'dodoos','','Access-Reject','2019-12-16 01:38:45'),(1079438,'dodoos','','Access-Reject','2019-12-16 01:38:56'),(1079439,'dodoos','','Access-Reject','2019-12-16 01:39:08'),(1079440,'dodoos','','Access-Reject','2019-12-16 01:39:19'),(1079441,'dodoos','','Access-Reject','2019-12-16 01:39:30'),(1079442,'dodoos','','Access-Reject','2019-12-16 01:39:42'),(1079443,'dodoos','','Access-Reject','2019-12-16 01:39:54'),(1079444,'capitalhill','','Access-Accept','2019-12-16 01:40:02'),(1079445,'dodoos','','Access-Reject','2019-12-16 01:40:05'),(1079446,'dodoos','','Access-Reject','2019-12-16 01:40:17'),(1079447,'dodoos','','Access-Reject','2019-12-16 01:40:28'),(1079448,'dodoos','','Access-Reject','2019-12-16 01:40:41'),(1079449,'dodoos','','Access-Reject','2019-12-16 01:40:52'),(1079450,'dodoos','','Access-Reject','2019-12-16 01:41:04'),(1079451,'dodoos','','Access-Reject','2019-12-16 01:41:15'),(1079452,'dodoos','','Access-Reject','2019-12-16 01:41:26'),(1079453,'dodoos','','Access-Reject','2019-12-16 01:41:38'),(1079454,'dodoos','','Access-Reject','2019-12-16 01:41:49'),(1079455,'dodoos','','Access-Reject','2019-12-16 01:42:01'),(1079456,'dodoos','','Access-Reject','2019-12-16 01:42:12'),(1079457,'dodoos','','Access-Reject','2019-12-16 01:42:23'),(1079458,'dodoos','','Access-Reject','2019-12-16 01:42:35'),(1079459,'dodoos','','Access-Reject','2019-12-16 01:42:46'),(1079460,'dodoos','','Access-Reject','2019-12-16 01:42:47'),(1079461,'dodoos','','Access-Reject','2019-12-16 01:42:49'),(1079462,'dodoos','','Access-Reject','2019-12-16 01:42:50'),(1079463,'dodoos','','Access-Reject','2019-12-16 01:42:52'),(1079464,'dodoos','','Access-Reject','2019-12-16 01:42:55'),(1079465,'dodoos','','Access-Reject','2019-12-16 01:43:00'),(1079466,'dodoos','','Access-Reject','2019-12-16 01:43:07'),(1079467,'dodoos','','Access-Reject','2019-12-16 01:43:19'),(1079468,'dodoos','','Access-Reject','2019-12-16 01:43:30'),(1079469,'dodoos','','Access-Reject','2019-12-16 01:43:42'),(1079470,'dodoos','','Access-Reject','2019-12-16 01:43:53'),(1079471,'dodoos','','Access-Reject','2019-12-16 01:44:05'),(1079472,'dodoos','','Access-Reject','2019-12-16 01:44:16'),(1079473,'dodoos','','Access-Reject','2019-12-16 01:44:27'),(1079474,'dodoos','','Access-Reject','2019-12-16 01:44:39'),(1079475,'dodoos','','Access-Reject','2019-12-16 01:44:50'),(1079476,'dodoos','','Access-Reject','2019-12-16 01:45:02'),(1079477,'dodoos','','Access-Reject','2019-12-16 01:45:13'),(1079478,'dodoos','','Access-Reject','2019-12-16 01:45:25'),(1079479,'dodoos','','Access-Reject','2019-12-16 01:45:36'),(1079480,'dodoos','','Access-Reject','2019-12-16 01:45:48'),(1079481,'dodoos','','Access-Reject','2019-12-16 01:45:59'),(1079482,'ekpetis','','Access-Accept','2019-12-16 01:46:00'),(1079483,'dodoos','','Access-Reject','2019-12-16 01:46:10'),(1079484,'dodoos','','Access-Reject','2019-12-16 01:46:22'),(1079485,'dodoos','','Access-Reject','2019-12-16 01:46:33'),(1079486,'dodoos','','Access-Reject','2019-12-16 01:46:45'),(1079487,'dodoos','','Access-Reject','2019-12-16 01:46:56'),(1079488,'dodoos','','Access-Reject','2019-12-16 01:47:07'),(1079489,'dodoos','','Access-Reject','2019-12-16 01:47:19'),(1079490,'dodoos','','Access-Reject','2019-12-16 01:47:30'),(1079491,'dodoos','','Access-Reject','2019-12-16 01:47:41'),(1079492,'dodoos','','Access-Reject','2019-12-16 01:47:53'),(1079493,'dodoos','','Access-Reject','2019-12-16 01:48:04'),(1079494,'dodoos','','Access-Reject','2019-12-16 01:48:16'),(1079495,'dodoos','','Access-Reject','2019-12-16 01:48:27'),(1079496,'dodoos','','Access-Reject','2019-12-16 01:48:38'),(1079497,'dodoos','','Access-Reject','2019-12-16 01:48:50'),(1079498,'dodoos','','Access-Reject','2019-12-16 01:49:01'),(1079499,'dodoos','','Access-Reject','2019-12-16 01:49:13'),(1079500,'dodoos','','Access-Reject','2019-12-16 01:49:24'),(1079501,'dodoos','','Access-Reject','2019-12-16 01:49:35'),(1079502,'dodoos','','Access-Reject','2019-12-16 01:49:47'),(1079503,'dodoos','','Access-Reject','2019-12-16 01:49:58'),(1079504,'dodoos','','Access-Reject','2019-12-16 01:50:10'),(1079505,'dodoos','','Access-Reject','2019-12-16 01:50:21'),(1079506,'dodoos','','Access-Reject','2019-12-16 01:50:32'),(1079507,'dodoos','','Access-Reject','2019-12-16 01:50:44'),(1079508,'dodoos','','Access-Reject','2019-12-16 01:50:55'),(1079509,'dodoos','','Access-Reject','2019-12-16 01:51:06'),(1079510,'dodoos','','Access-Reject','2019-12-16 01:51:18'),(1079511,'dodoos','','Access-Reject','2019-12-16 01:51:29'),(1079512,'dodoos','','Access-Reject','2019-12-16 01:51:41'),(1079513,'dodoos','','Access-Reject','2019-12-16 01:51:52'),(1079514,'dodoos','','Access-Reject','2019-12-16 01:52:04'),(1079515,'dodoos','','Access-Reject','2019-12-16 01:52:15'),(1079516,'dodoos','','Access-Reject','2019-12-16 01:52:26'),(1079517,'dodoos','','Access-Reject','2019-12-16 01:52:38'),(1079518,'dodoos','','Access-Reject','2019-12-16 01:52:49'),(1079519,'dodoos','','Access-Reject','2019-12-16 01:53:01'),(1079520,'dodoos','','Access-Reject','2019-12-16 01:53:12'),(1079521,'dodoos','','Access-Reject','2019-12-16 01:53:23'),(1079522,'dodoos','','Access-Reject','2019-12-16 01:53:35'),(1079523,'dodoos','','Access-Reject','2019-12-16 01:53:46'),(1079524,'dodoos','','Access-Reject','2019-12-16 01:53:58'),(1079525,'dodoos','','Access-Reject','2019-12-16 01:54:09'),(1079526,'dodoos','','Access-Reject','2019-12-16 01:54:20'),(1079527,'dodoos','','Access-Reject','2019-12-16 01:54:32'),(1079528,'dodoos','','Access-Reject','2019-12-16 01:54:43'),(1079529,'dodoos','','Access-Reject','2019-12-16 01:54:55'),(1079530,'dodoos','','Access-Reject','2019-12-16 01:55:06'),(1079531,'dodoos','','Access-Reject','2019-12-16 01:55:17'),(1079532,'dodoos','','Access-Reject','2019-12-16 01:55:29'),(1079533,'dodoos','','Access-Reject','2019-12-16 01:55:40'),(1079534,'dodoos','','Access-Reject','2019-12-16 01:55:52'),(1079535,'dodoos','','Access-Reject','2019-12-16 01:56:03'),(1079536,'dodoos','','Access-Reject','2019-12-16 01:56:14'),(1079537,'dodoos','','Access-Reject','2019-12-16 01:56:26'),(1079538,'dodoos','','Access-Reject','2019-12-16 01:56:37'),(1079539,'dodoos','','Access-Reject','2019-12-16 01:56:49'),(1079540,'dodoos','','Access-Reject','2019-12-16 01:57:00'),(1079541,'dodoos','','Access-Reject','2019-12-16 01:57:11'),(1079542,'dodoos','','Access-Reject','2019-12-16 01:57:23'),(1079543,'dodoos','','Access-Reject','2019-12-16 01:57:34'),(1079544,'dodoos','','Access-Reject','2019-12-16 01:57:46'),(1079545,'dodoos','','Access-Reject','2019-12-16 01:57:57'),(1079546,'dodoos','','Access-Reject','2019-12-16 01:58:09'),(1079547,'dodoos','','Access-Reject','2019-12-16 01:58:20'),(1079548,'dodoos','','Access-Reject','2019-12-16 01:58:32'),(1079549,'dodoos','','Access-Reject','2019-12-16 01:58:43'),(1079550,'dodoos','','Access-Reject','2019-12-16 01:58:55'),(1079551,'dodoos','','Access-Reject','2019-12-16 01:59:06'),(1079552,'dodoos','','Access-Reject','2019-12-16 01:59:17'),(1079553,'dodoos','','Access-Reject','2019-12-16 01:59:29'),(1079554,'dodoos','','Access-Reject','2019-12-16 01:59:40'),(1079555,'dodoos','','Access-Reject','2019-12-16 01:59:52'),(1079556,'dodoos','','Access-Reject','2019-12-16 02:00:03'),(1079557,'dodoos','','Access-Reject','2019-12-16 02:00:14'),(1079558,'dodoos','','Access-Reject','2019-12-16 02:00:26'),(1079559,'dodoos','','Access-Reject','2019-12-16 02:00:37'),(1079560,'dodoos','','Access-Reject','2019-12-16 02:00:49'),(1079561,'dodoos','','Access-Reject','2019-12-16 02:01:00'),(1079562,'dodoos','','Access-Reject','2019-12-16 02:01:11'),(1079563,'dodoos','','Access-Reject','2019-12-16 02:01:23'),(1079564,'dodoos','','Access-Reject','2019-12-16 02:01:34'),(1079565,'dodoos','','Access-Reject','2019-12-16 02:01:46'),(1079566,'dodoos','','Access-Reject','2019-12-16 02:01:57'),(1079567,'dodoos','','Access-Reject','2019-12-16 02:02:08'),(1079568,'dodoos','','Access-Reject','2019-12-16 02:02:20'),(1079569,'dodoos','','Access-Reject','2019-12-16 02:02:31'),(1079570,'dodoos','','Access-Reject','2019-12-16 02:02:43'),(1079571,'dodoos','','Access-Reject','2019-12-16 02:02:54'),(1079572,'dodoos','','Access-Reject','2019-12-16 02:03:06'),(1079573,'dodoos','','Access-Reject','2019-12-16 02:03:17'),(1079574,'dodoos','','Access-Reject','2019-12-16 02:03:28'),(1079575,'dodoos','','Access-Reject','2019-12-16 02:03:40'),(1079576,'dodoos','','Access-Reject','2019-12-16 02:03:51'),(1079577,'dodoos','','Access-Reject','2019-12-16 02:04:02'),(1079578,'dodoos','','Access-Reject','2019-12-16 02:04:14'),(1079579,'dodoos','','Access-Reject','2019-12-16 02:04:25'),(1079580,'dodoos','','Access-Reject','2019-12-16 02:04:37'),(1079581,'dodoos','','Access-Reject','2019-12-16 02:04:48'),(1079582,'dodoos','','Access-Reject','2019-12-16 02:05:00'),(1079583,'dodoos','','Access-Reject','2019-12-16 02:05:11'),(1079584,'dodoos','','Access-Reject','2019-12-16 02:05:22'),(1079585,'dodoos','','Access-Reject','2019-12-16 02:05:34'),(1079586,'dodoos','','Access-Reject','2019-12-16 02:05:45'),(1079587,'dodoos','','Access-Reject','2019-12-16 02:05:56'),(1079588,'dodoos','','Access-Reject','2019-12-16 02:06:08'),(1079589,'dodoos','','Access-Reject','2019-12-16 02:06:19'),(1079590,'dodoos','','Access-Reject','2019-12-16 02:06:31'),(1079591,'dodoos','','Access-Reject','2019-12-16 02:06:42'),(1079592,'dodoos','','Access-Reject','2019-12-16 02:06:53'),(1079593,'dodoos','','Access-Reject','2019-12-16 02:07:05'),(1079594,'dodoos','','Access-Reject','2019-12-16 02:07:16'),(1079595,'dodoos','','Access-Reject','2019-12-16 02:07:28'),(1079596,'dodoos','','Access-Reject','2019-12-16 02:07:39'),(1079597,'dodoos','','Access-Reject','2019-12-16 02:07:50'),(1079598,'dodoos','','Access-Reject','2019-12-16 02:08:02'),(1079599,'dodoos','','Access-Reject','2019-12-16 02:08:13'),(1079600,'dodoos','','Access-Reject','2019-12-16 02:08:25'),(1079601,'dodoos','','Access-Reject','2019-12-16 02:08:36'),(1079602,'dodoos','','Access-Reject','2019-12-16 02:08:47'),(1079603,'dodoos','','Access-Reject','2019-12-16 02:08:59'),(1079604,'dodoos','','Access-Reject','2019-12-16 02:09:10'),(1079605,'dodoos','','Access-Reject','2019-12-16 02:09:22'),(1079606,'dodoos','','Access-Reject','2019-12-16 02:09:33'),(1079607,'dodoos','','Access-Reject','2019-12-16 02:09:44'),(1079608,'dodoos','','Access-Reject','2019-12-16 02:09:56'),(1079609,'affiliation','','Access-Accept','2019-12-16 02:10:02'),(1079610,'anane-fenin','','Access-Accept','2019-12-16 02:10:05'),(1079611,'dodoos','','Access-Reject','2019-12-16 02:10:08'),(1079612,'dodoos','','Access-Reject','2019-12-16 02:10:20'),(1079613,'dodoos','','Access-Reject','2019-12-16 02:10:31'),(1079614,'dodoos','','Access-Reject','2019-12-16 02:10:42'),(1079615,'dodoos','','Access-Reject','2019-12-16 02:10:54'),(1079616,'dodoos','','Access-Reject','2019-12-16 02:11:05'),(1079617,'dodoos','','Access-Reject','2019-12-16 02:11:17'),(1079618,'dodoos','','Access-Reject','2019-12-16 02:11:28'),(1079619,'dodoos','','Access-Reject','2019-12-16 02:11:40'),(1079620,'dodoos','','Access-Reject','2019-12-16 02:11:51'),(1079621,'dodoos','','Access-Reject','2019-12-16 02:12:02'),(1079622,'dodoos','','Access-Reject','2019-12-16 02:12:14'),(1079623,'dodoos','','Access-Reject','2019-12-16 02:12:25'),(1079624,'dodoos','','Access-Reject','2019-12-16 02:12:37'),(1079625,'dodoos','','Access-Reject','2019-12-16 02:12:48'),(1079626,'dodoos','','Access-Reject','2019-12-16 02:12:59'),(1079627,'dodoos','','Access-Reject','2019-12-16 02:13:11'),(1079628,'dodoos','','Access-Reject','2019-12-16 02:13:22'),(1079629,'dodoos','','Access-Reject','2019-12-16 02:13:34'),(1079630,'dodoos','','Access-Reject','2019-12-16 02:13:45'),(1079631,'dodoos','','Access-Reject','2019-12-16 02:13:57'),(1079632,'dodoos','','Access-Reject','2019-12-16 02:14:08'),(1079633,'dodoos','','Access-Reject','2019-12-16 02:14:19'),(1079634,'dodoos','','Access-Reject','2019-12-16 02:14:31'),(1079635,'dodoos','','Access-Reject','2019-12-16 02:14:42'),(1079636,'dodoos','','Access-Reject','2019-12-16 02:14:54'),(1079637,'dodoos','','Access-Reject','2019-12-16 02:15:05'),(1079638,'dodoos','','Access-Reject','2019-12-16 02:15:17'),(1079639,'dodoos','','Access-Reject','2019-12-16 02:15:28'),(1079640,'dodoos','','Access-Reject','2019-12-16 02:15:40'),(1079641,'dodoos','','Access-Reject','2019-12-16 02:15:51'),(1079642,'dodoos','','Access-Reject','2019-12-16 02:16:02'),(1079643,'dodoos','','Access-Reject','2019-12-16 02:16:14'),(1079644,'dodoos','','Access-Reject','2019-12-16 02:16:25'),(1079645,'dodoos','','Access-Reject','2019-12-16 02:16:37'),(1079646,'dodoos','','Access-Reject','2019-12-16 02:16:48'),(1079647,'dodoos','','Access-Reject','2019-12-16 02:16:59'),(1079648,'dodoos','','Access-Reject','2019-12-16 02:17:11'),(1079649,'dodoos','','Access-Reject','2019-12-16 02:17:22'),(1079650,'dodoos','','Access-Reject','2019-12-16 02:17:34'),(1079651,'dodoos','','Access-Reject','2019-12-16 02:17:45'),(1079652,'dodoos','','Access-Reject','2019-12-16 02:17:56'),(1079653,'dodoos','','Access-Reject','2019-12-16 02:18:08'),(1079654,'dodoos','','Access-Reject','2019-12-16 02:18:19'),(1079655,'dodoos','','Access-Reject','2019-12-16 02:18:31'),(1079656,'dodoos','','Access-Reject','2019-12-16 02:18:42'),(1079657,'dodoos','','Access-Reject','2019-12-16 02:18:53'),(1079658,'dodoos','','Access-Reject','2019-12-16 02:19:05'),(1079659,'dodoos','','Access-Reject','2019-12-16 02:19:16'),(1079660,'dodoos','','Access-Reject','2019-12-16 02:19:28'),(1079661,'dodoos','','Access-Reject','2019-12-16 02:19:39'),(1079662,'dodoos','','Access-Reject','2019-12-16 02:19:50'),(1079663,'dodoos','','Access-Reject','2019-12-16 02:20:02'),(1079664,'dodoos','','Access-Reject','2019-12-16 02:20:13'),(1079665,'dodoos','','Access-Reject','2019-12-16 02:20:24'),(1079666,'dodoos','','Access-Reject','2019-12-16 02:20:36'),(1079667,'dodoos','','Access-Reject','2019-12-16 02:20:47'),(1079668,'dodoos','','Access-Reject','2019-12-16 02:20:59'),(1079669,'dodoos','','Access-Reject','2019-12-16 02:21:10'),(1079670,'dodoos','','Access-Reject','2019-12-16 02:21:22'),(1079671,'dodoos','','Access-Reject','2019-12-16 02:21:33'),(1079672,'dodoos','','Access-Reject','2019-12-16 02:21:44'),(1079673,'dodoos','','Access-Reject','2019-12-16 02:21:56'),(1079674,'dodoos','','Access-Reject','2019-12-16 02:22:07'),(1079675,'dodoos','','Access-Reject','2019-12-16 02:22:19'),(1079676,'dodoos','','Access-Reject','2019-12-16 02:22:30'),(1079677,'dodoos','','Access-Reject','2019-12-16 02:22:42'),(1079678,'dodoos','','Access-Reject','2019-12-16 02:22:53'),(1079679,'dodoos','','Access-Reject','2019-12-16 02:23:04'),(1079680,'dodoos','','Access-Reject','2019-12-16 02:23:16'),(1079681,'dodoos','','Access-Reject','2019-12-16 02:23:27'),(1079682,'dodoos','','Access-Reject','2019-12-16 02:23:39'),(1079683,'dodoos','','Access-Reject','2019-12-16 02:23:50'),(1079684,'dodoos','','Access-Reject','2019-12-16 02:24:01'),(1079685,'dodoos','','Access-Reject','2019-12-16 02:24:13'),(1079686,'dodoos','','Access-Reject','2019-12-16 02:24:24'),(1079687,'dodoos','','Access-Reject','2019-12-16 02:24:36'),(1079688,'dodoos','','Access-Reject','2019-12-16 02:24:47'),(1079689,'dodoos','','Access-Reject','2019-12-16 02:24:59'),(1079690,'dodoos','','Access-Reject','2019-12-16 02:25:10'),(1079691,'dodoos','','Access-Reject','2019-12-16 02:25:21'),(1079692,'dodoos','','Access-Reject','2019-12-16 02:25:33'),(1079693,'dodoos','','Access-Reject','2019-12-16 02:25:45'),(1079694,'dodoos','','Access-Reject','2019-12-16 02:25:57'),(1079695,'dodoos','','Access-Reject','2019-12-16 02:26:09'),(1079696,'dodoos','','Access-Reject','2019-12-16 02:26:22'),(1079697,'dodoos','','Access-Reject','2019-12-16 02:27:18'),(1079698,'dodoos','','Access-Reject','2019-12-16 02:27:29'),(1079699,'dodoos','','Access-Reject','2019-12-16 02:27:41'),(1079700,'dodoos','','Access-Reject','2019-12-16 02:27:52'),(1079701,'dodoos','','Access-Reject','2019-12-16 02:28:05'),(1079702,'dodoos','','Access-Reject','2019-12-16 02:28:16'),(1079703,'dodoos','','Access-Reject','2019-12-16 02:28:28'),(1079704,'dodoos','','Access-Reject','2019-12-16 02:28:39'),(1079705,'dodoos','','Access-Reject','2019-12-16 02:28:51'),(1079706,'src_hostel','','Access-Accept','2019-12-16 02:28:59'),(1079707,'dodoos','','Access-Reject','2019-12-16 02:29:03'),(1079708,'dodoos','','Access-Reject','2019-12-16 02:29:14'),(1079709,'dodoos','','Access-Reject','2019-12-16 02:29:26'),(1079710,'dodoos','','Access-Reject','2019-12-16 02:29:37'),(1079711,'dodoos','','Access-Reject','2019-12-16 02:29:49'),(1079712,'dodoos','','Access-Reject','2019-12-16 02:30:00'),(1079713,'dodoos','','Access-Reject','2019-12-16 02:30:12'),(1079714,'dodoos','','Access-Reject','2019-12-16 02:30:23'),(1079715,'dodoos','','Access-Reject','2019-12-16 02:30:35'),(1079716,'dodoos','','Access-Reject','2019-12-16 02:30:47'),(1079717,'dodoos','','Access-Reject','2019-12-16 02:30:58'),(1079718,'dodoos','','Access-Reject','2019-12-16 02:31:09'),(1079719,'dodoos','','Access-Reject','2019-12-16 02:31:21'),(1079720,'dodoos','','Access-Reject','2019-12-16 02:31:32'),(1079721,'dodoos','','Access-Reject','2019-12-16 02:31:44'),(1079722,'dodoos','','Access-Reject','2019-12-16 02:31:55'),(1079723,'dodoos','','Access-Reject','2019-12-16 02:32:07'),(1079724,'dodoos','','Access-Reject','2019-12-16 02:32:18'),(1079725,'dodoos','','Access-Reject','2019-12-16 02:32:30'),(1079726,'dodoos','','Access-Reject','2019-12-16 02:32:42'),(1079727,'dodoos','','Access-Reject','2019-12-16 02:32:53'),(1079728,'dodoos','','Access-Reject','2019-12-16 02:33:05'),(1079729,'dodoos','','Access-Reject','2019-12-16 02:33:16'),(1079730,'dodoos','','Access-Reject','2019-12-16 02:33:28'),(1079731,'dodoos','','Access-Reject','2019-12-16 02:33:39'),(1079732,'dodoos','','Access-Reject','2019-12-16 02:33:51'),(1079733,'dodoos','','Access-Reject','2019-12-16 02:34:04'),(1079734,'dodoos','','Access-Reject','2019-12-16 02:34:16'),(1079735,'dodoos','','Access-Reject','2019-12-16 02:34:27'),(1079736,'dodoos','','Access-Reject','2019-12-16 02:34:39'),(1079737,'dodoos','','Access-Reject','2019-12-16 02:34:50'),(1079738,'dodoos','','Access-Reject','2019-12-16 02:35:01'),(1079739,'dodoos','','Access-Reject','2019-12-16 02:35:13'),(1079740,'dodoos','','Access-Reject','2019-12-16 02:35:25'),(1079741,'dodoos','','Access-Reject','2019-12-16 02:35:37'),(1079742,'dodoos','','Access-Reject','2019-12-16 02:35:48'),(1079743,'dodoos','','Access-Reject','2019-12-16 02:36:00'),(1079744,'dodoos','','Access-Reject','2019-12-16 02:36:12'),(1079745,'dodoos','','Access-Reject','2019-12-16 02:36:23'),(1079746,'dodoos','','Access-Reject','2019-12-16 02:36:36'),(1079747,'dodoos','','Access-Reject','2019-12-16 02:36:48'),(1079748,'dodoos','','Access-Reject','2019-12-16 02:36:59'),(1079749,'dodoos','','Access-Reject','2019-12-16 02:37:55'),(1079750,'dodoos','','Access-Reject','2019-12-16 02:38:06'),(1079751,'dodoos','','Access-Reject','2019-12-16 02:38:18'),(1079752,'dodoos','','Access-Reject','2019-12-16 02:38:29'),(1079753,'dodoos','','Access-Reject','2019-12-16 02:38:41'),(1079754,'dodoos','','Access-Reject','2019-12-16 02:38:52'),(1079755,'dodoos','','Access-Reject','2019-12-16 02:39:05'),(1079756,'dodoos','','Access-Reject','2019-12-16 02:39:16'),(1079757,'dodoos','','Access-Reject','2019-12-16 02:39:28'),(1079758,'dodoos','','Access-Reject','2019-12-16 02:39:39'),(1079759,'dodoos','','Access-Reject','2019-12-16 02:39:51'),(1079760,'capitalhill','','Access-Accept','2019-12-16 02:40:02'),(1079761,'dodoos','','Access-Reject','2019-12-16 02:40:04'),(1079762,'dodoos','','Access-Reject','2019-12-16 02:40:16'),(1079763,'dodoos','','Access-Reject','2019-12-16 02:40:27'),(1079764,'dodoos','','Access-Reject','2019-12-16 02:40:41'),(1079765,'dodoos','','Access-Reject','2019-12-16 02:40:53'),(1079766,'dodoos','','Access-Reject','2019-12-16 02:41:05'),(1079767,'dodoos','','Access-Reject','2019-12-16 02:41:16'),(1079768,'dodoos','','Access-Reject','2019-12-16 02:41:28'),(1079769,'dodoos','','Access-Reject','2019-12-16 02:41:39'),(1079770,'dodoos','','Access-Reject','2019-12-16 02:41:51'),(1079771,'dodoos','','Access-Reject','2019-12-16 02:42:02'),(1079772,'dodoos','','Access-Reject','2019-12-16 02:42:14'),(1079773,'dodoos','','Access-Reject','2019-12-16 02:42:25'),(1079774,'dodoos','','Access-Reject','2019-12-16 02:42:37'),(1079775,'dodoos','','Access-Reject','2019-12-16 02:42:47'),(1079776,'dodoos','','Access-Reject','2019-12-16 02:42:49'),(1079777,'dodoos','','Access-Reject','2019-12-16 02:42:51'),(1079778,'dodoos','','Access-Reject','2019-12-16 02:42:53'),(1079779,'dodoos','','Access-Reject','2019-12-16 02:42:58'),(1079780,'dodoos','','Access-Reject','2019-12-16 02:43:02'),(1079781,'dodoos','','Access-Reject','2019-12-16 02:43:12'),(1079782,'dodoos','','Access-Reject','2019-12-16 02:43:24'),(1079783,'dodoos','','Access-Reject','2019-12-16 02:43:36'),(1079784,'dodoos','','Access-Reject','2019-12-16 02:43:49'),(1079785,'dodoos','','Access-Reject','2019-12-16 02:44:02'),(1079786,'dodoos','','Access-Reject','2019-12-16 02:44:13'),(1079787,'dodoos','','Access-Reject','2019-12-16 02:44:24'),(1079788,'dodoos','','Access-Reject','2019-12-16 02:44:36'),(1079789,'dodoos','','Access-Reject','2019-12-16 02:44:48'),(1079790,'dodoos','','Access-Reject','2019-12-16 02:45:02'),(1079791,'dodoos','','Access-Reject','2019-12-16 02:45:13'),(1079792,'dodoos','','Access-Reject','2019-12-16 02:45:25'),(1079793,'dodoos','','Access-Reject','2019-12-16 02:45:36'),(1079794,'dodoos','','Access-Reject','2019-12-16 02:45:48'),(1079795,'dodoos','','Access-Reject','2019-12-16 02:46:00'),(1079796,'ekpetis','','Access-Accept','2019-12-16 02:46:06'),(1079797,'dodoos','','Access-Reject','2019-12-16 02:46:11'),(1079798,'dodoos','','Access-Reject','2019-12-16 02:46:23'),(1079799,'dodoos','','Access-Reject','2019-12-16 02:46:34'),(1079800,'dodoos','','Access-Reject','2019-12-16 02:46:45'),(1079801,'dodoos','','Access-Reject','2019-12-16 02:46:57'),(1079802,'dodoos','','Access-Reject','2019-12-16 02:47:08'),(1079803,'dodoos','','Access-Reject','2019-12-16 02:47:20'),(1079804,'dodoos','','Access-Reject','2019-12-16 02:47:31'),(1079805,'dodoos','','Access-Reject','2019-12-16 02:47:42'),(1079806,'dodoos','','Access-Reject','2019-12-16 02:47:54'),(1079807,'dodoos','','Access-Reject','2019-12-16 02:48:05'),(1079808,'dodoos','','Access-Reject','2019-12-16 02:48:16'),(1079809,'dodoos','','Access-Reject','2019-12-16 02:48:28'),(1079810,'dodoos','','Access-Reject','2019-12-16 02:48:39'),(1079811,'dodoos','','Access-Reject','2019-12-16 02:48:51'),(1079812,'dodoos','','Access-Reject','2019-12-16 02:49:02'),(1079813,'dodoos','','Access-Reject','2019-12-16 02:49:14'),(1079814,'dodoos','','Access-Reject','2019-12-16 02:49:25'),(1079815,'dodoos','','Access-Reject','2019-12-16 02:49:36'),(1079816,'dodoos','','Access-Reject','2019-12-16 02:49:48'),(1079817,'dodoos','','Access-Reject','2019-12-16 02:49:59'),(1079818,'dodoos','','Access-Reject','2019-12-16 02:50:11'),(1079819,'dodoos','','Access-Reject','2019-12-16 02:50:25'),(1079820,'dodoos','','Access-Reject','2019-12-16 02:50:36'),(1079821,'dodoos','','Access-Reject','2019-12-16 02:50:48'),(1079822,'dodoos','','Access-Reject','2019-12-16 02:50:59'),(1079823,'dodoos','','Access-Reject','2019-12-16 02:51:11'),(1079824,'dodoos','','Access-Reject','2019-12-16 02:51:22'),(1079825,'dodoos','','Access-Reject','2019-12-16 02:51:34'),(1079826,'dodoos','','Access-Reject','2019-12-16 02:51:46'),(1079827,'dodoos','','Access-Reject','2019-12-16 02:51:58'),(1079828,'dodoos','','Access-Reject','2019-12-16 02:52:10'),(1079829,'dodoos','','Access-Reject','2019-12-16 02:52:21'),(1079830,'dodoos','','Access-Reject','2019-12-16 02:52:33'),(1079831,'dodoos','','Access-Reject','2019-12-16 02:52:44'),(1079832,'dodoos','','Access-Reject','2019-12-16 02:52:55'),(1079833,'dodoos','','Access-Reject','2019-12-16 02:53:07'),(1079834,'dodoos','','Access-Reject','2019-12-16 02:53:18'),(1079835,'dodoos','','Access-Reject','2019-12-16 02:53:30'),(1079836,'dodoos','','Access-Reject','2019-12-16 02:53:41'),(1079837,'dodoos','','Access-Reject','2019-12-16 02:53:54'),(1079838,'dodoos','','Access-Reject','2019-12-16 02:54:06'),(1079839,'dodoos','','Access-Reject','2019-12-16 02:54:17'),(1079840,'dodoos','','Access-Reject','2019-12-16 02:54:28'),(1079841,'dodoos','','Access-Reject','2019-12-16 02:54:40'),(1079842,'dodoos','','Access-Reject','2019-12-16 02:54:51'),(1079843,'dodoos','','Access-Reject','2019-12-16 02:55:03'),(1079844,'dodoos','','Access-Reject','2019-12-16 02:55:14'),(1079845,'dodoos','','Access-Reject','2019-12-16 02:55:27'),(1079846,'dodoos','','Access-Reject','2019-12-16 02:55:38'),(1079847,'dodoos','','Access-Reject','2019-12-16 02:55:49'),(1079848,'dodoos','','Access-Reject','2019-12-16 02:56:01'),(1079849,'dodoos','','Access-Reject','2019-12-16 02:56:12'),(1079850,'dodoos','','Access-Reject','2019-12-16 02:56:24'),(1079851,'dodoos','','Access-Reject','2019-12-16 02:56:36'),(1079852,'dodoos','','Access-Reject','2019-12-16 02:56:48'),(1079853,'dodoos','','Access-Reject','2019-12-16 02:56:59'),(1079854,'dodoos','','Access-Reject','2019-12-16 02:57:11'),(1079855,'dodoos','','Access-Reject','2019-12-16 02:57:22'),(1079856,'dodoos','','Access-Reject','2019-12-16 02:57:34'),(1079857,'dodoos','','Access-Reject','2019-12-16 02:57:45'),(1079858,'dodoos','','Access-Reject','2019-12-16 02:57:56'),(1079859,'dodoos','','Access-Reject','2019-12-16 02:58:08'),(1079860,'dodoos','','Access-Reject','2019-12-16 02:58:20'),(1079861,'dodoos','','Access-Reject','2019-12-16 02:58:31'),(1079862,'dodoos','','Access-Reject','2019-12-16 02:58:43'),(1079863,'dodoos','','Access-Reject','2019-12-16 02:58:54'),(1079864,'dodoos','','Access-Reject','2019-12-16 02:59:06'),(1079865,'dodoos','','Access-Reject','2019-12-16 02:59:17'),(1079866,'dodoos','','Access-Reject','2019-12-16 02:59:29'),(1079867,'dodoos','','Access-Reject','2019-12-16 02:59:40'),(1079868,'dodoos','','Access-Reject','2019-12-16 02:59:51'),(1079869,'dodoos','','Access-Reject','2019-12-16 03:00:03'),(1079870,'dodoos','','Access-Reject','2019-12-16 03:00:14'),(1079871,'dodoos','','Access-Reject','2019-12-16 03:00:26'),(1079872,'dodoos','','Access-Reject','2019-12-16 03:00:37'),(1079873,'dodoos','','Access-Reject','2019-12-16 03:00:48'),(1079874,'dodoos','','Access-Reject','2019-12-16 03:01:00'),(1079875,'dodoos','','Access-Reject','2019-12-16 03:01:11'),(1079876,'dodoos','','Access-Reject','2019-12-16 03:01:23'),(1079877,'dodoos','','Access-Reject','2019-12-16 03:01:34'),(1079878,'dodoos','','Access-Reject','2019-12-16 03:01:48'),(1079879,'dodoos','','Access-Reject','2019-12-16 03:01:59'),(1079880,'dodoos','','Access-Reject','2019-12-16 03:02:11'),(1079881,'dodoos','','Access-Reject','2019-12-16 03:02:22'),(1079882,'dodoos','','Access-Reject','2019-12-16 03:02:34'),(1079883,'dodoos','','Access-Reject','2019-12-16 03:02:45'),(1079884,'dodoos','','Access-Reject','2019-12-16 03:02:56'),(1079885,'dodoos','','Access-Reject','2019-12-16 03:03:08'),(1079886,'dodoos','','Access-Reject','2019-12-16 03:03:19'),(1079887,'dodoos','','Access-Reject','2019-12-16 03:03:33'),(1079888,'dodoos','','Access-Reject','2019-12-16 03:04:21'),(1079889,'dodoos','','Access-Reject','2019-12-16 03:04:32'),(1079890,'dodoos','','Access-Reject','2019-12-16 03:04:44'),(1079891,'dodoos','','Access-Reject','2019-12-16 03:04:55'),(1079892,'dodoos','','Access-Reject','2019-12-16 03:05:07'),(1079893,'dodoos','','Access-Reject','2019-12-16 03:05:19'),(1079894,'dodoos','','Access-Reject','2019-12-16 03:05:31'),(1079895,'dodoos','','Access-Reject','2019-12-16 03:05:42'),(1079896,'dodoos','','Access-Reject','2019-12-16 03:05:54'),(1079897,'dodoos','','Access-Reject','2019-12-16 03:06:05'),(1079898,'dodoos','','Access-Reject','2019-12-16 03:06:16'),(1079899,'dodoos','','Access-Reject','2019-12-16 03:06:28'),(1079900,'dodoos','','Access-Reject','2019-12-16 03:06:40'),(1079901,'dodoos','','Access-Reject','2019-12-16 03:06:51'),(1079902,'dodoos','','Access-Reject','2019-12-16 03:07:04'),(1079903,'dodoos','','Access-Reject','2019-12-16 03:07:15'),(1079904,'dodoos','','Access-Reject','2019-12-16 03:07:27'),(1079905,'dodoos','','Access-Reject','2019-12-16 03:07:38'),(1079906,'dodoos','','Access-Reject','2019-12-16 03:07:50'),(1079907,'dodoos','','Access-Reject','2019-12-16 03:08:02'),(1079908,'dodoos','','Access-Reject','2019-12-16 03:08:14'),(1079909,'dodoos','','Access-Reject','2019-12-16 03:08:26'),(1079910,'dodoos','','Access-Reject','2019-12-16 03:08:37'),(1079911,'dodoos','','Access-Reject','2019-12-16 03:08:49'),(1079912,'dodoos','','Access-Reject','2019-12-16 03:09:00'),(1079913,'dodoos','','Access-Reject','2019-12-16 03:09:12'),(1079914,'dodoos','','Access-Reject','2019-12-16 03:09:24'),(1079915,'dodoos','','Access-Reject','2019-12-16 03:09:35'),(1079916,'dodoos','','Access-Reject','2019-12-16 03:09:46'),(1079917,'dodoos','','Access-Reject','2019-12-16 03:09:58'),(1079918,'dodoos','','Access-Reject','2019-12-16 03:10:09'),(1079919,'dodoos','','Access-Reject','2019-12-16 03:10:21'),(1079920,'dodoos','','Access-Reject','2019-12-16 03:10:32'),(1079921,'dodoos','','Access-Reject','2019-12-16 03:10:43'),(1079922,'dodoos','','Access-Reject','2019-12-16 03:10:55'),(1079923,'dodoos','','Access-Reject','2019-12-16 03:11:06'),(1079924,'dodoos','','Access-Reject','2019-12-16 03:11:19'),(1079925,'dodoos','','Access-Reject','2019-12-16 03:11:30'),(1079926,'dodoos','','Access-Reject','2019-12-16 03:11:41'),(1079927,'dodoos','','Access-Reject','2019-12-16 03:11:53'),(1079928,'dodoos','','Access-Reject','2019-12-16 03:12:04'),(1079929,'dodoos','','Access-Reject','2019-12-16 03:12:16'),(1079930,'dodoos','','Access-Reject','2019-12-16 03:12:27'),(1079931,'dodoos','','Access-Reject','2019-12-16 03:12:39'),(1079932,'dodoos','','Access-Reject','2019-12-16 03:12:51'),(1079933,'dodoos','','Access-Reject','2019-12-16 03:13:02'),(1079934,'dodoos','','Access-Reject','2019-12-16 03:13:14'),(1079935,'dodoos','','Access-Reject','2019-12-16 03:13:26'),(1079936,'dodoos','','Access-Reject','2019-12-16 03:13:38'),(1079937,'dodoos','','Access-Reject','2019-12-16 03:13:49'),(1079938,'dodoos','','Access-Reject','2019-12-16 03:14:02'),(1079939,'dodoos','','Access-Reject','2019-12-16 03:14:13'),(1079940,'dodoos','','Access-Reject','2019-12-16 03:14:25'),(1079941,'dodoos','','Access-Reject','2019-12-16 03:14:36'),(1079942,'dodoos','','Access-Reject','2019-12-16 03:14:48'),(1079943,'dodoos','','Access-Reject','2019-12-16 03:15:00'),(1079944,'dodoos','','Access-Reject','2019-12-16 03:15:12'),(1079945,'dodoos','','Access-Reject','2019-12-16 03:15:25'),(1079946,'dodoos','','Access-Reject','2019-12-16 03:15:37'),(1079947,'dodoos','','Access-Reject','2019-12-16 03:15:48'),(1079948,'dodoos','','Access-Reject','2019-12-16 03:16:00'),(1079949,'dodoos','','Access-Reject','2019-12-16 03:16:11'),(1079950,'dodoos','','Access-Reject','2019-12-16 03:16:23'),(1079951,'dodoos','','Access-Reject','2019-12-16 03:16:36'),(1079952,'dodoos','','Access-Reject','2019-12-16 03:16:48'),(1079953,'dodoos','','Access-Reject','2019-12-16 03:16:59'),(1079954,'dodoos','','Access-Reject','2019-12-16 03:17:11'),(1079955,'dodoos','','Access-Reject','2019-12-16 03:17:24'),(1079956,'dodoos','','Access-Reject','2019-12-16 03:17:36'),(1079957,'dodoos','','Access-Reject','2019-12-16 03:17:48'),(1079958,'dodoos','','Access-Reject','2019-12-16 03:18:00'),(1079959,'dodoos','','Access-Reject','2019-12-16 03:18:14'),(1079960,'dodoos','','Access-Reject','2019-12-16 03:18:26'),(1079961,'dodoos','','Access-Reject','2019-12-16 03:18:39'),(1079962,'dodoos','','Access-Reject','2019-12-16 03:18:51'),(1079963,'dodoos','','Access-Reject','2019-12-16 03:19:02'),(1079964,'dodoos','','Access-Reject','2019-12-16 03:19:14'),(1079965,'dodoos','','Access-Reject','2019-12-16 03:19:26'),(1079966,'dodoos','','Access-Reject','2019-12-16 03:19:38'),(1079967,'dodoos','','Access-Reject','2019-12-16 03:19:50'),(1079968,'dodoos','','Access-Reject','2019-12-16 03:20:01'),(1079969,'dodoos','','Access-Reject','2019-12-16 03:20:14'),(1079970,'dodoos','','Access-Reject','2019-12-16 03:20:26'),(1079971,'dodoos','','Access-Reject','2019-12-16 03:20:38'),(1079972,'dodoos','','Access-Reject','2019-12-16 03:20:50'),(1079973,'dodoos','','Access-Reject','2019-12-16 03:21:02'),(1079974,'dodoos','','Access-Reject','2019-12-16 03:21:13'),(1079975,'dodoos','','Access-Reject','2019-12-16 03:21:24'),(1079976,'dodoos','','Access-Reject','2019-12-16 03:21:36'),(1079977,'dodoos','','Access-Reject','2019-12-16 03:21:47'),(1079978,'dodoos','','Access-Reject','2019-12-16 03:22:44'),(1079979,'dodoos','','Access-Reject','2019-12-16 03:22:56'),(1079980,'dodoos','','Access-Reject','2019-12-16 03:23:11'),(1079981,'dodoos','','Access-Reject','2019-12-16 03:23:22'),(1079982,'dodoos','','Access-Reject','2019-12-16 03:23:34'),(1079983,'dodoos','','Access-Reject','2019-12-16 03:23:47'),(1079984,'dodoos','','Access-Reject','2019-12-16 03:23:58'),(1079985,'dodoos','','Access-Reject','2019-12-16 03:24:10'),(1079986,'dodoos','','Access-Reject','2019-12-16 03:24:22'),(1079987,'dodoos','','Access-Reject','2019-12-16 03:24:33'),(1079988,'dodoos','','Access-Reject','2019-12-16 03:24:45'),(1079989,'dodoos','','Access-Reject','2019-12-16 03:24:57'),(1079990,'dodoos','','Access-Reject','2019-12-16 03:25:09'),(1079991,'dodoos','','Access-Reject','2019-12-16 03:25:22'),(1079992,'dodoos','','Access-Reject','2019-12-16 03:25:35'),(1079993,'pempamsie','','Access-Accept','2019-12-16 03:25:43'),(1079994,'dodoos','','Access-Reject','2019-12-16 03:25:46'),(1079995,'dodoos','','Access-Reject','2019-12-16 03:25:57'),(1079996,'dodoos','','Access-Reject','2019-12-16 03:26:11'),(1079997,'dodoos','','Access-Reject','2019-12-16 03:26:25'),(1079998,'dodoos','','Access-Reject','2019-12-16 03:26:36'),(1079999,'dodoos','','Access-Reject','2019-12-16 03:26:48'),(1080000,'dodoos','','Access-Reject','2019-12-16 03:26:59'),(1080001,'dodoos','','Access-Reject','2019-12-16 03:27:11'),(1080002,'dodoos','','Access-Reject','2019-12-16 03:27:24'),(1080003,'dodoos','','Access-Reject','2019-12-16 03:28:26'),(1080004,'dodoos','','Access-Reject','2019-12-16 03:28:37'),(1080005,'dodoos','','Access-Reject','2019-12-16 03:28:50'),(1080006,'src_hostel','','Access-Accept','2019-12-16 03:28:59'),(1080007,'dodoos','','Access-Reject','2019-12-16 03:29:03'),(1080008,'dodoos','','Access-Reject','2019-12-16 03:29:16'),(1080009,'dodoos','','Access-Reject','2019-12-16 03:29:27'),(1080010,'dodoos','','Access-Reject','2019-12-16 03:29:39'),(1080011,'dodoos','','Access-Reject','2019-12-16 03:29:50'),(1080012,'dodoos','','Access-Reject','2019-12-16 03:30:02'),(1080013,'dodoos','','Access-Reject','2019-12-16 03:30:14'),(1080014,'dodoos','','Access-Reject','2019-12-16 03:30:26'),(1080015,'dodoos','','Access-Reject','2019-12-16 03:30:38'),(1080016,'dodoos','','Access-Reject','2019-12-16 03:30:49'),(1080017,'dodoos','','Access-Reject','2019-12-16 03:31:03'),(1080018,'dodoos','','Access-Reject','2019-12-16 03:31:20'),(1080019,'dodoos','','Access-Reject','2019-12-16 03:31:32'),(1080020,'dodoos','','Access-Reject','2019-12-16 03:31:44'),(1080021,'dodoos','','Access-Reject','2019-12-16 03:31:55'),(1080022,'dodoos','','Access-Reject','2019-12-16 03:32:09'),(1080023,'dodoos','','Access-Reject','2019-12-16 03:32:21'),(1080024,'dodoos','','Access-Reject','2019-12-16 03:32:33'),(1080025,'dodoos','','Access-Reject','2019-12-16 03:32:44'),(1080026,'dodoos','','Access-Reject','2019-12-16 03:32:57'),(1080027,'dodoos','','Access-Reject','2019-12-16 03:33:08'),(1080028,'dodoos','','Access-Reject','2019-12-16 03:33:20'),(1080029,'dodoos','','Access-Reject','2019-12-16 03:33:33'),(1080030,'dodoos','','Access-Reject','2019-12-16 03:33:45'),(1080031,'dodoos','','Access-Reject','2019-12-16 03:33:56'),(1080032,'dodoos','','Access-Reject','2019-12-16 03:34:08'),(1080033,'dodoos','','Access-Reject','2019-12-16 03:34:19'),(1080034,'dodoos','','Access-Reject','2019-12-16 03:34:31'),(1080035,'dodoos','','Access-Reject','2019-12-16 03:34:42'),(1080036,'dodoos','','Access-Reject','2019-12-16 03:34:53'),(1080037,'dodoos','','Access-Reject','2019-12-16 03:35:07'),(1080038,'dodoos','','Access-Reject','2019-12-16 03:35:18'),(1080039,'dodoos','','Access-Reject','2019-12-16 03:35:30'),(1080040,'dodoos','','Access-Reject','2019-12-16 03:35:44'),(1080041,'dodoos','','Access-Reject','2019-12-16 03:35:56'),(1080042,'dodoos','','Access-Reject','2019-12-16 03:36:07'),(1080043,'dodoos','','Access-Reject','2019-12-16 03:36:18'),(1080044,'dodoos','','Access-Reject','2019-12-16 03:36:30'),(1080045,'dodoos','','Access-Reject','2019-12-16 03:36:41'),(1080046,'dodoos','','Access-Reject','2019-12-16 03:36:53'),(1080047,'dodoos','','Access-Reject','2019-12-16 03:37:04'),(1080048,'dodoos','','Access-Reject','2019-12-16 03:37:15'),(1080049,'dodoos','','Access-Reject','2019-12-16 03:37:27'),(1080050,'dodoos','','Access-Reject','2019-12-16 03:37:38'),(1080051,'dodoos','','Access-Reject','2019-12-16 03:37:50'),(1080052,'dodoos','','Access-Reject','2019-12-16 03:38:03'),(1080053,'dodoos','','Access-Reject','2019-12-16 03:38:15'),(1080054,'dodoos','','Access-Reject','2019-12-16 03:38:26'),(1080055,'dodoos','','Access-Reject','2019-12-16 03:38:37'),(1080056,'dodoos','','Access-Reject','2019-12-16 03:38:49'),(1080057,'dodoos','','Access-Reject','2019-12-16 03:39:01'),(1080058,'dodoos','','Access-Reject','2019-12-16 03:39:13'),(1080059,'dodoos','','Access-Reject','2019-12-16 03:39:25'),(1080060,'dodoos','','Access-Reject','2019-12-16 03:39:37'),(1080061,'dodoos','','Access-Reject','2019-12-16 03:39:50'),(1080062,'dodoos','','Access-Reject','2019-12-16 03:40:02'),(1080063,'capitalhill','','Access-Accept','2019-12-16 03:40:02'),(1080064,'dodoos','','Access-Reject','2019-12-16 03:40:13'),(1080065,'dodoos','','Access-Reject','2019-12-16 03:40:24'),(1080066,'dodoos','','Access-Reject','2019-12-16 03:40:36'),(1080067,'dodoos','','Access-Reject','2019-12-16 03:40:49'),(1080068,'dodoos','','Access-Reject','2019-12-16 03:41:01'),(1080069,'dodoos','','Access-Reject','2019-12-16 03:41:12'),(1080070,'dodoos','','Access-Reject','2019-12-16 03:41:24'),(1080071,'dodoos','','Access-Reject','2019-12-16 03:41:36'),(1080072,'dodoos','','Access-Reject','2019-12-16 03:41:47'),(1080073,'dodoos','','Access-Reject','2019-12-16 03:41:59'),(1080074,'dodoos','','Access-Reject','2019-12-16 03:42:10'),(1080075,'dodoos','','Access-Reject','2019-12-16 03:42:22'),(1080076,'dodoos','','Access-Reject','2019-12-16 03:42:33'),(1080077,'dodoos','','Access-Reject','2019-12-16 03:42:45'),(1080078,'dodoos','','Access-Reject','2019-12-16 03:42:47'),(1080079,'dodoos','','Access-Reject','2019-12-16 03:42:49'),(1080080,'dodoos','','Access-Reject','2019-12-16 03:42:50'),(1080081,'dodoos','','Access-Reject','2019-12-16 03:42:52'),(1080082,'dodoos','','Access-Reject','2019-12-16 03:42:55'),(1080083,'dodoos','','Access-Reject','2019-12-16 03:43:00'),(1080084,'dodoos','','Access-Reject','2019-12-16 03:43:08'),(1080085,'dodoos','','Access-Reject','2019-12-16 03:43:19'),(1080086,'dodoos','','Access-Reject','2019-12-16 03:43:31'),(1080087,'dodoos','','Access-Reject','2019-12-16 03:43:42'),(1080088,'dodoos','','Access-Reject','2019-12-16 03:43:54'),(1080089,'dodoos','','Access-Reject','2019-12-16 03:44:06'),(1080090,'dodoos','','Access-Reject','2019-12-16 03:44:18'),(1080091,'dodoos','','Access-Reject','2019-12-16 03:44:30'),(1080092,'dodoos','','Access-Reject','2019-12-16 03:44:41'),(1080093,'dodoos','','Access-Reject','2019-12-16 03:44:53'),(1080094,'dodoos','','Access-Reject','2019-12-16 03:45:04'),(1080095,'dodoos','','Access-Reject','2019-12-16 03:45:16'),(1080096,'dodoos','','Access-Reject','2019-12-16 03:45:27'),(1080097,'dodoos','','Access-Reject','2019-12-16 03:45:40'),(1080098,'dodoos','','Access-Reject','2019-12-16 03:45:52'),(1080099,'ekpetis','','Access-Accept','2019-12-16 03:46:03'),(1080100,'dodoos','','Access-Reject','2019-12-16 03:46:03'),(1080101,'dodoos','','Access-Reject','2019-12-16 03:46:15'),(1080102,'dodoos','','Access-Reject','2019-12-16 03:46:26'),(1080103,'dodoos','','Access-Reject','2019-12-16 03:46:38'),(1080104,'dodoos','','Access-Reject','2019-12-16 03:46:49'),(1080105,'dodoos','','Access-Reject','2019-12-16 03:47:49'),(1080106,'dodoos','','Access-Reject','2019-12-16 03:48:00'),(1080107,'dodoos','','Access-Reject','2019-12-16 03:48:14'),(1080108,'dodoos','','Access-Reject','2019-12-16 03:48:25'),(1080109,'dodoos','','Access-Reject','2019-12-16 03:48:38'),(1080110,'dodoos','','Access-Reject','2019-12-16 03:48:49'),(1080111,'dodoos','','Access-Reject','2019-12-16 03:49:00'),(1080112,'dodoos','','Access-Reject','2019-12-16 03:49:12'),(1080113,'dodoos','','Access-Reject','2019-12-16 03:49:23'),(1080114,'dodoos','','Access-Reject','2019-12-16 03:49:35'),(1080115,'dodoos','','Access-Reject','2019-12-16 03:49:46'),(1080116,'dodoos','','Access-Reject','2019-12-16 03:49:58'),(1080117,'dodoos','','Access-Reject','2019-12-16 03:50:12'),(1080118,'dodoos','','Access-Reject','2019-12-16 03:50:27'),(1080119,'dodoos','','Access-Reject','2019-12-16 03:50:38'),(1080120,'dodoos','','Access-Reject','2019-12-16 03:50:50'),(1080121,'dodoos','','Access-Reject','2019-12-16 03:51:01'),(1080122,'dodoos','','Access-Reject','2019-12-16 03:51:13'),(1080123,'dodoos','','Access-Reject','2019-12-16 03:51:24'),(1080124,'dodoos','','Access-Reject','2019-12-16 03:51:36'),(1080125,'dodoos','','Access-Reject','2019-12-16 03:51:49'),(1080126,'dodoos','','Access-Reject','2019-12-16 03:52:01'),(1080127,'dodoos','','Access-Reject','2019-12-16 03:52:13'),(1080128,'dodoos','','Access-Reject','2019-12-16 03:52:26'),(1080129,'dodoos','','Access-Reject','2019-12-16 03:52:41'),(1080130,'dodoos','','Access-Reject','2019-12-16 03:52:54'),(1080131,'dodoos','','Access-Reject','2019-12-16 03:53:07'),(1080132,'dodoos','','Access-Reject','2019-12-16 03:53:19'),(1080133,'dodoos','','Access-Reject','2019-12-16 03:53:31'),(1080134,'dodoos','','Access-Reject','2019-12-16 03:53:43'),(1080135,'dodoos','','Access-Reject','2019-12-16 03:53:56'),(1080136,'dodoos','','Access-Reject','2019-12-16 03:54:08'),(1080137,'dodoos','','Access-Reject','2019-12-16 03:54:21'),(1080138,'dodoos','','Access-Reject','2019-12-16 03:54:33'),(1080139,'dodoos','','Access-Reject','2019-12-16 03:54:46'),(1080140,'dodoos','','Access-Reject','2019-12-16 03:54:58'),(1080141,'dodoos','','Access-Reject','2019-12-16 03:55:10'),(1080142,'dodoos','','Access-Reject','2019-12-16 03:55:22'),(1080143,'dodoos','','Access-Reject','2019-12-16 03:55:35'),(1080144,'dodoos','','Access-Reject','2019-12-16 03:55:47'),(1080145,'dodoos','','Access-Reject','2019-12-16 03:56:00'),(1080146,'dodoos','','Access-Reject','2019-12-16 03:56:13'),(1080147,'dodoos','','Access-Reject','2019-12-16 03:56:31'),(1080148,'dodoos','','Access-Reject','2019-12-16 03:56:49'),(1080149,'dodoos','','Access-Reject','2019-12-16 03:57:04'),(1080150,'dodoos','','Access-Reject','2019-12-16 03:57:18'),(1080151,'dodoos','','Access-Reject','2019-12-16 03:58:21'),(1080152,'dodoos','','Access-Reject','2019-12-16 03:58:39'),(1080153,'dodoos','','Access-Reject','2019-12-16 03:58:53'),(1080154,'dodoos','','Access-Reject','2019-12-16 03:59:08'),(1080155,'dodoos','','Access-Reject','2019-12-16 03:59:20'),(1080156,'dodoos','','Access-Reject','2019-12-16 03:59:33'),(1080157,'dodoos','','Access-Reject','2019-12-16 03:59:46'),(1080158,'dodoos','','Access-Reject','2019-12-16 03:59:59'),(1080159,'dodoos','','Access-Reject','2019-12-16 04:00:10'),(1080160,'dodoos','','Access-Reject','2019-12-16 04:00:22'),(1080161,'dodoos','','Access-Reject','2019-12-16 04:01:21'),(1080162,'dodoos','','Access-Reject','2019-12-16 04:01:32'),(1080163,'dodoos','','Access-Reject','2019-12-16 04:01:44'),(1080164,'dodoos','','Access-Reject','2019-12-16 04:01:56'),(1080165,'dodoos','','Access-Reject','2019-12-16 04:02:09'),(1080166,'dodoos','','Access-Reject','2019-12-16 04:02:20'),(1080167,'dodoos','','Access-Reject','2019-12-16 04:02:34'),(1080168,'dodoos','','Access-Reject','2019-12-16 04:02:45'),(1080169,'dodoos','','Access-Reject','2019-12-16 04:02:58'),(1080170,'dodoos','','Access-Reject','2019-12-16 04:03:10'),(1080171,'dodoos','','Access-Reject','2019-12-16 04:03:21'),(1080172,'dodoos','','Access-Reject','2019-12-16 04:03:34'),(1080173,'dodoos','','Access-Reject','2019-12-16 04:03:47'),(1080174,'dodoos','','Access-Reject','2019-12-16 04:04:07'),(1080175,'dodoos','','Access-Reject','2019-12-16 04:04:20'),(1080176,'dodoos','','Access-Reject','2019-12-16 04:04:32'),(1080177,'dodoos','','Access-Reject','2019-12-16 04:04:47'),(1080178,'dodoos','','Access-Reject','2019-12-16 04:04:59'),(1080179,'dodoos','','Access-Reject','2019-12-16 04:05:11'),(1080180,'dodoos','','Access-Reject','2019-12-16 04:05:23'),(1080181,'dodoos','','Access-Reject','2019-12-16 04:05:35'),(1080182,'dodoos','','Access-Reject','2019-12-16 04:05:47'),(1080183,'dodoos','','Access-Reject','2019-12-16 04:06:03'),(1080184,'dodoos','','Access-Reject','2019-12-16 04:06:16'),(1080185,'dodoos','','Access-Reject','2019-12-16 04:06:27'),(1080186,'dodoos','','Access-Reject','2019-12-16 04:06:43'),(1080187,'dodoos','','Access-Reject','2019-12-16 04:06:56'),(1080188,'dodoos','','Access-Reject','2019-12-16 04:07:08'),(1080189,'dodoos','','Access-Reject','2019-12-16 04:07:26'),(1080190,'dodoos','','Access-Reject','2019-12-16 04:07:41'),(1080191,'dodoos','','Access-Reject','2019-12-16 04:07:53'),(1080192,'dodoos','','Access-Reject','2019-12-16 04:08:05'),(1080193,'dodoos','','Access-Reject','2019-12-16 04:08:17'),(1080194,'dodoos','','Access-Reject','2019-12-16 04:08:29'),(1080195,'dodoos','','Access-Reject','2019-12-16 04:08:40'),(1080196,'dodoos','','Access-Reject','2019-12-16 04:08:52'),(1080197,'dodoos','','Access-Reject','2019-12-16 04:09:03'),(1080198,'dodoos','','Access-Reject','2019-12-16 04:09:16'),(1080199,'dodoos','','Access-Reject','2019-12-16 04:09:28'),(1080200,'dodoos','','Access-Reject','2019-12-16 04:09:39'),(1080201,'dodoos','','Access-Reject','2019-12-16 04:09:51'),(1080202,'affiliation','','Access-Accept','2019-12-16 04:10:02'),(1080203,'dodoos','','Access-Reject','2019-12-16 04:10:02'),(1080204,'anane-fenin','','Access-Accept','2019-12-16 04:10:03'),(1080205,'dodoos','','Access-Reject','2019-12-16 04:10:13'),(1080206,'dodoos','','Access-Reject','2019-12-16 04:10:25'),(1080207,'dodoos','','Access-Reject','2019-12-16 04:10:36'),(1080208,'dodoos','','Access-Reject','2019-12-16 04:10:48'),(1080209,'dodoos','','Access-Reject','2019-12-16 04:10:59'),(1080210,'dodoos','','Access-Reject','2019-12-16 04:11:11'),(1080211,'dodoos','','Access-Reject','2019-12-16 04:11:23'),(1080212,'dodoos','','Access-Reject','2019-12-16 04:11:34'),(1080213,'dodoos','','Access-Reject','2019-12-16 04:11:46'),(1080214,'dodoos','','Access-Reject','2019-12-16 04:12:00'),(1080215,'dodoos','','Access-Reject','2019-12-16 04:12:11'),(1080216,'dodoos','','Access-Reject','2019-12-16 04:12:23'),(1080217,'dodoos','','Access-Reject','2019-12-16 04:12:38'),(1080218,'dodoos','','Access-Reject','2019-12-16 04:12:50'),(1080219,'dodoos','','Access-Reject','2019-12-16 04:13:09'),(1080220,'dodoos','','Access-Reject','2019-12-16 04:14:04'),(1080221,'dodoos','','Access-Reject','2019-12-16 04:14:16'),(1080222,'dodoos','','Access-Reject','2019-12-16 04:14:27'),(1080223,'dodoos','','Access-Reject','2019-12-16 04:14:38'),(1080224,'dodoos','','Access-Reject','2019-12-16 04:14:50'),(1080225,'dodoos','','Access-Reject','2019-12-16 04:15:01'),(1080226,'dodoos','','Access-Reject','2019-12-16 04:15:14'),(1080227,'dodoos','','Access-Reject','2019-12-16 04:15:28'),(1080228,'dodoos','','Access-Reject','2019-12-16 04:15:42'),(1080229,'dodoos','','Access-Reject','2019-12-16 04:15:53'),(1080230,'dodoos','','Access-Reject','2019-12-16 04:16:04'),(1080231,'dodoos','','Access-Reject','2019-12-16 04:16:16'),(1080232,'dodoos','','Access-Reject','2019-12-16 04:16:32'),(1080233,'dodoos','','Access-Reject','2019-12-16 04:16:51'),(1080234,'dodoos','','Access-Reject','2019-12-16 04:17:04'),(1080235,'dodoos','','Access-Reject','2019-12-16 04:17:16'),(1080236,'dodoos','','Access-Reject','2019-12-16 04:18:20'),(1080237,'dodoos','','Access-Reject','2019-12-16 04:18:45'),(1080238,'dodoos','','Access-Reject','2019-12-16 04:19:49'),(1080239,'dodoos','','Access-Reject','2019-12-16 04:21:01'),(1080240,'dodoos','','Access-Reject','2019-12-16 04:21:28'),(1080241,'dodoos','','Access-Reject','2019-12-16 04:21:44'),(1080242,'dodoos','','Access-Reject','2019-12-16 04:21:56'),(1080243,'dodoos','','Access-Reject','2019-12-16 04:22:09'),(1080244,'dodoos','','Access-Reject','2019-12-16 04:22:22'),(1080245,'dodoos','','Access-Reject','2019-12-16 04:23:31'),(1080246,'dodoos','','Access-Reject','2019-12-16 04:23:44'),(1080247,'dodoos','','Access-Reject','2019-12-16 04:24:06'),(1080248,'dodoos','','Access-Reject','2019-12-16 04:24:23'),(1080249,'dodoos','','Access-Reject','2019-12-16 04:24:37'),(1080250,'dodoos','','Access-Reject','2019-12-16 04:24:52'),(1080251,'dodoos','','Access-Reject','2019-12-16 04:25:10'),(1080252,'dodoos','','Access-Reject','2019-12-16 04:25:22'),(1080253,'dodoos','','Access-Reject','2019-12-16 04:25:42'),(1080254,'dodoos','','Access-Reject','2019-12-16 04:25:59'),(1080255,'dodoos','','Access-Reject','2019-12-16 04:26:10'),(1080256,'dodoos','','Access-Reject','2019-12-16 04:26:22'),(1080257,'dodoos','','Access-Reject','2019-12-16 04:26:56'),(1080258,'dodoos','','Access-Reject','2019-12-16 04:27:54'),(1080259,'dodoos','','Access-Reject','2019-12-16 04:28:09'),(1080260,'dodoos','','Access-Reject','2019-12-16 04:28:23'),(1080261,'dodoos','','Access-Reject','2019-12-16 04:28:35'),(1080262,'dodoos','','Access-Reject','2019-12-16 04:28:52'),(1080263,'src_hostel','','Access-Accept','2019-12-16 04:28:59'),(1080264,'dodoos','','Access-Reject','2019-12-16 04:29:07'),(1080265,'dodoos','','Access-Reject','2019-12-16 04:29:23'),(1080266,'dodoos','','Access-Reject','2019-12-16 04:29:38'),(1080267,'dodoos','','Access-Reject','2019-12-16 04:29:50'),(1080268,'dodoos','','Access-Reject','2019-12-16 04:30:03'),(1080269,'dodoos','','Access-Reject','2019-12-16 04:30:16'),(1080270,'dodoos','','Access-Reject','2019-12-16 04:30:29'),(1080271,'dodoos','','Access-Reject','2019-12-16 04:30:44'),(1080272,'dodoos','','Access-Reject','2019-12-16 04:30:56'),(1080273,'dodoos','','Access-Reject','2019-12-16 04:31:08'),(1080274,'dodoos','','Access-Reject','2019-12-16 04:31:19'),(1080275,'dodoos','','Access-Reject','2019-12-16 04:31:32'),(1080276,'dodoos','','Access-Reject','2019-12-16 04:31:46'),(1080277,'dodoos','','Access-Reject','2019-12-16 04:31:57'),(1080278,'dodoos','','Access-Reject','2019-12-16 04:32:09'),(1080279,'dodoos','','Access-Reject','2019-12-16 04:32:22'),(1080280,'dodoos','','Access-Reject','2019-12-16 04:32:34'),(1080281,'dodoos','','Access-Reject','2019-12-16 04:32:45'),(1080282,'dodoos','','Access-Reject','2019-12-16 04:32:56'),(1080283,'dodoos','','Access-Reject','2019-12-16 04:33:08'),(1080284,'dodoos','','Access-Reject','2019-12-16 04:33:19'),(1080285,'dodoos','','Access-Reject','2019-12-16 04:34:17'),(1080286,'dodoos','','Access-Reject','2019-12-16 04:34:30'),(1080287,'dodoos','','Access-Reject','2019-12-16 04:34:45'),(1080288,'dodoos','','Access-Reject','2019-12-16 04:34:56'),(1080289,'dodoos','','Access-Reject','2019-12-16 04:35:08'),(1080290,'dodoos','','Access-Reject','2019-12-16 04:35:21'),(1080291,'dodoos','','Access-Reject','2019-12-16 04:35:35'),(1080292,'dodoos','','Access-Reject','2019-12-16 04:35:54'),(1080293,'dodoos','','Access-Reject','2019-12-16 04:36:07'),(1080294,'dodoos','','Access-Reject','2019-12-16 04:36:27'),(1080295,'dodoos','','Access-Reject','2019-12-16 04:36:42'),(1080296,'dodoos','','Access-Reject','2019-12-16 04:36:54'),(1080297,'dodoos','','Access-Reject','2019-12-16 04:37:08'),(1080298,'dodoos','','Access-Reject','2019-12-16 04:37:30'),(1080299,'dodoos','','Access-Reject','2019-12-16 04:37:42'),(1080300,'dodoos','','Access-Reject','2019-12-16 04:37:54'),(1080301,'dodoos','','Access-Reject','2019-12-16 04:39:00'),(1080302,'dodoos','','Access-Reject','2019-12-16 04:39:12'),(1080303,'dodoos','','Access-Reject','2019-12-16 04:39:24'),(1080304,'dodoos','','Access-Reject','2019-12-16 04:39:37'),(1080305,'dodoos','','Access-Reject','2019-12-16 04:39:50'),(1080306,'capitalhill','','Access-Accept','2019-12-16 04:40:02'),(1080307,'dodoos','','Access-Reject','2019-12-16 04:40:04'),(1080308,'dodoos','','Access-Reject','2019-12-16 04:40:18'),(1080309,'dodoos','','Access-Reject','2019-12-16 04:40:30'),(1080310,'dodoos','','Access-Reject','2019-12-16 04:40:45'),(1080311,'dodoos','','Access-Reject','2019-12-16 04:40:58'),(1080312,'dodoos','','Access-Reject','2019-12-16 04:41:21'),(1080313,'dodoos','','Access-Reject','2019-12-16 04:42:50'),(1080314,'dodoos','','Access-Reject','2019-12-16 04:42:52'),(1080315,'dodoos','','Access-Reject','2019-12-16 04:42:57'),(1080316,'dodoos','','Access-Reject','2019-12-16 04:43:01'),(1080317,'dodoos','','Access-Reject','2019-12-16 04:43:51'),(1080318,'dodoos','','Access-Reject','2019-12-16 04:44:03'),(1080319,'dodoos','','Access-Reject','2019-12-16 04:44:16'),(1080320,'dodoos','','Access-Reject','2019-12-16 04:44:28'),(1080321,'dodoos','','Access-Reject','2019-12-16 04:44:44'),(1080322,'dodoos','','Access-Reject','2019-12-16 04:44:58'),(1080323,'dodoos','','Access-Reject','2019-12-16 04:45:11'),(1080324,'dodoos','','Access-Reject','2019-12-16 04:45:26'),(1080325,'dodoos','','Access-Reject','2019-12-16 04:45:39'),(1080326,'dodoos','','Access-Reject','2019-12-16 04:45:51'),(1080327,'ekpetis','','Access-Accept','2019-12-16 04:46:00'),(1080328,'dodoos','','Access-Reject','2019-12-16 04:46:02'),(1080329,'dodoos','','Access-Reject','2019-12-16 04:46:20'),(1080330,'dodoos','','Access-Reject','2019-12-16 04:46:38'),(1080331,'dodoos','','Access-Reject','2019-12-16 04:46:50'),(1080332,'dodoos','','Access-Reject','2019-12-16 04:47:03'),(1080333,'dodoos','','Access-Reject','2019-12-16 04:47:15'),(1080334,'dodoos','','Access-Reject','2019-12-16 04:47:26'),(1080335,'dodoos','','Access-Reject','2019-12-16 04:47:45'),(1080336,'dodoos','','Access-Reject','2019-12-16 04:48:03'),(1080337,'dodoos','','Access-Reject','2019-12-16 04:48:19'),(1080338,'dodoos','','Access-Reject','2019-12-16 04:48:31'),(1080339,'dodoos','','Access-Reject','2019-12-16 04:48:48'),(1080340,'dodoos','','Access-Reject','2019-12-16 04:49:02'),(1080341,'dodoos','','Access-Reject','2019-12-16 04:49:16'),(1080342,'dodoos','','Access-Reject','2019-12-16 04:51:07'),(1080343,'dodoos','','Access-Reject','2019-12-16 04:51:19'),(1080344,'dodoos','','Access-Reject','2019-12-16 04:51:31'),(1080345,'dodoos','','Access-Reject','2019-12-16 04:51:45'),(1080346,'dodoos','','Access-Reject','2019-12-16 04:51:59'),(1080347,'dodoos','','Access-Reject','2019-12-16 04:52:11'),(1080348,'dodoos','','Access-Reject','2019-12-16 04:52:25'),(1080349,'dodoos','','Access-Reject','2019-12-16 04:52:38'),(1080350,'dodoos','','Access-Reject','2019-12-16 04:52:50'),(1080351,'dodoos','','Access-Reject','2019-12-16 04:53:04'),(1080352,'dodoos','','Access-Reject','2019-12-16 04:53:18'),(1080353,'dodoos','','Access-Reject','2019-12-16 04:53:32'),(1080354,'dodoos','','Access-Reject','2019-12-16 04:53:43'),(1080355,'dodoos','','Access-Reject','2019-12-16 04:53:58'),(1080356,'dodoos','','Access-Reject','2019-12-16 04:54:10'),(1080357,'dodoos','','Access-Reject','2019-12-16 04:55:13'),(1080358,'dodoos','','Access-Reject','2019-12-16 04:55:25'),(1080359,'dodoos','','Access-Reject','2019-12-16 04:55:38'),(1080360,'dodoos','','Access-Reject','2019-12-16 04:56:37'),(1080361,'dodoos','','Access-Reject','2019-12-16 04:56:53'),(1080362,'dodoos','','Access-Reject','2019-12-16 04:57:14'),(1080363,'dodoos','','Access-Reject','2019-12-16 04:57:31'),(1080364,'dodoos','','Access-Reject','2019-12-16 04:57:44'),(1080365,'dodoos','','Access-Reject','2019-12-16 04:57:56'),(1080366,'dodoos','','Access-Reject','2019-12-16 04:58:08'),(1080367,'dodoos','','Access-Reject','2019-12-16 04:59:11'),(1080368,'dodoos','','Access-Reject','2019-12-16 04:59:23'),(1080369,'dodoos','','Access-Reject','2019-12-16 04:59:39'),(1080370,'dodoos','','Access-Reject','2019-12-16 05:00:05'),(1080371,'dodoos','','Access-Reject','2019-12-16 05:00:21'),(1080372,'dodoos','','Access-Reject','2019-12-16 05:01:20'),(1080373,'dodoos','','Access-Reject','2019-12-16 05:01:38'),(1080374,'dodoos','','Access-Reject','2019-12-16 05:01:56'),(1080375,'dodoos','','Access-Reject','2019-12-16 05:03:28'),(1080376,'dodoos','','Access-Reject','2019-12-16 05:03:41'),(1080377,'dodoos','','Access-Reject','2019-12-16 05:03:54'),(1080378,'dodoos','','Access-Reject','2019-12-16 05:04:06'),(1080379,'dodoos','','Access-Reject','2019-12-16 05:04:19'),(1080380,'dodoos','','Access-Reject','2019-12-16 05:04:30'),(1080381,'dodoos','','Access-Reject','2019-12-16 05:04:42'),(1080382,'dodoos','','Access-Reject','2019-12-16 05:04:56'),(1080383,'dodoos','','Access-Reject','2019-12-16 05:05:08'),(1080384,'dodoos','','Access-Reject','2019-12-16 05:05:21'),(1080385,'dodoos','','Access-Reject','2019-12-16 05:05:35'),(1080386,'dodoos','','Access-Reject','2019-12-16 05:05:47'),(1080387,'dodoos','','Access-Reject','2019-12-16 05:05:59'),(1080388,'dodoos','','Access-Reject','2019-12-16 05:06:16'),(1080389,'dodoos','','Access-Reject','2019-12-16 05:06:30'),(1080390,'dodoos','','Access-Reject','2019-12-16 05:06:41'),(1080391,'dodoos','','Access-Reject','2019-12-16 05:06:52'),(1080392,'dodoos','','Access-Reject','2019-12-16 05:07:04'),(1080393,'dodoos','','Access-Reject','2019-12-16 05:07:21'),(1080394,'dodoos','','Access-Reject','2019-12-16 05:07:33'),(1080395,'dodoos','','Access-Reject','2019-12-16 05:07:45'),(1080396,'dodoos','','Access-Reject','2019-12-16 05:07:57'),(1080397,'dodoos','','Access-Reject','2019-12-16 05:08:08'),(1080398,'dodoos','','Access-Reject','2019-12-16 05:08:22'),(1080399,'dodoos','','Access-Reject','2019-12-16 05:08:35'),(1080400,'dodoos','','Access-Reject','2019-12-16 05:08:47'),(1080401,'dodoos','','Access-Reject','2019-12-16 05:09:44'),(1080402,'dodoos','','Access-Reject','2019-12-16 05:09:58'),(1080403,'dodoos','','Access-Reject','2019-12-16 05:10:13'),(1080404,'dodoos','','Access-Reject','2019-12-16 05:10:33'),(1080405,'dodoos','','Access-Reject','2019-12-16 05:10:46'),(1080406,'dodoos','','Access-Reject','2019-12-16 05:10:58'),(1080407,'dodoos','','Access-Reject','2019-12-16 05:11:11'),(1080408,'dodoos','','Access-Reject','2019-12-16 05:11:24'),(1080409,'dodoos','','Access-Reject','2019-12-16 05:11:37'),(1080410,'dodoos','','Access-Reject','2019-12-16 05:11:53'),(1080411,'dodoos','','Access-Reject','2019-12-16 05:12:04'),(1080412,'dodoos','','Access-Reject','2019-12-16 05:13:03'),(1080413,'dodoos','','Access-Reject','2019-12-16 05:14:00'),(1080414,'dodoos','','Access-Reject','2019-12-16 05:14:11'),(1080415,'dodoos','','Access-Reject','2019-12-16 05:14:23'),(1080416,'dodoos','','Access-Reject','2019-12-16 05:14:35'),(1080417,'dodoos','','Access-Reject','2019-12-16 05:14:47'),(1080418,'dodoos','','Access-Reject','2019-12-16 05:15:01'),(1080419,'dodoos','','Access-Reject','2019-12-16 05:15:13'),(1080420,'dodoos','','Access-Reject','2019-12-16 05:15:24'),(1080421,'dodoos','','Access-Reject','2019-12-16 05:15:36'),(1080422,'dodoos','','Access-Reject','2019-12-16 05:15:48'),(1080423,'dodoos','','Access-Reject','2019-12-16 05:16:01'),(1080424,'dodoos','','Access-Reject','2019-12-16 05:16:13'),(1080425,'dodoos','','Access-Reject','2019-12-16 05:16:24'),(1080426,'dodoos','','Access-Reject','2019-12-16 05:16:36'),(1080427,'dodoos','','Access-Reject','2019-12-16 05:16:47'),(1080428,'dodoos','','Access-Reject','2019-12-16 05:18:33'),(1080429,'dodoos','','Access-Reject','2019-12-16 05:18:45'),(1080430,'dodoos','','Access-Reject','2019-12-16 05:18:58'),(1080431,'dodoos','','Access-Reject','2019-12-16 05:19:10'),(1080432,'dodoos','','Access-Reject','2019-12-16 05:19:21'),(1080433,'dodoos','','Access-Reject','2019-12-16 05:19:46'),(1080434,'dodoos','','Access-Reject','2019-12-16 05:20:00'),(1080435,'dodoos','','Access-Reject','2019-12-16 05:20:56'),(1080436,'dodoos','','Access-Reject','2019-12-16 05:21:08'),(1080437,'dodoos','','Access-Reject','2019-12-16 05:21:19'),(1080438,'dodoos','','Access-Reject','2019-12-16 05:21:43'),(1080439,'dodoos','','Access-Reject','2019-12-16 05:21:55'),(1080440,'dodoos','','Access-Reject','2019-12-16 05:22:13'),(1080441,'dodoos','','Access-Reject','2019-12-16 05:22:25'),(1080442,'dodoos','','Access-Reject','2019-12-16 05:22:37'),(1080443,'dodoos','','Access-Reject','2019-12-16 05:22:52'),(1080444,'dodoos','','Access-Reject','2019-12-16 05:23:05'),(1080445,'dodoos','','Access-Reject','2019-12-16 05:23:18'),(1080446,'dodoos','','Access-Reject','2019-12-16 05:23:38'),(1080447,'dodoos','','Access-Reject','2019-12-16 05:23:50'),(1080448,'dodoos','','Access-Reject','2019-12-16 05:24:01'),(1080449,'dodoos','','Access-Reject','2019-12-16 05:24:13'),(1080450,'dodoos','','Access-Reject','2019-12-16 05:24:25'),(1080451,'dodoos','','Access-Reject','2019-12-16 05:24:36'),(1080452,'dodoos','','Access-Reject','2019-12-16 05:24:52'),(1080453,'dodoos','','Access-Reject','2019-12-16 05:25:06'),(1080454,'dodoos','','Access-Reject','2019-12-16 05:25:21'),(1080455,'dodoos','','Access-Reject','2019-12-16 05:25:32'),(1080456,'dodoos','','Access-Reject','2019-12-16 05:25:44'),(1080457,'dodoos','','Access-Reject','2019-12-16 05:26:01'),(1080458,'dodoos','','Access-Reject','2019-12-16 05:26:15'),(1080459,'dodoos','','Access-Reject','2019-12-16 05:26:26'),(1080460,'ekpetis','','Access-Accept','2019-12-16 05:26:34'),(1080461,'dodoos','','Access-Reject','2019-12-16 05:27:26'),(1080462,'dodoos','','Access-Reject','2019-12-16 05:28:24'),(1080463,'dodoos','','Access-Reject','2019-12-16 05:28:38'),(1080464,'dodoos','','Access-Reject','2019-12-16 05:28:52'),(1080465,'src_hostel','','Access-Accept','2019-12-16 05:28:59'),(1080466,'dodoos','','Access-Reject','2019-12-16 05:29:04'),(1080467,'dodoos','','Access-Reject','2019-12-16 05:29:15'),(1080468,'dodoos','','Access-Reject','2019-12-16 05:30:19'),(1080469,'dodoos','','Access-Reject','2019-12-16 05:30:33'),(1080470,'dodoos','','Access-Reject','2019-12-16 05:30:45'),(1080471,'dodoos','','Access-Reject','2019-12-16 05:30:57'),(1080472,'dodoos','','Access-Reject','2019-12-16 05:31:12'),(1080473,'dodoos','','Access-Reject','2019-12-16 05:31:28'),(1080474,'dodoos','','Access-Reject','2019-12-16 05:31:41'),(1080475,'dodoos','','Access-Reject','2019-12-16 05:31:58'),(1080476,'dodoos','','Access-Reject','2019-12-16 05:32:12'),(1080477,'dodoos','','Access-Reject','2019-12-16 05:32:29'),(1080478,'dodoos','','Access-Reject','2019-12-16 05:32:44'),(1080479,'dodoos','','Access-Reject','2019-12-16 05:32:57'),(1080480,'dodoos','','Access-Reject','2019-12-16 05:33:10'),(1080481,'dodoos','','Access-Reject','2019-12-16 05:33:24'),(1080482,'dodoos','','Access-Reject','2019-12-16 05:33:37'),(1080483,'dodoos','','Access-Reject','2019-12-16 05:33:49'),(1080484,'dodoos','','Access-Reject','2019-12-16 05:34:04'),(1080485,'dodoos','','Access-Reject','2019-12-16 05:35:02'),(1080486,'dodoos','','Access-Reject','2019-12-16 05:35:16'),(1080487,'dodoos','','Access-Reject','2019-12-16 05:35:32'),(1080488,'dodoos','','Access-Reject','2019-12-16 05:35:43'),(1080489,'dodoos','','Access-Reject','2019-12-16 05:35:55'),(1080490,'dodoos','','Access-Reject','2019-12-16 05:36:08'),(1080491,'dodoos','','Access-Reject','2019-12-16 05:36:22'),(1080492,'dodoos','','Access-Reject','2019-12-16 05:36:33'),(1080493,'dodoos','','Access-Reject','2019-12-16 05:36:49'),(1080494,'dodoos','','Access-Reject','2019-12-16 05:37:05'),(1080495,'dodoos','','Access-Reject','2019-12-16 05:37:27'),(1080496,'dodoos','','Access-Reject','2019-12-16 05:37:51'),(1080497,'dodoos','','Access-Reject','2019-12-16 05:38:08'),(1080498,'dodoos','','Access-Reject','2019-12-16 05:38:20'),(1080499,'dodoos','','Access-Reject','2019-12-16 05:38:53'),(1080500,'dodoos','','Access-Reject','2019-12-16 05:39:06'),(1080501,'dodoos','','Access-Reject','2019-12-16 05:39:17'),(1080502,'dodoos','','Access-Reject','2019-12-16 05:39:31'),(1080503,'dodoos','','Access-Reject','2019-12-16 05:39:46'),(1080504,'dodoos','','Access-Reject','2019-12-16 05:39:59'),(1080505,'capitalhill','','Access-Accept','2019-12-16 05:40:02'),(1080506,'dodoos','','Access-Reject','2019-12-16 05:40:12'),(1080507,'dodoos','','Access-Reject','2019-12-16 05:40:24'),(1080508,'dodoos','','Access-Reject','2019-12-16 05:40:41'),(1080509,'dodoos','','Access-Reject','2019-12-16 05:40:53'),(1080510,'dodoos','','Access-Reject','2019-12-16 05:41:23'),(1080511,'dodoos','','Access-Reject','2019-12-16 05:42:51'),(1080512,'dodoos','','Access-Reject','2019-12-16 05:43:00'),(1080513,'dodoos','','Access-Reject','2019-12-16 05:43:05'),(1080514,'dodoos','','Access-Reject','2019-12-16 05:43:08'),(1080515,'dodoos','','Access-Reject','2019-12-16 05:44:03'),(1080516,'dodoos','','Access-Reject','2019-12-16 05:44:12'),(1080517,'dodoos','','Access-Reject','2019-12-16 05:44:24'),(1080518,'dodoos','','Access-Reject','2019-12-16 05:44:44'),(1080519,'pempamsie','','Access-Accept','2019-12-16 05:45:43'),(1080520,'dodoos','','Access-Reject','2019-12-16 05:45:49'),(1080521,'ekpetis','','Access-Accept','2019-12-16 05:46:00'),(1080522,'dodoos','','Access-Reject','2019-12-16 05:46:08'),(1080523,'dodoos','','Access-Reject','2019-12-16 05:46:20'),(1080524,'dodoos','','Access-Reject','2019-12-16 05:46:36'),(1080525,'dodoos','','Access-Reject','2019-12-16 05:46:52'),(1080526,'dodoos','','Access-Reject','2019-12-16 05:47:08'),(1080527,'dodoos','','Access-Reject','2019-12-16 05:47:28'),(1080528,'dodoos','','Access-Reject','2019-12-16 05:47:41'),(1080529,'dodoos','','Access-Reject','2019-12-16 05:47:53'),(1080530,'dodoos','','Access-Reject','2019-12-16 05:48:09'),(1080531,'dodoos','','Access-Reject','2019-12-16 05:48:25'),(1080532,'dodoos','','Access-Reject','2019-12-16 05:48:39'),(1080533,'dodoos','','Access-Reject','2019-12-16 05:48:51'),(1080534,'dodoos','','Access-Reject','2019-12-16 05:49:04'),(1080535,'dodoos','','Access-Reject','2019-12-16 05:49:16'),(1080536,'dodoos','','Access-Reject','2019-12-16 05:49:56'),(1080537,'dodoos','','Access-Reject','2019-12-16 05:50:19'),(1080538,'dodoos','','Access-Reject','2019-12-16 05:50:32'),(1080539,'dodoos','','Access-Reject','2019-12-16 05:50:44'),(1080540,'dodoos','','Access-Reject','2019-12-16 05:50:56'),(1080541,'dodoos','','Access-Reject','2019-12-16 05:51:10'),(1080542,'dodoos','','Access-Reject','2019-12-16 05:51:26'),(1080543,'dodoos','','Access-Reject','2019-12-16 05:51:47'),(1080544,'dodoos','','Access-Reject','2019-12-16 05:52:03'),(1080545,'dodoos','','Access-Reject','2019-12-16 05:53:10'),(1080546,'dodoos','','Access-Reject','2019-12-16 05:53:21'),(1080547,'dodoos','','Access-Reject','2019-12-16 05:53:36'),(1080548,'dodoos','','Access-Reject','2019-12-16 05:53:52'),(1080549,'dodoos','','Access-Reject','2019-12-16 05:54:05'),(1080550,'dodoos','','Access-Reject','2019-12-16 05:54:22'),(1080551,'dodoos','','Access-Reject','2019-12-16 05:54:34'),(1080552,'dodoos','','Access-Reject','2019-12-16 05:54:45'),(1080553,'dodoos','','Access-Reject','2019-12-16 05:54:57'),(1080554,'dodoos','','Access-Reject','2019-12-16 05:55:10'),(1080555,'dodoos','','Access-Reject','2019-12-16 05:55:21'),(1080556,'dodoos','','Access-Reject','2019-12-16 05:55:33'),(1080557,'dodoos','','Access-Reject','2019-12-16 05:55:46'),(1080558,'dodoos','','Access-Reject','2019-12-16 05:55:57'),(1080559,'dodoos','','Access-Reject','2019-12-16 05:56:09'),(1080560,'dodoos','','Access-Reject','2019-12-16 05:56:21'),(1080561,'dodoos','','Access-Reject','2019-12-16 05:56:32'),(1080562,'dodoos','','Access-Reject','2019-12-16 05:57:28'),(1080563,'dodoos','','Access-Reject','2019-12-16 05:57:39'),(1080564,'dodoos','','Access-Reject','2019-12-16 05:57:58'),(1080565,'dodoos','','Access-Reject','2019-12-16 05:58:20'),(1080566,'dodoos','','Access-Reject','2019-12-16 05:58:34'),(1080567,'dodoos','','Access-Reject','2019-12-16 05:58:46'),(1080568,'dodoos','','Access-Reject','2019-12-16 05:58:59'),(1080569,'dodoos','','Access-Reject','2019-12-16 05:59:14'),(1080570,'dodoos','','Access-Reject','2019-12-16 05:59:30'),(1080571,'dodoos','','Access-Reject','2019-12-16 05:59:49'),(1080572,'dodoos','','Access-Reject','2019-12-16 06:00:01'),(1080573,'dodoos','','Access-Reject','2019-12-16 06:00:13'),(1080574,'dodoos','','Access-Reject','2019-12-16 06:00:26'),(1080575,'dodoos','','Access-Reject','2019-12-16 06:00:37'),(1080576,'dodoos','','Access-Reject','2019-12-16 06:00:49'),(1080577,'dodoos','','Access-Reject','2019-12-16 06:01:00'),(1080578,'dodoos','','Access-Reject','2019-12-16 06:01:12'),(1080579,'dodoos','','Access-Reject','2019-12-16 06:01:25'),(1080580,'dodoos','','Access-Reject','2019-12-16 06:01:37'),(1080581,'dodoos','','Access-Reject','2019-12-16 06:01:49'),(1080582,'dodoos','','Access-Reject','2019-12-16 06:02:01'),(1080583,'dodoos','','Access-Reject','2019-12-16 06:02:13'),(1080584,'dodoos','','Access-Reject','2019-12-16 06:02:25'),(1080585,'dodoos','','Access-Reject','2019-12-16 06:02:39'),(1080586,'dodoos','','Access-Reject','2019-12-16 06:02:51'),(1080587,'dodoos','','Access-Reject','2019-12-16 06:03:05'),(1080588,'dodoos','','Access-Reject','2019-12-16 06:03:16'),(1080589,'dodoos','','Access-Reject','2019-12-16 06:03:29'),(1080590,'dodoos','','Access-Reject','2019-12-16 06:03:41'),(1080591,'dodoos','','Access-Reject','2019-12-16 06:03:53'),(1080592,'dodoos','','Access-Reject','2019-12-16 06:04:05'),(1080593,'dodoos','','Access-Reject','2019-12-16 06:04:16'),(1080594,'dodoos','','Access-Reject','2019-12-16 06:04:28'),(1080595,'dodoos','','Access-Reject','2019-12-16 06:04:39'),(1080596,'dodoos','','Access-Reject','2019-12-16 06:04:51'),(1080597,'dodoos','','Access-Reject','2019-12-16 06:05:02'),(1080598,'dodoos','','Access-Reject','2019-12-16 06:05:15'),(1080599,'dodoos','','Access-Reject','2019-12-16 06:05:28'),(1080600,'dodoos','','Access-Reject','2019-12-16 06:05:39'),(1080601,'dodoos','','Access-Reject','2019-12-16 06:05:51'),(1080602,'dodoos','','Access-Reject','2019-12-16 06:06:02'),(1080603,'dodoos','','Access-Reject','2019-12-16 06:06:14'),(1080604,'dodoos','','Access-Reject','2019-12-16 06:06:25'),(1080605,'dodoos','','Access-Reject','2019-12-16 06:06:37'),(1080606,'dodoos','','Access-Reject','2019-12-16 06:06:48'),(1080607,'dodoos','','Access-Reject','2019-12-16 06:07:00'),(1080608,'dodoos','','Access-Reject','2019-12-16 06:07:11'),(1080609,'dodoos','','Access-Reject','2019-12-16 06:07:23'),(1080610,'dodoos','','Access-Reject','2019-12-16 06:07:35'),(1080611,'dodoos','','Access-Reject','2019-12-16 06:07:46'),(1080612,'dodoos','','Access-Reject','2019-12-16 06:08:01'),(1080613,'dodoos','','Access-Reject','2019-12-16 06:08:17'),(1080614,'dodoos','','Access-Reject','2019-12-16 06:08:31'),(1080615,'dodoos','','Access-Reject','2019-12-16 06:08:45'),(1080616,'dodoos','','Access-Reject','2019-12-16 06:08:56'),(1080617,'dodoos','','Access-Reject','2019-12-16 06:09:08'),(1080618,'dodoos','','Access-Reject','2019-12-16 06:09:24'),(1080619,'dodoos','','Access-Reject','2019-12-16 06:09:35'),(1080620,'dodoos','','Access-Reject','2019-12-16 06:09:47'),(1080621,'britwums','','Access-Accept','2019-12-16 06:10:02'),(1080622,'affiliation','','Access-Accept','2019-12-16 06:10:02'),(1080623,'dodoos','','Access-Reject','2019-12-16 06:10:03'),(1080624,'anane-fenin','','Access-Accept','2019-12-16 06:10:03'),(1080625,'dodoos','','Access-Reject','2019-12-16 06:10:15'),(1080626,'dodoos','','Access-Reject','2019-12-16 06:10:27'),(1080627,'dodoos','','Access-Reject','2019-12-16 06:10:38'),(1080628,'dodoos','','Access-Reject','2019-12-16 06:10:55'),(1080629,'dodoos','','Access-Reject','2019-12-16 06:11:10'),(1080630,'dodoos','','Access-Reject','2019-12-16 06:11:23'),(1080631,'dodoos','','Access-Reject','2019-12-16 06:11:35'),(1080632,'dodoos','','Access-Reject','2019-12-16 06:11:46'),(1080633,'dodoos','','Access-Reject','2019-12-16 06:11:58'),(1080634,'dodoos','','Access-Reject','2019-12-16 06:12:09'),(1080635,'dodoos','','Access-Reject','2019-12-16 06:12:21'),(1080636,'dodoos','','Access-Reject','2019-12-16 06:12:33'),(1080637,'dodoos','','Access-Reject','2019-12-16 06:12:45'),(1080638,'dodoos','','Access-Reject','2019-12-16 06:12:57'),(1080639,'dodoos','','Access-Reject','2019-12-16 06:13:12'),(1080640,'dodoos','','Access-Reject','2019-12-16 06:13:25'),(1080641,'dodoos','','Access-Reject','2019-12-16 06:13:36'),(1080642,'dodoos','','Access-Reject','2019-12-16 06:13:47'),(1080643,'dodoos','','Access-Reject','2019-12-16 06:14:00'),(1080644,'dodoos','','Access-Reject','2019-12-16 06:14:12'),(1080645,'dodoos','','Access-Reject','2019-12-16 06:14:24'),(1080646,'dodoos','','Access-Reject','2019-12-16 06:14:36'),(1080647,'dodoos','','Access-Reject','2019-12-16 06:14:48'),(1080648,'dodoos','','Access-Reject','2019-12-16 06:14:59'),(1080649,'dodoos','','Access-Reject','2019-12-16 06:15:11'),(1080650,'dodoos','','Access-Reject','2019-12-16 06:15:23'),(1080651,'dodoos','','Access-Reject','2019-12-16 06:15:34'),(1080652,'dodoos','','Access-Reject','2019-12-16 06:15:46'),(1080653,'dodoos','','Access-Reject','2019-12-16 06:15:57'),(1080654,'dodoos','','Access-Reject','2019-12-16 06:16:08'),(1080655,'dodoos','','Access-Reject','2019-12-16 06:16:20'),(1080656,'dodoos','','Access-Reject','2019-12-16 06:16:31'),(1080657,'dodoos','','Access-Reject','2019-12-16 06:16:43'),(1080658,'dodoos','','Access-Reject','2019-12-16 06:16:54'),(1080659,'dodoos','','Access-Reject','2019-12-16 06:17:06'),(1080660,'dodoos','','Access-Reject','2019-12-16 06:17:30'),(1080661,'dodoos','','Access-Reject','2019-12-16 06:17:42'),(1080662,'dodoos','','Access-Reject','2019-12-16 06:17:54'),(1080663,'dodoos','','Access-Reject','2019-12-16 06:18:05'),(1080664,'dodoos','','Access-Reject','2019-12-16 06:18:17'),(1080665,'dodoos','','Access-Reject','2019-12-16 06:18:28'),(1080666,'dodoos','','Access-Reject','2019-12-16 06:18:40'),(1080667,'dodoos','','Access-Reject','2019-12-16 06:18:51'),(1080668,'dodoos','','Access-Reject','2019-12-16 06:19:05'),(1080669,'dodoos','','Access-Reject','2019-12-16 06:19:18'),(1080670,'dodoos','','Access-Reject','2019-12-16 06:19:33'),(1080671,'dodoos','','Access-Reject','2019-12-16 06:19:47'),(1080672,'dodoos','','Access-Reject','2019-12-16 06:20:02'),(1080673,'dodoos','','Access-Reject','2019-12-16 06:20:17'),(1080674,'dodoos','','Access-Reject','2019-12-16 06:20:33'),(1080675,'dodoos','','Access-Reject','2019-12-16 06:20:49'),(1080676,'dodoos','','Access-Reject','2019-12-16 06:21:01'),(1080677,'dodoos','','Access-Reject','2019-12-16 06:21:13'),(1080678,'dodoos','','Access-Reject','2019-12-16 06:21:25'),(1080679,'dodoos','','Access-Reject','2019-12-16 06:21:37'),(1080680,'dodoos','','Access-Reject','2019-12-16 06:21:49'),(1080681,'dodoos','','Access-Reject','2019-12-16 06:22:12'),(1080682,'dodoos','','Access-Reject','2019-12-16 06:22:24'),(1080683,'dodoos','','Access-Reject','2019-12-16 06:22:40'),(1080684,'dodoos','','Access-Reject','2019-12-16 06:22:52'),(1080685,'dodoos','','Access-Reject','2019-12-16 06:23:06'),(1080686,'dodoos','','Access-Reject','2019-12-16 06:23:36'),(1080687,'dodoos','','Access-Reject','2019-12-16 06:24:44'),(1080688,'dodoos','','Access-Reject','2019-12-16 06:24:58'),(1080689,'dodoos','','Access-Reject','2019-12-16 06:26:49'),(1080690,'dodoos','','Access-Reject','2019-12-16 06:27:02'),(1080691,'dodoos','','Access-Reject','2019-12-16 06:27:15'),(1080692,'dodoos','','Access-Reject','2019-12-16 06:27:28'),(1080693,'dodoos','','Access-Reject','2019-12-16 06:27:39'),(1080694,'dodoos','','Access-Reject','2019-12-16 06:27:51'),(1080695,'dodoos','','Access-Reject','2019-12-16 06:28:04'),(1080696,'dodoos','','Access-Reject','2019-12-16 06:28:17'),(1080697,'dodoos','','Access-Reject','2019-12-16 06:28:30'),(1080698,'dodoos','','Access-Reject','2019-12-16 06:28:42'),(1080699,'dodoos','','Access-Reject','2019-12-16 06:28:54'),(1080700,'src_hostel','','Access-Accept','2019-12-16 06:28:59'),(1080701,'dodoos','','Access-Reject','2019-12-16 06:29:06'),(1080702,'dodoos','','Access-Reject','2019-12-16 06:29:17'),(1080703,'dodoos','','Access-Reject','2019-12-16 06:29:29'),(1080704,'dodoos','','Access-Reject','2019-12-16 06:29:41'),(1080705,'dodoos','','Access-Reject','2019-12-16 06:29:55'),(1080706,'dodoos','','Access-Reject','2019-12-16 06:30:08'),(1080707,'dodoos','','Access-Reject','2019-12-16 06:30:20'),(1080708,'dodoos','','Access-Reject','2019-12-16 06:32:15'),(1080709,'dodoos','','Access-Reject','2019-12-16 06:32:30'),(1080710,'dodoos','','Access-Reject','2019-12-16 06:32:54'),(1080711,'dodoos','','Access-Reject','2019-12-16 06:33:29'),(1080712,'dodoos','','Access-Reject','2019-12-16 06:33:48'),(1080713,'dodoos','','Access-Reject','2019-12-16 06:34:00'),(1080714,'dodoos','','Access-Reject','2019-12-16 06:34:12'),(1080715,'dodoos','','Access-Reject','2019-12-16 06:34:24'),(1080716,'dodoos','','Access-Reject','2019-12-16 06:34:55'),(1080717,'dodoos','','Access-Reject','2019-12-16 06:35:09'),(1080718,'dodoos','','Access-Reject','2019-12-16 06:35:22'),(1080719,'dodoos','','Access-Reject','2019-12-16 06:35:35'),(1080720,'dodoos','','Access-Reject','2019-12-16 06:35:48'),(1080721,'dodoos','','Access-Reject','2019-12-16 06:36:05'),(1080722,'dodoos','','Access-Reject','2019-12-16 06:36:17'),(1080723,'dodoos','','Access-Reject','2019-12-16 06:36:29'),(1080724,'dodoos','','Access-Reject','2019-12-16 06:36:41'),(1080725,'dodoos','','Access-Reject','2019-12-16 06:36:54'),(1080726,'dodoos','','Access-Reject','2019-12-16 06:37:05'),(1080727,'dodoos','','Access-Reject','2019-12-16 06:37:18'),(1080728,'dodoos','','Access-Reject','2019-12-16 06:37:32'),(1080729,'dodoos','','Access-Reject','2019-12-16 06:37:44'),(1080730,'dodoos','','Access-Reject','2019-12-16 06:37:56'),(1080731,'dodoos','','Access-Reject','2019-12-16 06:38:08'),(1080732,'dodoos','','Access-Reject','2019-12-16 06:38:22'),(1080733,'dodoos','','Access-Reject','2019-12-16 06:39:23'),(1080734,'dodoos','','Access-Reject','2019-12-16 06:39:35'),(1080735,'dodoos','','Access-Reject','2019-12-16 06:39:46'),(1080736,'dodoos','','Access-Reject','2019-12-16 06:39:59'),(1080737,'capitalhill','','Access-Accept','2019-12-16 06:40:02'),(1080738,'dodoos','','Access-Reject','2019-12-16 06:40:10'),(1080739,'dodoos','','Access-Reject','2019-12-16 06:40:22'),(1080740,'dodoos','','Access-Reject','2019-12-16 06:40:36'),(1080741,'dodoos','','Access-Reject','2019-12-16 06:40:49'),(1080742,'Admin','','Access-Reject','2019-12-16 06:40:58'),(1080743,'admin','','Access-Reject','2019-12-16 06:41:00'),(1080744,'dodoos','','Access-Reject','2019-12-16 06:41:02'),(1080745,'user','','Access-Reject','2019-12-16 06:41:03'),(1080746,'dodoos','','Access-Reject','2019-12-16 06:41:14'),(1080747,'dodoos','','Access-Reject','2019-12-16 06:41:25'),(1080748,'dodoos','','Access-Reject','2019-12-16 06:41:37'),(1080749,'dodoos','','Access-Reject','2019-12-16 06:41:49'),(1080750,'dodoos','','Access-Reject','2019-12-16 06:42:00'),(1080751,'dodoos','','Access-Reject','2019-12-16 06:42:12'),(1080752,'dodoos','','Access-Reject','2019-12-16 06:42:23'),(1080753,'dodoos','','Access-Reject','2019-12-16 06:42:35'),(1080754,'dodoos','','Access-Reject','2019-12-16 06:42:48'),(1080755,'dodoos','','Access-Reject','2019-12-16 06:42:50'),(1080756,'dodoos','','Access-Reject','2019-12-16 06:42:52'),(1080757,'dodoos','','Access-Reject','2019-12-16 06:42:54'),(1080758,'dodoos','','Access-Reject','2019-12-16 06:42:57'),(1080759,'dodoos','','Access-Reject','2019-12-16 06:43:02'),(1080760,'dodoos','','Access-Reject','2019-12-16 06:43:10'),(1080761,'dodoos','','Access-Reject','2019-12-16 06:43:22'),(1080762,'dodoos','','Access-Reject','2019-12-16 06:43:33'),(1080763,'dodoos','','Access-Reject','2019-12-16 06:43:46'),(1080764,'dodoos','','Access-Reject','2019-12-16 06:43:59'),(1080765,'dodoos','','Access-Reject','2019-12-16 06:44:12'),(1080766,'dodoos','','Access-Reject','2019-12-16 06:44:23'),(1080767,'dodoos','','Access-Reject','2019-12-16 06:44:40'),(1080768,'dodoos','','Access-Reject','2019-12-16 06:44:52'),(1080769,'dodoos','','Access-Reject','2019-12-16 06:45:04'),(1080770,'dodoos','','Access-Reject','2019-12-16 06:45:16'),(1080771,'dodoos','','Access-Reject','2019-12-16 06:45:28'),(1080772,'dodoos','','Access-Reject','2019-12-16 06:45:40'),(1080773,'dodoos','','Access-Reject','2019-12-16 06:45:54'),(1080774,'ekpetis','','Access-Accept','2019-12-16 06:46:01'),(1080775,'dodoos','','Access-Reject','2019-12-16 06:46:06'),(1080776,'dodoos','','Access-Reject','2019-12-16 06:46:17'),(1080777,'dodoos','','Access-Reject','2019-12-16 06:46:29'),(1080778,'dodoos','','Access-Reject','2019-12-16 06:46:40'),(1080779,'dodoos','','Access-Reject','2019-12-16 06:46:51'),(1080780,'dodoos','','Access-Reject','2019-12-16 06:47:03'),(1080781,'dodoos','','Access-Reject','2019-12-16 06:47:14'),(1080782,'dodoos','','Access-Reject','2019-12-16 06:47:26'),(1080783,'dodoos','','Access-Reject','2019-12-16 06:47:39'),(1080784,'dodoos','','Access-Reject','2019-12-16 06:47:52'),(1080785,'dodoos','','Access-Reject','2019-12-16 06:48:03'),(1080786,'dodoos','','Access-Reject','2019-12-16 06:48:15'),(1080787,'dodoos','','Access-Reject','2019-12-16 06:48:26'),(1080788,'dodoos','','Access-Reject','2019-12-16 06:48:39'),(1080789,'dodoos','','Access-Reject','2019-12-16 06:48:50'),(1080790,'dodoos','','Access-Reject','2019-12-16 06:49:01'),(1080791,'dodoos','','Access-Reject','2019-12-16 06:49:16'),(1080792,'dodoos','','Access-Reject','2019-12-16 06:49:27'),(1080793,'dodoos','','Access-Reject','2019-12-16 06:49:39'),(1080794,'dodoos','','Access-Reject','2019-12-16 06:49:50'),(1080795,'dodoos','','Access-Reject','2019-12-16 06:50:02'),(1080796,'dodoos','','Access-Reject','2019-12-16 06:50:13'),(1080797,'dodoos','','Access-Reject','2019-12-16 06:50:25'),(1080798,'dodoos','','Access-Reject','2019-12-16 06:50:36'),(1080799,'dodoos','','Access-Reject','2019-12-16 06:50:48'),(1080800,'dodoos','','Access-Reject','2019-12-16 06:51:00'),(1080801,'dodoos','','Access-Reject','2019-12-16 06:51:11'),(1080802,'dodoos','','Access-Reject','2019-12-16 06:51:25'),(1080803,'dodoos','','Access-Reject','2019-12-16 06:51:37'),(1080804,'dodoos','','Access-Reject','2019-12-16 06:51:58'),(1080805,'dodoos','','Access-Reject','2019-12-16 06:52:10'),(1080806,'dodoos','','Access-Reject','2019-12-16 06:52:23'),(1080807,'dodoos','','Access-Reject','2019-12-16 06:52:35'),(1080808,'dodoos','','Access-Reject','2019-12-16 06:52:48'),(1080809,'dodoos','','Access-Reject','2019-12-16 06:53:00'),(1080810,'dodoos','','Access-Reject','2019-12-16 06:53:11'),(1080811,'dodoos','','Access-Reject','2019-12-16 06:53:23'),(1080812,'dodoos','','Access-Reject','2019-12-16 06:53:34'),(1080813,'dodoos','','Access-Reject','2019-12-16 06:53:46'),(1080814,'dodoos','','Access-Reject','2019-12-16 06:53:58'),(1080815,'dodoos','','Access-Reject','2019-12-16 06:54:14'),(1080816,'dodoos','','Access-Reject','2019-12-16 06:54:26'),(1080817,'dodoos','','Access-Reject','2019-12-16 06:54:40'),(1080818,'dodoos','','Access-Reject','2019-12-16 06:54:52'),(1080819,'dodoos','','Access-Reject','2019-12-16 06:55:03'),(1080820,'dodoos','','Access-Reject','2019-12-16 06:55:14'),(1080821,'dodoos','','Access-Reject','2019-12-16 06:55:26'),(1080822,'dodoos','','Access-Reject','2019-12-16 06:55:38'),(1080823,'dodoos','','Access-Reject','2019-12-16 06:56:35'),(1080824,'dodoos','','Access-Reject','2019-12-16 06:56:48'),(1080825,'dodoos','','Access-Reject','2019-12-16 06:57:00'),(1080826,'dodoos','','Access-Reject','2019-12-16 06:57:12'),(1080827,'dodoos','','Access-Reject','2019-12-16 06:57:23'),(1080828,'dodoos','','Access-Reject','2019-12-16 06:57:35'),(1080829,'dodoos','','Access-Reject','2019-12-16 06:57:46'),(1080830,'dodoos','','Access-Reject','2019-12-16 06:58:00'),(1080831,'dodoos','','Access-Reject','2019-12-16 06:58:11'),(1080832,'dodoos','','Access-Reject','2019-12-16 06:58:23'),(1080833,'dodoos','','Access-Reject','2019-12-16 06:58:36'),(1080834,'dodoos','','Access-Reject','2019-12-16 06:58:48'),(1080835,'dodoos','','Access-Reject','2019-12-16 06:58:59'),(1080836,'dodoos','','Access-Reject','2019-12-16 06:59:11'),(1080837,'dodoos','','Access-Reject','2019-12-16 06:59:25'),(1080838,'dodoos','','Access-Reject','2019-12-16 06:59:37'),(1080839,'dodoos','','Access-Reject','2019-12-16 06:59:52'),(1080840,'dodoos','','Access-Reject','2019-12-16 07:00:03'),(1080841,'dodoos','','Access-Reject','2019-12-16 07:00:15'),(1080842,'dodoos','','Access-Reject','2019-12-16 07:00:26'),(1080843,'dodoos','','Access-Reject','2019-12-16 07:00:38'),(1080844,'dodoos','','Access-Reject','2019-12-16 07:00:49'),(1080845,'dodoos','','Access-Reject','2019-12-16 07:01:02'),(1080846,'dodoos','','Access-Reject','2019-12-16 07:01:13'),(1080847,'dodoos','','Access-Reject','2019-12-16 07:01:27'),(1080848,'dodoos','','Access-Reject','2019-12-16 07:01:39'),(1080849,'dodoos','','Access-Reject','2019-12-16 07:01:54'),(1080850,'dodoos','','Access-Reject','2019-12-16 07:02:06'),(1080851,'dodoos','','Access-Reject','2019-12-16 07:02:20'),(1080852,'dodoos','','Access-Reject','2019-12-16 07:02:32'),(1080853,'dodoos','','Access-Reject','2019-12-16 07:02:43'),(1080854,'dodoos','','Access-Reject','2019-12-16 07:02:55'),(1080855,'dodoos','','Access-Reject','2019-12-16 07:03:07'),(1080856,'dodoos','','Access-Reject','2019-12-16 07:03:19'),(1080857,'dodoos','','Access-Reject','2019-12-16 07:03:30'),(1080858,'dodoos','','Access-Reject','2019-12-16 07:03:42'),(1080859,'dodoos','','Access-Reject','2019-12-16 07:03:54'),(1080860,'dodoos','','Access-Reject','2019-12-16 07:04:06'),(1080861,'dodoos','','Access-Reject','2019-12-16 07:04:17'),(1080862,'dodoos','','Access-Reject','2019-12-16 07:04:29'),(1080863,'dodoos','','Access-Reject','2019-12-16 07:04:41'),(1080864,'dodoos','','Access-Reject','2019-12-16 07:04:56'),(1080865,'dodoos','','Access-Reject','2019-12-16 07:05:08'),(1080866,'dodoos','','Access-Reject','2019-12-16 07:05:20'),(1080867,'dodoos','','Access-Reject','2019-12-16 07:05:31'),(1080868,'dodoos','','Access-Reject','2019-12-16 07:05:43'),(1080869,'dodoos','','Access-Reject','2019-12-16 07:05:54'),(1080870,'dodoos','','Access-Reject','2019-12-16 07:06:06'),(1080871,'dodoos','','Access-Reject','2019-12-16 07:06:17'),(1080872,'dodoos','','Access-Reject','2019-12-16 07:06:30'),(1080873,'dodoos','','Access-Reject','2019-12-16 07:06:41'),(1080874,'dodoos','','Access-Reject','2019-12-16 07:06:53'),(1080875,'dodoos','','Access-Reject','2019-12-16 07:07:04'),(1080876,'dodoos','','Access-Reject','2019-12-16 07:07:17'),(1080877,'dodoos','','Access-Reject','2019-12-16 07:07:29'),(1080878,'dodoos','','Access-Reject','2019-12-16 07:07:40'),(1080879,'dodoos','','Access-Reject','2019-12-16 07:07:51'),(1080880,'dodoos','','Access-Reject','2019-12-16 07:08:03'),(1080881,'dodoos','','Access-Reject','2019-12-16 07:08:14'),(1080882,'dodoos','','Access-Reject','2019-12-16 07:08:26'),(1080883,'dodoos','','Access-Reject','2019-12-16 07:08:37'),(1080884,'dodoos','','Access-Reject','2019-12-16 07:08:49'),(1080885,'dodoos','','Access-Reject','2019-12-16 07:09:00'),(1080886,'dodoos','','Access-Reject','2019-12-16 07:09:12'),(1080887,'dodoos','','Access-Reject','2019-12-16 07:09:23'),(1080888,'dodoos','','Access-Reject','2019-12-16 07:09:35'),(1080889,'dodoos','','Access-Reject','2019-12-16 07:09:46'),(1080890,'dodoos','','Access-Reject','2019-12-16 07:09:58'),(1080891,'dodoos','','Access-Reject','2019-12-16 07:10:09'),(1080892,'dodoos','','Access-Reject','2019-12-16 07:10:21'),(1080893,'dodoos','','Access-Reject','2019-12-16 07:10:32'),(1080894,'dodoos','','Access-Reject','2019-12-16 07:10:44'),(1080895,'dodoos','','Access-Reject','2019-12-16 07:10:55'),(1080896,'dodoos','','Access-Reject','2019-12-16 07:11:07'),(1080897,'dodoos','','Access-Reject','2019-12-16 07:11:18'),(1080898,'dodoos','','Access-Reject','2019-12-16 07:11:30'),(1080899,'dodoos','','Access-Reject','2019-12-16 07:11:42'),(1080900,'dodoos','','Access-Reject','2019-12-16 07:11:53'),(1080901,'dodoos','','Access-Reject','2019-12-16 07:12:04'),(1080902,'dodoos','','Access-Reject','2019-12-16 07:12:16'),(1080903,'dodoos','','Access-Reject','2019-12-16 07:12:27'),(1080904,'dodoos','','Access-Reject','2019-12-16 07:12:39'),(1080905,'dodoos','','Access-Reject','2019-12-16 07:12:51'),(1080906,'dodoos','','Access-Reject','2019-12-16 07:13:02'),(1080907,'dodoos','','Access-Reject','2019-12-16 07:13:14'),(1080908,'dodoos','','Access-Reject','2019-12-16 07:13:25'),(1080909,'dodoos','','Access-Reject','2019-12-16 07:13:37'),(1080910,'dodoos','','Access-Reject','2019-12-16 07:13:48'),(1080911,'dodoos','','Access-Reject','2019-12-16 07:14:00'),(1080912,'dodoos','','Access-Reject','2019-12-16 07:14:11'),(1080913,'dodoos','','Access-Reject','2019-12-16 07:14:23'),(1080914,'dodoos','','Access-Reject','2019-12-16 07:14:34'),(1080915,'dodoos','','Access-Reject','2019-12-16 07:14:46'),(1080916,'dodoos','','Access-Reject','2019-12-16 07:14:57'),(1080917,'dodoos','','Access-Reject','2019-12-16 07:15:09'),(1080918,'dodoos','','Access-Reject','2019-12-16 07:15:21'),(1080919,'dodoos','','Access-Reject','2019-12-16 07:15:33'),(1080920,'dodoos','','Access-Reject','2019-12-16 07:15:44'),(1080921,'dodoos','','Access-Reject','2019-12-16 07:15:56'),(1080922,'dodoos','','Access-Reject','2019-12-16 07:16:07'),(1080923,'dodoos','','Access-Reject','2019-12-16 07:16:19'),(1080924,'dodoos','','Access-Reject','2019-12-16 07:16:30'),(1080925,'dodoos','','Access-Reject','2019-12-16 07:16:42'),(1080926,'dodoos','','Access-Reject','2019-12-16 07:16:55'),(1080927,'dodoos','','Access-Reject','2019-12-16 07:17:07'),(1080928,'dodoos','','Access-Reject','2019-12-16 07:17:18'),(1080929,'dodoos','','Access-Reject','2019-12-16 07:17:32'),(1080930,'dodoos','','Access-Reject','2019-12-16 07:17:43'),(1080931,'dodoos','','Access-Reject','2019-12-16 07:17:56'),(1080932,'dodoos','','Access-Reject','2019-12-16 07:18:08'),(1080933,'dodoos','','Access-Reject','2019-12-16 07:18:20'),(1080934,'dodoos','','Access-Reject','2019-12-16 07:18:32'),(1080935,'dodoos','','Access-Reject','2019-12-16 07:18:46'),(1080936,'dodoos','','Access-Reject','2019-12-16 07:18:57'),(1080937,'dodoos','','Access-Reject','2019-12-16 07:19:10'),(1080938,'dodoos','','Access-Reject','2019-12-16 07:19:21'),(1080939,'dodoos','','Access-Reject','2019-12-16 07:19:33'),(1080940,'dodoos','','Access-Reject','2019-12-16 07:19:45'),(1080941,'dodoos','','Access-Reject','2019-12-16 07:19:57'),(1080942,'dodoos','','Access-Reject','2019-12-16 07:20:08'),(1080943,'dodoos','','Access-Reject','2019-12-16 07:20:20'),(1080944,'dodoos','','Access-Reject','2019-12-16 07:20:31'),(1080945,'dodoos','','Access-Reject','2019-12-16 07:20:42'),(1080946,'dodoos','','Access-Reject','2019-12-16 07:20:54'),(1080947,'dodoos','','Access-Reject','2019-12-16 07:21:05'),(1080948,'dodoos','','Access-Reject','2019-12-16 07:21:17'),(1080949,'dodoos','','Access-Reject','2019-12-16 07:21:28'),(1080950,'dodoos','','Access-Reject','2019-12-16 07:21:40'),(1080951,'dodoos','','Access-Reject','2019-12-16 07:21:51'),(1080952,'dodoos','','Access-Reject','2019-12-16 07:22:03'),(1080953,'dodoos','','Access-Reject','2019-12-16 07:22:15'),(1080954,'dodoos','','Access-Reject','2019-12-16 07:22:29'),(1080955,'dodoos','','Access-Reject','2019-12-16 07:22:40'),(1080956,'dodoos','','Access-Reject','2019-12-16 07:22:52'),(1080957,'dodoos','','Access-Reject','2019-12-16 07:23:04'),(1080958,'dodoos','','Access-Reject','2019-12-16 07:23:17'),(1080959,'dodoos','','Access-Reject','2019-12-16 07:23:29'),(1080960,'dodoos','','Access-Reject','2019-12-16 07:23:40'),(1080961,'dodoos','','Access-Reject','2019-12-16 07:23:52'),(1080962,'dodoos','','Access-Reject','2019-12-16 07:24:03'),(1080963,'dodoos','','Access-Reject','2019-12-16 07:24:17'),(1080964,'dodoos','','Access-Reject','2019-12-16 07:24:29'),(1080965,'dodoos','','Access-Reject','2019-12-16 07:24:40'),(1080966,'dodoos','','Access-Reject','2019-12-16 07:24:52'),(1080967,'dodoos','','Access-Reject','2019-12-16 07:25:04'),(1080968,'dodoos','','Access-Reject','2019-12-16 07:25:16'),(1080969,'dodoos','','Access-Reject','2019-12-16 07:25:29'),(1080970,'dodoos','','Access-Reject','2019-12-16 07:25:41'),(1080971,'dodoos','','Access-Reject','2019-12-16 07:25:53'),(1080972,'dodoos','','Access-Reject','2019-12-16 07:26:05'),(1080973,'dodoos','','Access-Reject','2019-12-16 07:26:17'),(1080974,'dodoos','','Access-Reject','2019-12-16 07:26:28'),(1080975,'dodoos','','Access-Reject','2019-12-16 07:26:39'),(1080976,'dodoos','','Access-Reject','2019-12-16 07:26:51'),(1080977,'dodoos','','Access-Reject','2019-12-16 07:27:02'),(1080978,'dodoos','','Access-Reject','2019-12-16 07:27:14'),(1080979,'dodoos','','Access-Reject','2019-12-16 07:27:27'),(1080980,'dodoos','','Access-Reject','2019-12-16 07:27:39'),(1080981,'dodoos','','Access-Reject','2019-12-16 07:27:52'),(1080982,'dodoos','','Access-Reject','2019-12-16 07:28:05'),(1080983,'src_hostel','','Access-Accept','2019-12-16 07:28:59'),(1080984,'dodoos','','Access-Reject','2019-12-16 07:29:52'),(1080985,'dodoos','','Access-Reject','2019-12-16 07:30:40'),(1080986,'dodoos','','Access-Reject','2019-12-16 07:30:52'),(1080987,'dodoos','','Access-Reject','2019-12-16 07:31:03'),(1080988,'dodoos','','Access-Reject','2019-12-16 07:31:14'),(1080989,'dodoos','','Access-Reject','2019-12-16 07:31:26'),(1080990,'dodoos','','Access-Reject','2019-12-16 07:31:37'),(1080991,'dodoos','','Access-Reject','2019-12-16 07:31:50'),(1080992,'dodoos','','Access-Reject','2019-12-16 07:32:01'),(1080993,'dodoos','','Access-Reject','2019-12-16 07:32:13'),(1080994,'dodoos','','Access-Reject','2019-12-16 07:32:25'),(1080995,'dodoos','','Access-Reject','2019-12-16 07:32:36'),(1080996,'dodoos','','Access-Reject','2019-12-16 07:32:48'),(1080997,'dodoos','','Access-Reject','2019-12-16 07:32:59'),(1080998,'dodoos','','Access-Reject','2019-12-16 07:33:11'),(1080999,'dodoos','','Access-Reject','2019-12-16 07:33:22'),(1081000,'dodoos','','Access-Reject','2019-12-16 07:33:34'),(1081001,'dodoos','','Access-Reject','2019-12-16 07:33:46'),(1081002,'dodoos','','Access-Reject','2019-12-16 07:33:57'),(1081003,'dodoos','','Access-Reject','2019-12-16 07:34:09'),(1081004,'dodoos','','Access-Reject','2019-12-16 07:34:21'),(1081005,'dodoos','','Access-Reject','2019-12-16 07:34:32'),(1081006,'dodoos','','Access-Reject','2019-12-16 07:34:44'),(1081007,'dodoos','','Access-Reject','2019-12-16 07:34:56'),(1081008,'dodoos','','Access-Reject','2019-12-16 07:35:07'),(1081009,'dodoos','','Access-Reject','2019-12-16 07:35:19'),(1081010,'dodoos','','Access-Reject','2019-12-16 07:35:31'),(1081011,'dodoos','','Access-Reject','2019-12-16 07:35:43'),(1081012,'dodoos','','Access-Reject','2019-12-16 07:35:54'),(1081013,'dodoos','','Access-Reject','2019-12-16 07:36:06'),(1081014,'dodoos','','Access-Reject','2019-12-16 07:36:17'),(1081015,'dodoos','','Access-Reject','2019-12-16 07:36:29'),(1081016,'dodoos','','Access-Reject','2019-12-16 07:36:40'),(1081017,'dodoos','','Access-Reject','2019-12-16 07:36:52'),(1081018,'dodoos','','Access-Reject','2019-12-16 07:37:04'),(1081019,'dodoos','','Access-Reject','2019-12-16 07:37:15'),(1081020,'dodoos','','Access-Reject','2019-12-16 07:37:27'),(1081021,'dodoos','','Access-Reject','2019-12-16 07:37:38'),(1081022,'dodoos','','Access-Reject','2019-12-16 07:37:51'),(1081023,'dodoos','','Access-Reject','2019-12-16 07:38:02'),(1081024,'dodoos','','Access-Reject','2019-12-16 07:38:16'),(1081025,'dodoos','','Access-Reject','2019-12-16 07:38:28'),(1081026,'dodoos','','Access-Reject','2019-12-16 07:38:39'),(1081027,'dodoos','','Access-Reject','2019-12-16 07:38:51'),(1081028,'dodoos','','Access-Reject','2019-12-16 07:39:02'),(1081029,'dodoos','','Access-Reject','2019-12-16 07:39:14'),(1081030,'dodoos','','Access-Reject','2019-12-16 07:39:26'),(1081031,'dodoos','','Access-Reject','2019-12-16 07:39:37'),(1081032,'dodoos','','Access-Reject','2019-12-16 07:39:49'),(1081033,'dodoos','','Access-Reject','2019-12-16 07:40:01'),(1081034,'capitalhill','','Access-Accept','2019-12-16 07:40:02'),(1081035,'dodoos','','Access-Reject','2019-12-16 07:40:13'),(1081036,'dodoos','','Access-Reject','2019-12-16 07:40:24'),(1081037,'dodoos','','Access-Reject','2019-12-16 07:40:36'),(1081038,'dodoos','','Access-Reject','2019-12-16 07:40:48'),(1081039,'dodoos','','Access-Reject','2019-12-16 07:41:00'),(1081040,'dodoos','','Access-Reject','2019-12-16 07:41:11'),(1081041,'dodoos','','Access-Reject','2019-12-16 07:41:23'),(1081042,'dodoos','','Access-Reject','2019-12-16 07:41:34'),(1081043,'dodoos','','Access-Reject','2019-12-16 07:41:46'),(1081044,'dodoos','','Access-Reject','2019-12-16 07:41:58'),(1081045,'dodoos','','Access-Reject','2019-12-16 07:42:09'),(1081046,'dodoos','','Access-Reject','2019-12-16 07:42:21'),(1081047,'dodoos','','Access-Reject','2019-12-16 07:42:32'),(1081048,'dodoos','','Access-Reject','2019-12-16 07:42:44'),(1081049,'dodoos','','Access-Reject','2019-12-16 07:42:49'),(1081050,'dodoos','','Access-Reject','2019-12-16 07:42:51'),(1081051,'dodoos','','Access-Reject','2019-12-16 07:42:53'),(1081052,'dodoos','','Access-Reject','2019-12-16 07:42:56'),(1081053,'dodoos','','Access-Reject','2019-12-16 07:42:59'),(1081054,'dodoos','','Access-Reject','2019-12-16 07:43:04'),(1081055,'dodoos','','Access-Reject','2019-12-16 07:43:12'),(1081056,'dodoos','','Access-Reject','2019-12-16 07:43:23'),(1081057,'dodoos','','Access-Reject','2019-12-16 07:43:36'),(1081058,'dodoos','','Access-Reject','2019-12-16 07:43:48'),(1081059,'dodoos','','Access-Reject','2019-12-16 07:44:00'),(1081060,'dodoos','','Access-Reject','2019-12-16 07:44:12'),(1081061,'dodoos','','Access-Reject','2019-12-16 07:44:24'),(1081062,'dodoos','','Access-Reject','2019-12-16 07:44:35'),(1081063,'dodoos','','Access-Reject','2019-12-16 07:44:46'),(1081064,'dodoos','','Access-Reject','2019-12-16 07:44:58'),(1081065,'dodoos','','Access-Reject','2019-12-16 07:45:15'),(1081066,'dodoos','','Access-Reject','2019-12-16 07:45:27'),(1081067,'dodoos','','Access-Reject','2019-12-16 07:45:38'),(1081068,'dodoos','','Access-Reject','2019-12-16 07:45:50'),(1081069,'dodoos','','Access-Reject','2019-12-16 07:46:01'),(1081070,'ekpetis','','Access-Accept','2019-12-16 07:46:02'),(1081071,'dodoos','','Access-Reject','2019-12-16 07:46:13'),(1081072,'dodoos','','Access-Reject','2019-12-16 07:46:25'),(1081073,'dodoos','','Access-Reject','2019-12-16 07:46:36'),(1081074,'dodoos','','Access-Reject','2019-12-16 07:46:47'),(1081075,'dodoos','','Access-Reject','2019-12-16 07:46:59'),(1081076,'dodoos','','Access-Reject','2019-12-16 07:47:11'),(1081077,'dodoos','','Access-Reject','2019-12-16 07:47:22'),(1081078,'dodoos','','Access-Reject','2019-12-16 07:47:34'),(1081079,'dodoos','','Access-Reject','2019-12-16 07:47:45'),(1081080,'dodoos','','Access-Reject','2019-12-16 07:47:57'),(1081081,'dodoos','','Access-Reject','2019-12-16 07:48:11'),(1081082,'dodoos','','Access-Reject','2019-12-16 07:48:22'),(1081083,'dodoos','','Access-Reject','2019-12-16 07:48:34'),(1081084,'dodoos','','Access-Reject','2019-12-16 07:48:46'),(1081085,'dodoos','','Access-Reject','2019-12-16 07:48:58'),(1081086,'dodoos','','Access-Reject','2019-12-16 07:49:10'),(1081087,'dodoos','','Access-Reject','2019-12-16 07:49:22'),(1081088,'dodoos','','Access-Reject','2019-12-16 07:49:34'),(1081089,'dodoos','','Access-Reject','2019-12-16 07:49:45'),(1081090,'dodoos','','Access-Reject','2019-12-16 07:49:57'),(1081091,'dodoos','','Access-Reject','2019-12-16 07:50:09'),(1081092,'dodoos','','Access-Reject','2019-12-16 07:50:22'),(1081093,'dodoos','','Access-Reject','2019-12-16 07:50:34'),(1081094,'dodoos','','Access-Reject','2019-12-16 07:50:46'),(1081095,'dodoos','','Access-Reject','2019-12-16 07:51:00'),(1081096,'dodoos','','Access-Reject','2019-12-16 07:51:11'),(1081097,'dodoos','','Access-Reject','2019-12-16 07:51:23'),(1081098,'dodoos','','Access-Reject','2019-12-16 07:51:34'),(1081099,'dodoos','','Access-Reject','2019-12-16 07:51:46'),(1081100,'dodoos','','Access-Reject','2019-12-16 07:51:57'),(1081101,'dodoos','','Access-Reject','2019-12-16 07:52:11'),(1081102,'dodoos','','Access-Reject','2019-12-16 07:52:23'),(1081103,'dodoos','','Access-Reject','2019-12-16 07:52:34'),(1081104,'dodoos','','Access-Reject','2019-12-16 07:52:46'),(1081105,'dodoos','','Access-Reject','2019-12-16 07:52:58'),(1081106,'dodoos','','Access-Reject','2019-12-16 07:53:09'),(1081107,'dodoos','','Access-Reject','2019-12-16 07:53:21'),(1081108,'dodoos','','Access-Reject','2019-12-16 07:53:32'),(1081109,'dodoos','','Access-Reject','2019-12-16 07:53:44'),(1081110,'dodoos','','Access-Reject','2019-12-16 07:53:55'),(1081111,'dodoos','','Access-Reject','2019-12-16 07:54:07'),(1081112,'dodoos','','Access-Reject','2019-12-16 07:54:19'),(1081113,'dodoos','','Access-Reject','2019-12-16 07:54:30'),(1081114,'dodoos','','Access-Reject','2019-12-16 07:54:42'),(1081115,'dodoos','','Access-Reject','2019-12-16 07:54:53'),(1081116,'dodoos','','Access-Reject','2019-12-16 07:55:04'),(1081117,'dodoos','','Access-Reject','2019-12-16 07:55:16'),(1081118,'dodoos','','Access-Reject','2019-12-16 07:55:27'),(1081119,'dodoos','','Access-Reject','2019-12-16 07:55:39'),(1081120,'dodoos','','Access-Reject','2019-12-16 07:55:51'),(1081121,'dodoos','','Access-Reject','2019-12-16 07:56:02'),(1081122,'dodoos','','Access-Reject','2019-12-16 07:56:14'),(1081123,'dodoos','','Access-Reject','2019-12-16 07:56:26'),(1081124,'dodoos','','Access-Reject','2019-12-16 07:56:37'),(1081125,'dodoos','','Access-Reject','2019-12-16 07:56:49'),(1081126,'dodoos','','Access-Reject','2019-12-16 07:57:00'),(1081127,'dodoos','','Access-Reject','2019-12-16 07:57:13'),(1081128,'dodoos','','Access-Reject','2019-12-16 07:57:28'),(1081129,'dodoos','','Access-Reject','2019-12-16 07:57:41'),(1081130,'dodoos','','Access-Reject','2019-12-16 07:57:54'),(1081131,'dodoos','','Access-Reject','2019-12-16 07:58:05'),(1081132,'dodoos','','Access-Reject','2019-12-16 07:58:19'),(1081133,'dodoos','','Access-Reject','2019-12-16 07:58:32'),(1081134,'dodoos','','Access-Reject','2019-12-16 07:58:46'),(1081135,'dodoos','','Access-Reject','2019-12-16 07:58:58'),(1081136,'dodoos','','Access-Reject','2019-12-16 07:59:09'),(1081137,'dodoos','','Access-Reject','2019-12-16 07:59:22'),(1081138,'dodoos','','Access-Reject','2019-12-16 07:59:33'),(1081139,'dodoos','','Access-Reject','2019-12-16 07:59:45'),(1081140,'dodoos','','Access-Reject','2019-12-16 07:59:57'),(1081141,'amanful','','Access-Accept','2019-12-16 08:00:04'),(1081142,'dodoos','','Access-Reject','2019-12-16 08:00:09'),(1081143,'dodoos','','Access-Reject','2019-12-16 08:00:22'),(1081144,'dodoos','','Access-Reject','2019-12-16 08:00:34'),(1081145,'dodoos','','Access-Reject','2019-12-16 08:00:46'),(1081146,'dodoos','','Access-Reject','2019-12-16 08:00:58'),(1081147,'dodoos','','Access-Reject','2019-12-16 08:01:10'),(1081148,'dodoos','','Access-Reject','2019-12-16 08:01:23'),(1081149,'dodoos','','Access-Reject','2019-12-16 08:01:34'),(1081150,'dodoos','','Access-Reject','2019-12-16 08:01:46'),(1081151,'dodoos','','Access-Reject','2019-12-16 08:01:58'),(1081152,'dodoos','','Access-Reject','2019-12-16 08:02:11'),(1081153,'dodoos','','Access-Reject','2019-12-16 08:02:22'),(1081154,'dodoos','','Access-Reject','2019-12-16 08:02:36'),(1081155,'dodoos','','Access-Reject','2019-12-16 08:02:54'),(1081156,'dodoos','','Access-Reject','2019-12-16 08:03:11'),(1081157,'dodoos','','Access-Reject','2019-12-16 08:03:27'),(1081158,'dodoos','','Access-Reject','2019-12-16 08:03:39'),(1081159,'dodoos','','Access-Reject','2019-12-16 08:03:51'),(1081160,'dodoos','','Access-Reject','2019-12-16 08:04:03'),(1081161,'dodoos','','Access-Reject','2019-12-16 08:04:14'),(1081162,'dodoos','','Access-Reject','2019-12-16 08:04:26'),(1081163,'dodoos','','Access-Reject','2019-12-16 08:04:38'),(1081164,'dodoos','','Access-Reject','2019-12-16 08:04:50'),(1081165,'dodoos','','Access-Reject','2019-12-16 08:05:01'),(1081166,'dodoos','','Access-Reject','2019-12-16 08:05:13'),(1081167,'dodoos','','Access-Reject','2019-12-16 08:05:24'),(1081168,'dodoos','','Access-Reject','2019-12-16 08:05:36'),(1081169,'pempamsie','','Access-Accept','2019-12-16 08:05:43'),(1081170,'dodoos','','Access-Reject','2019-12-16 08:05:47'),(1081171,'dodoos','','Access-Reject','2019-12-16 08:05:59'),(1081172,'dodoos','','Access-Reject','2019-12-16 08:06:10'),(1081173,'dodoos','','Access-Reject','2019-12-16 08:06:22'),(1081174,'dodoos','','Access-Reject','2019-12-16 08:06:34'),(1081175,'dodoos','','Access-Reject','2019-12-16 08:06:46'),(1081176,'dodoos','','Access-Reject','2019-12-16 08:06:57'),(1081177,'dodoos','','Access-Reject','2019-12-16 08:07:09'),(1081178,'dodoos','','Access-Reject','2019-12-16 08:07:21'),(1081179,'dodoos','','Access-Reject','2019-12-16 08:07:33'),(1081180,'dodoos','','Access-Reject','2019-12-16 08:07:44'),(1081181,'dodoos','','Access-Reject','2019-12-16 08:07:57'),(1081182,'dodoos','','Access-Reject','2019-12-16 08:08:08'),(1081183,'dodoos','','Access-Reject','2019-12-16 08:08:20'),(1081184,'dodoos','','Access-Reject','2019-12-16 08:08:31'),(1081185,'dodoos','','Access-Reject','2019-12-16 08:08:43'),(1081186,'dodoos','','Access-Reject','2019-12-16 08:08:54'),(1081187,'dodoos','','Access-Reject','2019-12-16 08:09:06'),(1081188,'dodoos','','Access-Reject','2019-12-16 08:09:18'),(1081189,'dodoos','','Access-Reject','2019-12-16 08:09:29'),(1081190,'dodoos','','Access-Reject','2019-12-16 08:09:41'),(1081191,'dodoos','','Access-Reject','2019-12-16 08:09:52'),(1081192,'affiliation','','Access-Accept','2019-12-16 08:10:02'),(1081193,'anane-fenin','','Access-Accept','2019-12-16 08:10:03'),(1081194,'dodoos','','Access-Reject','2019-12-16 08:10:04'),(1081195,'dodoos','','Access-Reject','2019-12-16 08:10:21'),(1081196,'dodoos','','Access-Reject','2019-12-16 08:10:33'),(1081197,'dodoos','','Access-Reject','2019-12-16 08:10:45'),(1081198,'dodoos','','Access-Reject','2019-12-16 08:10:58'),(1081199,'dodoos','','Access-Reject','2019-12-16 08:11:09'),(1081200,'dodoos','','Access-Reject','2019-12-16 08:11:21'),(1081201,'dodoos','','Access-Reject','2019-12-16 08:11:34'),(1081202,'dodoos','','Access-Reject','2019-12-16 08:11:45'),(1081203,'dodoos','','Access-Reject','2019-12-16 08:11:57'),(1081204,'dodoos','','Access-Reject','2019-12-16 08:12:08'),(1081205,'dodoos','','Access-Reject','2019-12-16 08:12:20'),(1081206,'dodoos','','Access-Reject','2019-12-16 08:12:31'),(1081207,'dodoos','','Access-Reject','2019-12-16 08:12:43'),(1081208,'dodoos','','Access-Reject','2019-12-16 08:12:54'),(1081209,'dodoos','','Access-Reject','2019-12-16 08:13:07'),(1081210,'dodoos','','Access-Reject','2019-12-16 08:13:18'),(1081211,'dodoos','','Access-Reject','2019-12-16 08:13:30'),(1081212,'dodoos','','Access-Reject','2019-12-16 08:13:42'),(1081213,'dodoos','','Access-Reject','2019-12-16 08:13:54'),(1081214,'dodoos','','Access-Reject','2019-12-16 08:14:06'),(1081215,'dodoos','','Access-Reject','2019-12-16 08:14:17'),(1081216,'dodoos','','Access-Reject','2019-12-16 08:14:28'),(1081217,'dodoos','','Access-Reject','2019-12-16 08:14:41'),(1081218,'dodoos','','Access-Reject','2019-12-16 08:14:54'),(1081219,'dodoos','','Access-Reject','2019-12-16 08:15:06'),(1081220,'dodoos','','Access-Reject','2019-12-16 08:15:18'),(1081221,'dodoos','','Access-Reject','2019-12-16 08:15:31'),(1081222,'dodoos','','Access-Reject','2019-12-16 08:15:42'),(1081223,'dodoos','','Access-Reject','2019-12-16 08:15:54'),(1081224,'dodoos','','Access-Reject','2019-12-16 08:16:06'),(1081225,'dodoos','','Access-Reject','2019-12-16 08:16:17'),(1081226,'dodoos','','Access-Reject','2019-12-16 08:16:29'),(1081227,'dodoos','','Access-Reject','2019-12-16 08:16:41'),(1081228,'dodoos','','Access-Reject','2019-12-16 08:16:52'),(1081229,'dodoos','','Access-Reject','2019-12-16 08:17:04'),(1081230,'dodoos','','Access-Reject','2019-12-16 08:17:15'),(1081231,'dodoos','','Access-Reject','2019-12-16 08:17:26'),(1081232,'dodoos','','Access-Reject','2019-12-16 08:17:40'),(1081233,'dodoos','','Access-Reject','2019-12-16 08:17:52'),(1081234,'dodoos','','Access-Reject','2019-12-16 08:18:03'),(1081235,'dodoos','','Access-Reject','2019-12-16 08:18:16'),(1081236,'dodoos','','Access-Reject','2019-12-16 08:18:30'),(1081237,'dodoos','','Access-Reject','2019-12-16 08:18:42'),(1081238,'dodoos','','Access-Reject','2019-12-16 08:18:55'),(1081239,'dodoos','','Access-Reject','2019-12-16 08:19:09'),(1081240,'dodoos','','Access-Reject','2019-12-16 08:19:21'),(1081241,'dodoos','','Access-Reject','2019-12-16 08:19:33'),(1081242,'dodoos','','Access-Reject','2019-12-16 08:19:44'),(1081243,'dodoos','','Access-Reject','2019-12-16 08:19:56'),(1081244,'dodoos','','Access-Reject','2019-12-16 08:20:08'),(1081245,'dodoos','','Access-Reject','2019-12-16 08:20:21'),(1081246,'dodoos','','Access-Reject','2019-12-16 08:20:32'),(1081247,'dodoos','','Access-Reject','2019-12-16 08:20:45'),(1081248,'dodoos','','Access-Reject','2019-12-16 08:20:57'),(1081249,'dodoos','','Access-Reject','2019-12-16 08:21:11'),(1081250,'dodoos','','Access-Reject','2019-12-16 08:21:23'),(1081251,'dodoos','','Access-Reject','2019-12-16 08:21:35'),(1081252,'dodoos','','Access-Reject','2019-12-16 08:21:47'),(1081253,'dodoos','','Access-Reject','2019-12-16 08:21:58'),(1081254,'dodoos','','Access-Reject','2019-12-16 08:22:10'),(1081255,'dodoos','','Access-Reject','2019-12-16 08:22:22'),(1081256,'dodoos','','Access-Reject','2019-12-16 08:22:34'),(1081257,'dodoos','','Access-Reject','2019-12-16 08:22:46'),(1081258,'dodoos','','Access-Reject','2019-12-16 08:23:01'),(1081259,'dodoos','','Access-Reject','2019-12-16 08:23:14'),(1081260,'dodoos','','Access-Reject','2019-12-16 08:23:25'),(1081261,'dodoos','','Access-Reject','2019-12-16 08:23:36'),(1081262,'dodoos','','Access-Reject','2019-12-16 08:23:48'),(1081263,'dodoos','','Access-Reject','2019-12-16 08:23:59'),(1081264,'dodoos','','Access-Reject','2019-12-16 08:24:11'),(1081265,'dodoos','','Access-Reject','2019-12-16 08:24:22'),(1081266,'dodoos','','Access-Reject','2019-12-16 08:24:34'),(1081267,'dodoos','','Access-Reject','2019-12-16 08:24:46'),(1081268,'dodoos','','Access-Reject','2019-12-16 08:24:58'),(1081269,'dodoos','','Access-Reject','2019-12-16 08:25:10'),(1081270,'dodoos','','Access-Reject','2019-12-16 08:25:23'),(1081271,'dodoos','','Access-Reject','2019-12-16 08:25:34'),(1081272,'dodoos','','Access-Reject','2019-12-16 08:25:50'),(1081273,'dodoos','','Access-Reject','2019-12-16 08:26:02'),(1081274,'dodoos','','Access-Reject','2019-12-16 08:26:14'),(1081275,'dodoos','','Access-Reject','2019-12-16 08:26:25'),(1081276,'dodoos','','Access-Reject','2019-12-16 08:26:37'),(1081277,'dodoos','','Access-Reject','2019-12-16 08:26:49'),(1081278,'dodoos','','Access-Reject','2019-12-16 08:27:01'),(1081279,'dodoos','','Access-Reject','2019-12-16 08:27:13'),(1081280,'dodoos','','Access-Reject','2019-12-16 08:27:25'),(1081281,'dodoos','','Access-Reject','2019-12-16 08:27:36'),(1081282,'dodoos','','Access-Reject','2019-12-16 08:27:48'),(1081283,'dodoos','','Access-Reject','2019-12-16 08:27:59'),(1081284,'dodoos','','Access-Reject','2019-12-16 08:28:10'),(1081285,'dodoos','','Access-Reject','2019-12-16 08:28:22'),(1081286,'dodoos','','Access-Reject','2019-12-16 08:28:35'),(1081287,'dodoos','','Access-Reject','2019-12-16 08:28:47'),(1081288,'dodoos','','Access-Reject','2019-12-16 08:28:59'),(1081289,'src_hostel','','Access-Accept','2019-12-16 08:29:00'),(1081290,'dodoos','','Access-Reject','2019-12-16 08:29:57'),(1081291,'dodoos','','Access-Reject','2019-12-16 08:30:09'),(1081292,'dodoos','','Access-Reject','2019-12-16 08:30:22'),(1081293,'dodoos','','Access-Reject','2019-12-16 08:30:34'),(1081294,'dodoos','','Access-Reject','2019-12-16 08:30:46'),(1081295,'dodoos','','Access-Reject','2019-12-16 08:30:59'),(1081296,'dodoos','','Access-Reject','2019-12-16 08:31:11'),(1081297,'dodoos','','Access-Reject','2019-12-16 08:31:26'),(1081298,'dodoos','','Access-Reject','2019-12-16 08:31:38'),(1081299,'dodoos','','Access-Reject','2019-12-16 08:31:51'),(1081300,'dodoos','','Access-Reject','2019-12-16 08:32:04'),(1081301,'dodoos','','Access-Reject','2019-12-16 08:32:16'),(1081302,'dodoos','','Access-Reject','2019-12-16 08:32:28'),(1081303,'dodoos','','Access-Reject','2019-12-16 08:32:40'),(1081304,'dodoos','','Access-Reject','2019-12-16 08:32:53'),(1081305,'dodoos','','Access-Reject','2019-12-16 08:33:05'),(1081306,'dodoos','','Access-Reject','2019-12-16 08:33:17'),(1081307,'dodoos','','Access-Reject','2019-12-16 08:33:30'),(1081308,'dodoos','','Access-Reject','2019-12-16 08:33:42'),(1081309,'dodoos','','Access-Reject','2019-12-16 08:33:53'),(1081310,'dodoos','','Access-Reject','2019-12-16 08:34:05'),(1081311,'dodoos','','Access-Reject','2019-12-16 08:34:18'),(1081312,'dodoos','','Access-Reject','2019-12-16 08:34:30'),(1081313,'dodoos','','Access-Reject','2019-12-16 08:34:42'),(1081314,'dodoos','','Access-Reject','2019-12-16 08:34:53'),(1081315,'dodoos','','Access-Reject','2019-12-16 08:35:05'),(1081316,'dodoos','','Access-Reject','2019-12-16 08:35:17'),(1081317,'dodoos','','Access-Reject','2019-12-16 08:35:30'),(1081318,'dodoos','','Access-Reject','2019-12-16 08:36:08'),(1081319,'dodoos','','Access-Reject','2019-12-16 08:36:20'),(1081320,'dodoos','','Access-Reject','2019-12-16 08:36:32'),(1081321,'dodoos','','Access-Reject','2019-12-16 08:36:45'),(1081322,'dodoos','','Access-Reject','2019-12-16 08:36:57'),(1081323,'dodoos','','Access-Reject','2019-12-16 08:37:08'),(1081324,'dodoos','','Access-Reject','2019-12-16 08:37:20'),(1081325,'dodoos','','Access-Reject','2019-12-16 08:37:32'),(1081326,'dodoos','','Access-Reject','2019-12-16 08:37:44'),(1081327,'dodoos','','Access-Reject','2019-12-16 08:37:56'),(1081328,'dodoos','','Access-Reject','2019-12-16 08:38:08'),(1081329,'dodoos','','Access-Reject','2019-12-16 08:38:20'),(1081330,'dodoos','','Access-Reject','2019-12-16 08:38:32'),(1081331,'dodoos','','Access-Reject','2019-12-16 08:38:44'),(1081332,'dodoos','','Access-Reject','2019-12-16 08:38:57'),(1081333,'dodoos','','Access-Reject','2019-12-16 08:39:12'),(1081334,'dodoos','','Access-Reject','2019-12-16 08:39:24'),(1081335,'dodoos','','Access-Reject','2019-12-16 08:39:36'),(1081336,'dodoos','','Access-Reject','2019-12-16 08:39:50'),(1081337,'capitalhill','','Access-Accept','2019-12-16 08:40:02'),(1081338,'dodoos','','Access-Reject','2019-12-16 08:40:03'),(1081339,'dodoos','','Access-Reject','2019-12-16 08:40:17'),(1081340,'dodoos','','Access-Reject','2019-12-16 08:40:30'),(1081341,'dodoos','','Access-Reject','2019-12-16 08:40:41'),(1081342,'dodoos','','Access-Reject','2019-12-16 08:40:52'),(1081343,'dodoos','','Access-Reject','2019-12-16 08:41:04'),(1081344,'dodoos','','Access-Reject','2019-12-16 08:41:16'),(1081345,'dodoos','','Access-Reject','2019-12-16 08:41:28'),(1081346,'dodoos','','Access-Reject','2019-12-16 08:41:41'),(1081347,'dodoos','','Access-Reject','2019-12-16 08:41:53'),(1081348,'dodoos','','Access-Reject','2019-12-16 08:42:05'),(1081349,'dodoos','','Access-Reject','2019-12-16 08:42:17'),(1081350,'dodoos','','Access-Reject','2019-12-16 08:42:29'),(1081351,'dodoos','','Access-Reject','2019-12-16 08:42:40'),(1081352,'dodoos','','Access-Reject','2019-12-16 08:42:48'),(1081353,'dodoos','','Access-Reject','2019-12-16 08:42:51'),(1081354,'dodoos','','Access-Reject','2019-12-16 08:42:53'),(1081355,'dodoos','','Access-Reject','2019-12-16 08:42:56'),(1081356,'dodoos','','Access-Reject','2019-12-16 08:42:59'),(1081357,'dodoos','','Access-Reject','2019-12-16 08:43:04'),(1081358,'dodoos','','Access-Reject','2019-12-16 08:43:12'),(1081359,'dodoos','','Access-Reject','2019-12-16 08:43:23'),(1081360,'dodoos','','Access-Reject','2019-12-16 08:43:36'),(1081361,'dodoos','','Access-Reject','2019-12-16 08:43:49'),(1081362,'dodoos','','Access-Reject','2019-12-16 08:44:01'),(1081363,'dodoos','','Access-Reject','2019-12-16 08:44:15'),(1081364,'dodoos','','Access-Reject','2019-12-16 08:44:27'),(1081365,'dodoos','','Access-Reject','2019-12-16 08:44:41'),(1081366,'dodoos','','Access-Reject','2019-12-16 08:44:53'),(1081367,'dodoos','','Access-Reject','2019-12-16 08:45:06'),(1081368,'dodoos','','Access-Reject','2019-12-16 08:45:18'),(1081369,'dodoos','','Access-Reject','2019-12-16 08:45:31'),(1081370,'dodoos','','Access-Reject','2019-12-16 08:45:44'),(1081371,'dodoos','','Access-Reject','2019-12-16 08:46:01'),(1081372,'ekpetis','','Access-Accept','2019-12-16 08:46:00'),(1081373,'dodoos','','Access-Reject','2019-12-16 08:47:05'),(1081374,'dodoos','','Access-Reject','2019-12-16 08:47:17'),(1081375,'dodoos','','Access-Reject','2019-12-16 08:47:29'),(1081376,'dodoos','','Access-Reject','2019-12-16 08:47:41'),(1081377,'dodoos','','Access-Reject','2019-12-16 08:47:54'),(1081378,'dodoos','','Access-Reject','2019-12-16 08:48:06'),(1081379,'dodoos','','Access-Reject','2019-12-16 08:48:18'),(1081380,'dodoos','','Access-Reject','2019-12-16 08:48:31'),(1081381,'dodoos','','Access-Reject','2019-12-16 08:48:43'),(1081382,'dodoos','','Access-Reject','2019-12-16 08:48:54'),(1081383,'dodoos','','Access-Reject','2019-12-16 08:49:05'),(1081384,'dodoos','','Access-Reject','2019-12-16 08:49:18'),(1081385,'dodoos','','Access-Reject','2019-12-16 08:49:30'),(1081386,'dodoos','','Access-Reject','2019-12-16 08:49:44'),(1081387,'dodoos','','Access-Reject','2019-12-16 08:49:57'),(1081388,'dodoos','','Access-Reject','2019-12-16 08:50:10'),(1081389,'dodoos','','Access-Reject','2019-12-16 08:50:21'),(1081390,'dodoos','','Access-Reject','2019-12-16 08:50:33'),(1081391,'dodoos','','Access-Reject','2019-12-16 08:50:44'),(1081392,'dodoos','','Access-Reject','2019-12-16 08:50:56'),(1081393,'dodoos','','Access-Reject','2019-12-16 08:51:07'),(1081394,'dodoos','','Access-Reject','2019-12-16 08:51:19'),(1081395,'dodoos','','Access-Reject','2019-12-16 08:51:30'),(1081396,'dodoos','','Access-Reject','2019-12-16 08:51:41'),(1081397,'dodoos','','Access-Reject','2019-12-16 08:51:53'),(1081398,'dodoos','','Access-Reject','2019-12-16 08:52:04'),(1081399,'dodoos','','Access-Reject','2019-12-16 08:52:16'),(1081400,'dodoos','','Access-Reject','2019-12-16 08:52:27'),(1081401,'dodoos','','Access-Reject','2019-12-16 08:52:38'),(1081402,'dodoos','','Access-Reject','2019-12-16 08:52:50'),(1081403,'dodoos','','Access-Reject','2019-12-16 08:53:01'),(1081404,'dodoos','','Access-Reject','2019-12-16 08:53:13'),(1081405,'dodoos','','Access-Reject','2019-12-16 08:53:24'),(1081406,'dodoos','','Access-Reject','2019-12-16 08:53:36'),(1081407,'dodoos','','Access-Reject','2019-12-16 08:53:47'),(1081408,'dodoos','','Access-Reject','2019-12-16 08:53:59'),(1081409,'dodoos','','Access-Reject','2019-12-16 08:54:10'),(1081410,'dodoos','','Access-Reject','2019-12-16 08:54:22'),(1081411,'dodoos','','Access-Reject','2019-12-16 08:54:34'),(1081412,'dodoos','','Access-Reject','2019-12-16 08:54:46'),(1081413,'dodoos','','Access-Reject','2019-12-16 08:54:59'),(1081414,'dodoos','','Access-Reject','2019-12-16 08:55:11'),(1081415,'dodoos','','Access-Reject','2019-12-16 08:55:22'),(1081416,'dodoos','','Access-Reject','2019-12-16 08:55:34'),(1081417,'dodoos','','Access-Reject','2019-12-16 08:55:45'),(1081418,'dodoos','','Access-Reject','2019-12-16 08:55:57'),(1081419,'dodoos','','Access-Reject','2019-12-16 08:56:09'),(1081420,'dodoos','','Access-Reject','2019-12-16 08:56:20'),(1081421,'dodoos','','Access-Reject','2019-12-16 08:56:32'),(1081422,'dodoos','','Access-Reject','2019-12-16 08:56:44'),(1081423,'dodoos','','Access-Reject','2019-12-16 08:56:55'),(1081424,'dodoos','','Access-Reject','2019-12-16 08:57:06'),(1081425,'dodoos','','Access-Reject','2019-12-16 08:57:18'),(1081426,'dodoos','','Access-Reject','2019-12-16 08:57:29'),(1081427,'dodoos','','Access-Reject','2019-12-16 08:57:41'),(1081428,'dodoos','','Access-Reject','2019-12-16 08:57:52'),(1081429,'dodoos','','Access-Reject','2019-12-16 08:58:04'),(1081430,'dodoos','','Access-Reject','2019-12-16 08:58:15'),(1081431,'dodoos','','Access-Reject','2019-12-16 08:58:27'),(1081432,'dodoos','','Access-Reject','2019-12-16 08:58:38'),(1081433,'dodoos','','Access-Reject','2019-12-16 08:58:50'),(1081434,'dodoos','','Access-Reject','2019-12-16 08:59:01'),(1081435,'dodoos','','Access-Reject','2019-12-16 08:59:13'),(1081436,'dodoos','','Access-Reject','2019-12-16 08:59:24'),(1081437,'dodoos','','Access-Reject','2019-12-16 08:59:36'),(1081438,'dodoos','','Access-Reject','2019-12-16 08:59:48'),(1081439,'dodoos','','Access-Reject','2019-12-16 08:59:59'),(1081440,'dodoos','','Access-Reject','2019-12-16 09:00:11'),(1081441,'dodoos','','Access-Reject','2019-12-16 09:00:22'),(1081442,'dodoos','','Access-Reject','2019-12-16 09:00:33'),(1081443,'dodoos','','Access-Reject','2019-12-16 09:00:45'),(1081444,'dodoos','','Access-Reject','2019-12-16 09:00:56'),(1081445,'dodoos','','Access-Reject','2019-12-16 09:01:08'),(1081446,'dodoos','','Access-Reject','2019-12-16 09:01:19'),(1081447,'dodoos','','Access-Reject','2019-12-16 09:01:31'),(1081448,'dodoos','','Access-Reject','2019-12-16 09:01:43'),(1081449,'dodoos','','Access-Reject','2019-12-16 09:01:54'),(1081450,'dodoos','','Access-Reject','2019-12-16 09:02:06'),(1081451,'dodoos','','Access-Reject','2019-12-16 09:02:17'),(1081452,'dodoos','','Access-Reject','2019-12-16 09:02:28'),(1081453,'dodoos','','Access-Reject','2019-12-16 09:02:40'),(1081454,'dodoos','','Access-Reject','2019-12-16 09:02:51'),(1081455,'dodoos','','Access-Reject','2019-12-16 09:03:03'),(1081456,'dodoos','','Access-Reject','2019-12-16 09:03:14'),(1081457,'dodoos','','Access-Reject','2019-12-16 09:03:25'),(1081458,'dodoos','','Access-Reject','2019-12-16 09:03:37'),(1081459,'dodoos','','Access-Reject','2019-12-16 09:03:48'),(1081460,'dodoos','','Access-Reject','2019-12-16 09:04:00'),(1081461,'dodoos','','Access-Reject','2019-12-16 09:04:11'),(1081462,'dodoos','','Access-Reject','2019-12-16 09:04:23'),(1081463,'dodoos','','Access-Reject','2019-12-16 09:04:34'),(1081464,'dodoos','','Access-Reject','2019-12-16 09:04:46'),(1081465,'dodoos','','Access-Reject','2019-12-16 09:04:57'),(1081466,'dodoos','','Access-Reject','2019-12-16 09:05:09'),(1081467,'dodoos','','Access-Reject','2019-12-16 09:05:21'),(1081468,'dodoos','','Access-Reject','2019-12-16 09:05:32'),(1081469,'dodoos','','Access-Reject','2019-12-16 09:05:45'),(1081470,'dodoos','','Access-Reject','2019-12-16 09:05:57'),(1081471,'dodoos','','Access-Reject','2019-12-16 09:06:08'),(1081472,'dodoos','','Access-Reject','2019-12-16 09:06:19'),(1081473,'dodoos','','Access-Reject','2019-12-16 09:06:31'),(1081474,'dodoos','','Access-Reject','2019-12-16 09:06:42'),(1081475,'dodoos','','Access-Reject','2019-12-16 09:06:54'),(1081476,'dodoos','','Access-Reject','2019-12-16 09:07:05'),(1081477,'dodoos','','Access-Reject','2019-12-16 09:07:16'),(1081478,'dodoos','','Access-Reject','2019-12-16 09:07:28'),(1081479,'dodoos','','Access-Reject','2019-12-16 09:07:39'),(1081480,'dodoos','','Access-Reject','2019-12-16 09:07:51'),(1081481,'dodoos','','Access-Reject','2019-12-16 09:08:02'),(1081482,'dodoos','','Access-Reject','2019-12-16 09:08:14'),(1081483,'dodoos','','Access-Reject','2019-12-16 09:08:26'),(1081484,'dodoos','','Access-Reject','2019-12-16 09:08:38'),(1081485,'dodoos','','Access-Reject','2019-12-16 09:08:50'),(1081486,'dodoos','','Access-Reject','2019-12-16 09:09:02'),(1081487,'dodoos','','Access-Reject','2019-12-16 09:09:14'),(1081488,'dodoos','','Access-Reject','2019-12-16 09:09:25'),(1081489,'dodoos','','Access-Reject','2019-12-16 09:09:36'),(1081490,'dodoos','','Access-Reject','2019-12-16 09:09:48'),(1081491,'dodoos','','Access-Reject','2019-12-16 09:10:00'),(1081492,'dodoos','','Access-Reject','2019-12-16 09:10:11'),(1081493,'dodoos','','Access-Reject','2019-12-16 09:10:23'),(1081494,'dodoos','','Access-Reject','2019-12-16 09:10:34'),(1081495,'dodoos','','Access-Reject','2019-12-16 09:10:45'),(1081496,'dodoos','','Access-Reject','2019-12-16 09:10:57'),(1081497,'dodoos','','Access-Reject','2019-12-16 09:11:09'),(1081498,'dodoos','','Access-Reject','2019-12-16 09:11:21'),(1081499,'dodoos','','Access-Reject','2019-12-16 09:11:32'),(1081500,'dodoos','','Access-Reject','2019-12-16 09:11:44'),(1081501,'dodoos','','Access-Reject','2019-12-16 09:11:56'),(1081502,'dodoos','','Access-Reject','2019-12-16 09:12:07'),(1081503,'dodoos','','Access-Reject','2019-12-16 09:12:19'),(1081504,'dodoos','','Access-Reject','2019-12-16 09:12:30'),(1081505,'dodoos','','Access-Reject','2019-12-16 09:12:42'),(1081506,'dodoos','','Access-Reject','2019-12-16 09:12:53'),(1081507,'dodoos','','Access-Reject','2019-12-16 09:13:04'),(1081508,'dodoos','','Access-Reject','2019-12-16 09:13:16'),(1081509,'dodoos','','Access-Reject','2019-12-16 09:13:27'),(1081510,'dodoos','','Access-Reject','2019-12-16 09:13:39'),(1081511,'dodoos','','Access-Reject','2019-12-16 09:13:50'),(1081512,'dodoos','','Access-Reject','2019-12-16 09:14:02'),(1081513,'dodoos','','Access-Reject','2019-12-16 09:14:13'),(1081514,'dodoos','','Access-Reject','2019-12-16 09:14:25'),(1081515,'dodoos','','Access-Reject','2019-12-16 09:14:36'),(1081516,'dodoos','','Access-Reject','2019-12-16 09:14:48'),(1081517,'dodoos','','Access-Reject','2019-12-16 09:15:00'),(1081518,'dodoos','','Access-Reject','2019-12-16 09:15:11'),(1081519,'dodoos','','Access-Reject','2019-12-16 09:15:23'),(1081520,'dodoos','','Access-Reject','2019-12-16 09:15:34'),(1081521,'dodoos','','Access-Reject','2019-12-16 09:15:46'),(1081522,'dodoos','','Access-Reject','2019-12-16 09:15:57'),(1081523,'dodoos','','Access-Reject','2019-12-16 09:16:08'),(1081524,'dodoos','','Access-Reject','2019-12-16 09:16:20'),(1081525,'dodoos','','Access-Reject','2019-12-16 09:16:32'),(1081526,'dodoos','','Access-Reject','2019-12-16 09:16:43'),(1081527,'dodoos','','Access-Reject','2019-12-16 09:16:55'),(1081528,'dodoos','','Access-Reject','2019-12-16 09:17:06'),(1081529,'dodoos','','Access-Reject','2019-12-16 09:17:18'),(1081530,'dodoos','','Access-Reject','2019-12-16 09:17:29'),(1081531,'dodoos','','Access-Reject','2019-12-16 09:17:40'),(1081532,'dodoos','','Access-Reject','2019-12-16 09:17:52'),(1081533,'dodoos','','Access-Reject','2019-12-16 09:18:03'),(1081534,'dodoos','','Access-Reject','2019-12-16 09:18:15'),(1081535,'dodoos','','Access-Reject','2019-12-16 09:18:26'),(1081536,'dodoos','','Access-Reject','2019-12-16 09:18:38'),(1081537,'dodoos','','Access-Reject','2019-12-16 09:18:49'),(1081538,'dodoos','','Access-Reject','2019-12-16 09:19:01'),(1081539,'dodoos','','Access-Reject','2019-12-16 09:19:12'),(1081540,'dodoos','','Access-Reject','2019-12-16 09:19:24'),(1081541,'dodoos','','Access-Reject','2019-12-16 09:19:35'),(1081542,'dodoos','','Access-Reject','2019-12-16 09:19:46'),(1081543,'dodoos','','Access-Reject','2019-12-16 09:19:58'),(1081544,'dodoos','','Access-Reject','2019-12-16 09:20:09'),(1081545,'dodoos','','Access-Reject','2019-12-16 09:20:21'),(1081546,'dodoos','','Access-Reject','2019-12-16 09:20:32'),(1081547,'dodoos','','Access-Reject','2019-12-16 09:20:44'),(1081548,'dodoos','','Access-Reject','2019-12-16 09:20:55'),(1081549,'dodoos','','Access-Reject','2019-12-16 09:21:07'),(1081550,'dodoos','','Access-Reject','2019-12-16 09:21:19'),(1081551,'dodoos','','Access-Reject','2019-12-16 09:21:30'),(1081552,'dodoos','','Access-Reject','2019-12-16 09:21:41'),(1081553,'dodoos','','Access-Reject','2019-12-16 09:21:53'),(1081554,'dodoos','','Access-Reject','2019-12-16 09:22:04'),(1081555,'dodoos','','Access-Reject','2019-12-16 09:22:16'),(1081556,'dodoos','','Access-Reject','2019-12-16 09:22:27'),(1081557,'dodoos','','Access-Reject','2019-12-16 09:22:39'),(1081558,'dodoos','','Access-Reject','2019-12-16 09:22:50'),(1081559,'dodoos','','Access-Reject','2019-12-16 09:23:02'),(1081560,'dodoos','','Access-Reject','2019-12-16 09:23:13'),(1081561,'dodoos','','Access-Reject','2019-12-16 09:23:24'),(1081562,'dodoos','','Access-Reject','2019-12-16 09:23:36'),(1081563,'dodoos','','Access-Reject','2019-12-16 09:23:47'),(1081564,'dodoos','','Access-Reject','2019-12-16 09:24:00'),(1081565,'dodoos','','Access-Reject','2019-12-16 09:24:11'),(1081566,'dodoos','','Access-Reject','2019-12-16 09:24:22'),(1081567,'dodoos','','Access-Reject','2019-12-16 09:24:34'),(1081568,'dodoos','','Access-Reject','2019-12-16 09:24:45'),(1081569,'dodoos','','Access-Reject','2019-12-16 09:24:57'),(1081570,'dodoos','','Access-Reject','2019-12-16 09:25:08'),(1081571,'dodoos','','Access-Reject','2019-12-16 09:25:19'),(1081572,'dodoos','','Access-Reject','2019-12-16 09:25:31'),(1081573,'dodoos','','Access-Reject','2019-12-16 09:25:42'),(1081574,'dodoos','','Access-Reject','2019-12-16 09:25:54'),(1081575,'dodoos','','Access-Reject','2019-12-16 09:26:05'),(1081576,'dodoos','','Access-Reject','2019-12-16 09:26:17'),(1081577,'dodoos','','Access-Reject','2019-12-16 09:26:28'),(1081578,'dodoos','','Access-Reject','2019-12-16 09:26:40'),(1081579,'dodoos','','Access-Reject','2019-12-16 09:26:51'),(1081580,'dodoos','','Access-Reject','2019-12-16 09:27:03'),(1081581,'dodoos','','Access-Reject','2019-12-16 09:27:15'),(1081582,'dodoos','','Access-Reject','2019-12-16 09:27:27'),(1081583,'dodoos','','Access-Reject','2019-12-16 09:27:38'),(1081584,'dodoos','','Access-Reject','2019-12-16 09:27:49'),(1081585,'dodoos','','Access-Reject','2019-12-16 09:28:01'),(1081586,'dodoos','','Access-Reject','2019-12-16 09:28:13'),(1081587,'dodoos','','Access-Reject','2019-12-16 09:28:24'),(1081588,'dodoos','','Access-Reject','2019-12-16 09:28:36'),(1081589,'dodoos','','Access-Reject','2019-12-16 09:28:47'),(1081590,'dodoos','','Access-Reject','2019-12-16 09:28:59'),(1081591,'src_hostel','','Access-Accept','2019-12-16 09:28:59'),(1081592,'dodoos','','Access-Reject','2019-12-16 09:29:10'),(1081593,'dodoos','','Access-Reject','2019-12-16 09:29:22'),(1081594,'dodoos','','Access-Reject','2019-12-16 09:29:33'),(1081595,'dodoos','','Access-Reject','2019-12-16 09:29:45'),(1081596,'dodoos','','Access-Reject','2019-12-16 09:29:56'),(1081597,'dodoos','','Access-Reject','2019-12-16 09:30:08'),(1081598,'dodoos','','Access-Reject','2019-12-16 09:30:19'),(1081599,'dodoos','','Access-Reject','2019-12-16 09:30:30'),(1081600,'dodoos','','Access-Reject','2019-12-16 09:30:43'),(1081601,'dodoos','','Access-Reject','2019-12-16 09:30:54'),(1081602,'dodoos','','Access-Reject','2019-12-16 09:31:06'),(1081603,'dodoos','','Access-Reject','2019-12-16 09:31:17'),(1081604,'dodoos','','Access-Reject','2019-12-16 09:31:29'),(1081605,'dodoos','','Access-Reject','2019-12-16 09:31:40'),(1081606,'dodoos','','Access-Reject','2019-12-16 09:31:51'),(1081607,'dodoos','','Access-Reject','2019-12-16 09:32:03'),(1081608,'dodoos','','Access-Reject','2019-12-16 09:32:14'),(1081609,'dodoos','','Access-Reject','2019-12-16 09:32:25'),(1081610,'dodoos','','Access-Reject','2019-12-16 09:32:37'),(1081611,'dodoos','','Access-Reject','2019-12-16 09:32:48'),(1081612,'dodoos','','Access-Reject','2019-12-16 09:33:00'),(1081613,'dodoos','','Access-Reject','2019-12-16 09:33:11'),(1081614,'dodoos','','Access-Reject','2019-12-16 09:33:23'),(1081615,'dodoos','','Access-Reject','2019-12-16 09:33:34'),(1081616,'dodoos','','Access-Reject','2019-12-16 09:33:45'),(1081617,'dodoos','','Access-Reject','2019-12-16 09:33:57'),(1081618,'dodoos','','Access-Reject','2019-12-16 09:34:51'),(1081619,'dodoos','','Access-Reject','2019-12-16 09:35:03'),(1081620,'dodoos','','Access-Reject','2019-12-16 09:35:14'),(1081621,'dodoos','','Access-Reject','2019-12-16 09:35:26'),(1081622,'dodoos','','Access-Reject','2019-12-16 09:35:37'),(1081623,'dodoos','','Access-Reject','2019-12-16 09:35:49'),(1081624,'dodoos','','Access-Reject','2019-12-16 09:36:02'),(1081625,'dodoos','','Access-Reject','2019-12-16 09:36:14'),(1081626,'dodoos','','Access-Reject','2019-12-16 09:36:25'),(1081627,'dodoos','','Access-Reject','2019-12-16 09:36:37'),(1081628,'dodoos','','Access-Reject','2019-12-16 09:36:48'),(1081629,'dodoos','','Access-Reject','2019-12-16 09:36:59'),(1081630,'dodoos','','Access-Reject','2019-12-16 09:37:11'),(1081631,'dodoos','','Access-Reject','2019-12-16 09:37:22'),(1081632,'dodoos','','Access-Reject','2019-12-16 09:37:34'),(1081633,'dodoos','','Access-Reject','2019-12-16 09:37:45'),(1081634,'dodoos','','Access-Reject','2019-12-16 09:37:56'),(1081635,'dodoos','','Access-Reject','2019-12-16 09:38:08'),(1081636,'dodoos','','Access-Reject','2019-12-16 09:38:19'),(1081637,'dodoos','','Access-Reject','2019-12-16 09:38:31'),(1081638,'dodoos','','Access-Reject','2019-12-16 09:38:42'),(1081639,'dodoos','','Access-Reject','2019-12-16 09:38:54'),(1081640,'dodoos','','Access-Reject','2019-12-16 09:39:05'),(1081641,'dodoos','','Access-Reject','2019-12-16 09:39:18'),(1081642,'dodoos','','Access-Reject','2019-12-16 09:39:30'),(1081643,'dodoos','','Access-Reject','2019-12-16 09:39:41'),(1081644,'dodoos','','Access-Reject','2019-12-16 09:39:53'),(1081645,'capitalhill','','Access-Accept','2019-12-16 09:40:02'),(1081646,'dodoos','','Access-Reject','2019-12-16 09:40:04'),(1081647,'dodoos','','Access-Reject','2019-12-16 09:40:16'),(1081648,'dodoos','','Access-Reject','2019-12-16 09:40:28'),(1081649,'dodoos','','Access-Reject','2019-12-16 09:40:39'),(1081650,'dodoos','','Access-Reject','2019-12-16 09:40:51'),(1081651,'dodoos','','Access-Reject','2019-12-16 09:41:03'),(1081652,'dodoos','','Access-Reject','2019-12-16 09:41:14'),(1081653,'dodoos','','Access-Reject','2019-12-16 09:41:26'),(1081654,'dodoos','','Access-Reject','2019-12-16 09:41:37'),(1081655,'dodoos','','Access-Reject','2019-12-16 09:41:49'),(1081656,'dodoos','','Access-Reject','2019-12-16 09:42:00'),(1081657,'dodoos','','Access-Reject','2019-12-16 09:42:11'),(1081658,'dodoos','','Access-Reject','2019-12-16 09:42:23'),(1081659,'dodoos','','Access-Reject','2019-12-16 09:42:35'),(1081660,'dodoos','','Access-Reject','2019-12-16 09:42:47'),(1081661,'dodoos','','Access-Reject','2019-12-16 09:42:47'),(1081662,'dodoos','','Access-Reject','2019-12-16 09:42:49'),(1081663,'dodoos','','Access-Reject','2019-12-16 09:42:50'),(1081664,'dodoos','','Access-Reject','2019-12-16 09:42:53'),(1081665,'dodoos','','Access-Reject','2019-12-16 09:42:55'),(1081666,'dodoos','','Access-Reject','2019-12-16 09:43:07'),(1081667,'dodoos','','Access-Reject','2019-12-16 09:44:00'),(1081668,'dodoos','','Access-Reject','2019-12-16 09:44:11'),(1081669,'dodoos','','Access-Reject','2019-12-16 09:44:23'),(1081670,'dodoos','','Access-Reject','2019-12-16 09:44:35'),(1081671,'dodoos','','Access-Reject','2019-12-16 09:44:46'),(1081672,'dodoos','','Access-Reject','2019-12-16 09:44:58'),(1081673,'dodoos','','Access-Reject','2019-12-16 09:45:09'),(1081674,'dodoos','','Access-Reject','2019-12-16 09:45:21'),(1081675,'dodoos','','Access-Reject','2019-12-16 09:45:32'),(1081676,'dodoos','','Access-Reject','2019-12-16 09:45:44'),(1081677,'dodoos','','Access-Reject','2019-12-16 09:45:55'),(1081678,'ekpetis','','Access-Accept','2019-12-16 09:46:01'),(1081679,'dodoos','','Access-Reject','2019-12-16 09:47:48'),(1081680,'dodoos','','Access-Reject','2019-12-16 09:48:00'),(1081681,'dodoos','','Access-Reject','2019-12-16 09:48:12'),(1081682,'dodoos','','Access-Reject','2019-12-16 09:48:24'),(1081683,'dodoos','','Access-Reject','2019-12-16 09:48:36'),(1081684,'dodoos','','Access-Reject','2019-12-16 09:48:53'),(1081685,'dodoos','','Access-Reject','2019-12-16 09:49:12'),(1081686,'dodoos','','Access-Reject','2019-12-16 09:49:23'),(1081687,'dodoos','','Access-Reject','2019-12-16 09:49:35'),(1081688,'dodoos','','Access-Reject','2019-12-16 09:49:47'),(1081689,'dodoos','','Access-Reject','2019-12-16 09:49:59'),(1081690,'dodoos','','Access-Reject','2019-12-16 09:50:10'),(1081691,'dodoos','','Access-Reject','2019-12-16 09:50:22'),(1081692,'dodoos','','Access-Reject','2019-12-16 09:50:33'),(1081693,'dodoos','','Access-Reject','2019-12-16 09:50:44'),(1081694,'dodoos','','Access-Reject','2019-12-16 09:50:56'),(1081695,'dodoos','','Access-Reject','2019-12-16 09:51:07'),(1081696,'dodoos','','Access-Reject','2019-12-16 09:51:19'),(1081697,'dodoos','','Access-Reject','2019-12-16 09:51:30'),(1081698,'dodoos','','Access-Reject','2019-12-16 09:51:42'),(1081699,'dodoos','','Access-Reject','2019-12-16 09:51:53'),(1081700,'dodoos','','Access-Reject','2019-12-16 09:52:06'),(1081701,'dodoos','','Access-Reject','2019-12-16 09:52:17'),(1081702,'dodoos','','Access-Reject','2019-12-16 09:52:29'),(1081703,'dodoos','','Access-Reject','2019-12-16 09:52:40'),(1081704,'dodoos','','Access-Reject','2019-12-16 09:52:52'),(1081705,'dodoos','','Access-Reject','2019-12-16 09:53:03'),(1081706,'dodoos','','Access-Reject','2019-12-16 09:53:17'),(1081707,'dodoos','','Access-Reject','2019-12-16 09:53:28'),(1081708,'dodoos','','Access-Reject','2019-12-16 09:53:43'),(1081709,'dodoos','','Access-Reject','2019-12-16 09:54:27'),(1081710,'dodoos','','Access-Reject','2019-12-16 09:54:38'),(1081711,'dodoos','','Access-Reject','2019-12-16 09:54:50'),(1081712,'dodoos','','Access-Reject','2019-12-16 09:55:01'),(1081713,'dodoos','','Access-Reject','2019-12-16 09:55:13'),(1081714,'dodoos','','Access-Reject','2019-12-16 09:55:24'),(1081715,'dodoos','','Access-Reject','2019-12-16 09:55:36'),(1081716,'dodoos','','Access-Reject','2019-12-16 09:55:47'),(1081717,'dodoos','','Access-Reject','2019-12-16 09:55:59'),(1081718,'dodoos','','Access-Reject','2019-12-16 09:56:11'),(1081719,'dodoos','','Access-Reject','2019-12-16 09:56:22'),(1081720,'dodoos','','Access-Reject','2019-12-16 09:56:34'),(1081721,'dodoos','','Access-Reject','2019-12-16 09:56:45'),(1081722,'dodoos','','Access-Reject','2019-12-16 09:56:57'),(1081723,'dodoos','','Access-Reject','2019-12-16 09:57:09'),(1081724,'dodoos','','Access-Reject','2019-12-16 09:57:20'),(1081725,'dodoos','','Access-Reject','2019-12-16 09:57:31'),(1081726,'dodoos','','Access-Reject','2019-12-16 09:57:43'),(1081727,'dodoos','','Access-Reject','2019-12-16 09:57:54'),(1081728,'dodoos','','Access-Reject','2019-12-16 09:58:06'),(1081729,'dodoos','','Access-Reject','2019-12-16 09:58:18'),(1081730,'dodoos','','Access-Reject','2019-12-16 09:58:29'),(1081731,'dodoos','','Access-Reject','2019-12-16 09:58:40'),(1081732,'dodoos','','Access-Reject','2019-12-16 09:58:52'),(1081733,'dodoos','','Access-Reject','2019-12-16 09:59:04'),(1081734,'dodoos','','Access-Reject','2019-12-16 09:59:15'),(1081735,'dodoos','','Access-Reject','2019-12-16 09:59:26'),(1081736,'dodoos','','Access-Reject','2019-12-16 09:59:38'),(1081737,'dodoos','','Access-Reject','2019-12-16 09:59:49'),(1081738,'dodoos','','Access-Reject','2019-12-16 10:00:01'),(1081739,'dodoos','','Access-Reject','2019-12-16 10:00:12'),(1081740,'dodoos','','Access-Reject','2019-12-16 10:00:24'),(1081741,'dodoos','','Access-Reject','2019-12-16 10:00:35'),(1081742,'dodoos','','Access-Reject','2019-12-16 10:00:47'),(1081743,'dodoos','','Access-Reject','2019-12-16 10:00:58'),(1081744,'dodoos','','Access-Reject','2019-12-16 10:01:10'),(1081745,'dodoos','','Access-Reject','2019-12-16 10:01:21'),(1081746,'dodoos','','Access-Reject','2019-12-16 10:01:33'),(1081747,'dodoos','','Access-Reject','2019-12-16 10:01:44'),(1081748,'dodoos','','Access-Reject','2019-12-16 10:01:56'),(1081749,'dodoos','','Access-Reject','2019-12-16 10:02:08'),(1081750,'dodoos','','Access-Reject','2019-12-16 10:02:19'),(1081751,'dodoos','','Access-Reject','2019-12-16 10:02:31'),(1081752,'dodoos','','Access-Reject','2019-12-16 10:02:42'),(1081753,'dodoos','','Access-Reject','2019-12-16 10:02:54'),(1081754,'dodoos','','Access-Reject','2019-12-16 10:03:05'),(1081755,'dodoos','','Access-Reject','2019-12-16 10:03:17'),(1081756,'dodoos','','Access-Reject','2019-12-16 10:03:29'),(1081757,'dodoos','','Access-Reject','2019-12-16 10:03:40'),(1081758,'dodoos','','Access-Reject','2019-12-16 10:03:52'),(1081759,'dodoos','','Access-Reject','2019-12-16 10:04:03'),(1081760,'dodoos','','Access-Reject','2019-12-16 10:04:14'),(1081761,'dodoos','','Access-Reject','2019-12-16 10:04:26'),(1081762,'dodoos','','Access-Reject','2019-12-16 10:04:37'),(1081763,'dodoos','','Access-Reject','2019-12-16 10:04:49'),(1081764,'dodoos','','Access-Reject','2019-12-16 10:05:01'),(1081765,'dodoos','','Access-Reject','2019-12-16 10:05:13'),(1081766,'dodoos','','Access-Reject','2019-12-16 10:05:24'),(1081767,'dodoos','','Access-Reject','2019-12-16 10:05:35'),(1081768,'dodoos','','Access-Reject','2019-12-16 10:05:47'),(1081769,'dodoos','','Access-Reject','2019-12-16 10:05:58'),(1081770,'dodoos','','Access-Reject','2019-12-16 10:06:12'),(1081771,'dodoos','','Access-Reject','2019-12-16 10:06:24'),(1081772,'dodoos','','Access-Reject','2019-12-16 10:06:36'),(1081773,'dodoos','','Access-Reject','2019-12-16 10:06:47'),(1081774,'dodoos','','Access-Reject','2019-12-16 10:06:59'),(1081775,'dodoos','','Access-Reject','2019-12-16 10:07:10'),(1081776,'dodoos','','Access-Reject','2019-12-16 10:07:22'),(1081777,'dodoos','','Access-Reject','2019-12-16 10:07:33'),(1081778,'dodoos','','Access-Reject','2019-12-16 10:07:44'),(1081779,'dodoos','','Access-Reject','2019-12-16 10:07:56'),(1081780,'dodoos','','Access-Reject','2019-12-16 10:08:07'),(1081781,'dodoos','','Access-Reject','2019-12-16 10:08:19'),(1081782,'dodoos','','Access-Reject','2019-12-16 10:08:30'),(1081783,'dodoos','','Access-Reject','2019-12-16 10:08:42'),(1081784,'dodoos','','Access-Reject','2019-12-16 10:08:53'),(1081785,'dodoos','','Access-Reject','2019-12-16 10:09:04'),(1081786,'dodoos','','Access-Reject','2019-12-16 10:09:16'),(1081787,'dodoos','','Access-Reject','2019-12-16 10:09:28'),(1081788,'dodoos','','Access-Reject','2019-12-16 10:09:39'),(1081789,'dodoos','','Access-Reject','2019-12-16 10:09:50'),(1081790,'dodoos','','Access-Reject','2019-12-16 10:10:02'),(1081791,'affiliation','','Access-Accept','2019-12-16 10:10:02'),(1081792,'anane-fenin','','Access-Accept','2019-12-16 10:10:03'),(1081793,'dodoos','','Access-Reject','2019-12-16 10:10:13'),(1081794,'dodoos','','Access-Reject','2019-12-16 10:10:25'),(1081795,'dodoos','','Access-Reject','2019-12-16 10:10:37'),(1081796,'dodoos','','Access-Reject','2019-12-16 10:10:48'),(1081797,'dodoos','','Access-Reject','2019-12-16 10:10:59'),(1081798,'dodoos','','Access-Reject','2019-12-16 10:11:11'),(1081799,'dodoos','','Access-Reject','2019-12-16 10:11:26'),(1081800,'dodoos','','Access-Reject','2019-12-16 10:11:38'),(1081801,'dodoos','','Access-Reject','2019-12-16 10:11:50'),(1081802,'dodoos','','Access-Reject','2019-12-16 10:12:01'),(1081803,'dodoos','','Access-Reject','2019-12-16 10:12:13'),(1081804,'dodoos','','Access-Reject','2019-12-16 10:12:24'),(1081805,'dodoos','','Access-Reject','2019-12-16 10:12:35'),(1081806,'dodoos','','Access-Reject','2019-12-16 10:12:47'),(1081807,'dodoos','','Access-Reject','2019-12-16 10:12:59'),(1081808,'dodoos','','Access-Reject','2019-12-16 10:13:10'),(1081809,'dodoos','','Access-Reject','2019-12-16 10:13:22'),(1081810,'dodoos','','Access-Reject','2019-12-16 10:13:34'),(1081811,'dodoos','','Access-Reject','2019-12-16 10:13:45'),(1081812,'dodoos','','Access-Reject','2019-12-16 10:13:56'),(1081813,'dodoos','','Access-Reject','2019-12-16 10:14:08'),(1081814,'dodoos','','Access-Reject','2019-12-16 10:14:19'),(1081815,'dodoos','','Access-Reject','2019-12-16 10:14:31'),(1081816,'dodoos','','Access-Reject','2019-12-16 10:14:42'),(1081817,'dodoos','','Access-Reject','2019-12-16 10:14:54'),(1081818,'dodoos','','Access-Reject','2019-12-16 10:15:05'),(1081819,'dodoos','','Access-Reject','2019-12-16 10:15:16'),(1081820,'dodoos','','Access-Reject','2019-12-16 10:15:28'),(1081821,'dodoos','','Access-Reject','2019-12-16 10:15:39'),(1081822,'dodoos','','Access-Reject','2019-12-16 10:15:51'),(1081823,'dodoos','','Access-Reject','2019-12-16 10:16:02'),(1081824,'dodoos','','Access-Reject','2019-12-16 10:16:14'),(1081825,'dodoos','','Access-Reject','2019-12-16 10:16:25'),(1081826,'dodoos','','Access-Reject','2019-12-16 10:16:37'),(1081827,'dodoos','','Access-Reject','2019-12-16 10:16:48'),(1081828,'dodoos','','Access-Reject','2019-12-16 10:17:00'),(1081829,'dodoos','','Access-Reject','2019-12-16 10:17:11'),(1081830,'dodoos','','Access-Reject','2019-12-16 10:17:22'),(1081831,'dodoos','','Access-Reject','2019-12-16 10:17:35'),(1081832,'dodoos','','Access-Reject','2019-12-16 10:17:46'),(1081833,'dodoos','','Access-Reject','2019-12-16 10:17:58'),(1081834,'dodoos','','Access-Reject','2019-12-16 10:18:09'),(1081835,'dodoos','','Access-Reject','2019-12-16 10:18:21'),(1081836,'dodoos','','Access-Reject','2019-12-16 10:18:32'),(1081837,'dodoos','','Access-Reject','2019-12-16 10:18:43'),(1081838,'dodoos','','Access-Reject','2019-12-16 10:18:55'),(1081839,'dodoos','','Access-Reject','2019-12-16 10:19:07'),(1081840,'dodoos','','Access-Reject','2019-12-16 10:19:18'),(1081841,'dodoos','','Access-Reject','2019-12-16 10:19:30'),(1081842,'dodoos','','Access-Reject','2019-12-16 10:19:41'),(1081843,'dodoos','','Access-Reject','2019-12-16 10:19:52'),(1081844,'dodoos','','Access-Reject','2019-12-16 10:20:04'),(1081845,'dodoos','','Access-Reject','2019-12-16 10:20:15'),(1081846,'dodoos','','Access-Reject','2019-12-16 10:20:27'),(1081847,'dodoos','','Access-Reject','2019-12-16 10:20:38'),(1081848,'dodoos','','Access-Reject','2019-12-16 10:20:49'),(1081849,'dodoos','','Access-Reject','2019-12-16 10:21:01'),(1081850,'dodoos','','Access-Reject','2019-12-16 10:21:12'),(1081851,'dodoos','','Access-Reject','2019-12-16 10:21:24'),(1081852,'dodoos','','Access-Reject','2019-12-16 10:21:35'),(1081853,'dodoos','','Access-Reject','2019-12-16 10:21:47'),(1081854,'dodoos','','Access-Reject','2019-12-16 10:21:58'),(1081855,'dodoos','','Access-Reject','2019-12-16 10:22:10'),(1081856,'dodoos','','Access-Reject','2019-12-16 10:22:21'),(1081857,'dodoos','','Access-Reject','2019-12-16 10:22:32'),(1081858,'dodoos','','Access-Reject','2019-12-16 10:22:44'),(1081859,'dodoos','','Access-Reject','2019-12-16 10:22:55'),(1081860,'dodoos','','Access-Reject','2019-12-16 10:23:07'),(1081861,'dodoos','','Access-Reject','2019-12-16 10:23:18'),(1081862,'dodoos','','Access-Reject','2019-12-16 10:23:30'),(1081863,'dodoos','','Access-Reject','2019-12-16 10:23:41'),(1081864,'dodoos','','Access-Reject','2019-12-16 10:23:53'),(1081865,'dodoos','','Access-Reject','2019-12-16 10:24:04'),(1081866,'dodoos','','Access-Reject','2019-12-16 10:24:15'),(1081867,'dodoos','','Access-Reject','2019-12-16 10:24:27'),(1081868,'dodoos','','Access-Reject','2019-12-16 10:24:38'),(1081869,'dodoos','','Access-Reject','2019-12-16 10:24:50'),(1081870,'dodoos','','Access-Reject','2019-12-16 10:25:01'),(1081871,'dodoos','','Access-Reject','2019-12-16 10:25:13'),(1081872,'dodoos','','Access-Reject','2019-12-16 10:25:24'),(1081873,'dodoos','','Access-Reject','2019-12-16 10:25:36'),(1081874,'pempamsie','','Access-Accept','2019-12-16 10:25:43'),(1081875,'dodoos','','Access-Reject','2019-12-16 10:25:47'),(1081876,'dodoos','','Access-Reject','2019-12-16 10:25:58'),(1081877,'dodoos','','Access-Reject','2019-12-16 10:26:11'),(1081878,'dodoos','','Access-Reject','2019-12-16 10:26:22'),(1081879,'dodoos','','Access-Reject','2019-12-16 10:26:34'),(1081880,'dodoos','','Access-Reject','2019-12-16 10:26:45'),(1081881,'dodoos','','Access-Reject','2019-12-16 10:26:57'),(1081882,'dodoos','','Access-Reject','2019-12-16 10:27:08'),(1081883,'dodoos','','Access-Reject','2019-12-16 10:27:20'),(1081884,'dodoos','','Access-Reject','2019-12-16 10:27:31'),(1081885,'dodoos','','Access-Reject','2019-12-16 10:27:43'),(1081886,'dodoos','','Access-Reject','2019-12-16 10:27:54'),(1081887,'dodoos','','Access-Reject','2019-12-16 10:28:05'),(1081888,'dodoos','','Access-Reject','2019-12-16 10:28:17'),(1081889,'dodoos','','Access-Reject','2019-12-16 10:28:28'),(1081890,'dodoos','','Access-Reject','2019-12-16 10:28:40'),(1081891,'dodoos','','Access-Reject','2019-12-16 10:28:51'),(1081892,'src_hostel','','Access-Accept','2019-12-16 10:28:59'),(1081893,'dodoos','','Access-Reject','2019-12-16 10:29:03'),(1081894,'dodoos','','Access-Reject','2019-12-16 10:29:14'),(1081895,'dodoos','','Access-Reject','2019-12-16 10:29:26'),(1081896,'dodoos','','Access-Reject','2019-12-16 10:29:37'),(1081897,'dodoos','','Access-Reject','2019-12-16 10:29:48'),(1081898,'dodoos','','Access-Reject','2019-12-16 10:30:00'),(1081899,'dodoos','','Access-Reject','2019-12-16 10:30:11'),(1081900,'dodoos','','Access-Reject','2019-12-16 10:30:23'),(1081901,'dodoos','','Access-Reject','2019-12-16 10:30:34'),(1081902,'dodoos','','Access-Reject','2019-12-16 10:30:46'),(1081903,'dodoos','','Access-Reject','2019-12-16 10:31:02'),(1081904,'dodoos','','Access-Reject','2019-12-16 10:31:13'),(1081905,'dodoos','','Access-Reject','2019-12-16 10:31:24'),(1081906,'dodoos','','Access-Reject','2019-12-16 10:31:36'),(1081907,'dodoos','','Access-Reject','2019-12-16 10:31:48'),(1081908,'dodoos','','Access-Reject','2019-12-16 10:32:00'),(1081909,'dodoos','','Access-Reject','2019-12-16 10:32:14'),(1081910,'dodoos','','Access-Reject','2019-12-16 10:32:26'),(1081911,'dodoos','','Access-Reject','2019-12-16 10:32:38'),(1081912,'dodoos','','Access-Reject','2019-12-16 10:32:49'),(1081913,'dodoos','','Access-Reject','2019-12-16 10:33:01'),(1081914,'dodoos','','Access-Reject','2019-12-16 10:33:13'),(1081915,'dodoos','','Access-Reject','2019-12-16 10:33:26'),(1081916,'dodoos','','Access-Reject','2019-12-16 10:33:38'),(1081917,'dodoos','','Access-Reject','2019-12-16 10:33:50'),(1081918,'dodoos','','Access-Reject','2019-12-16 10:34:03'),(1081919,'dodoos','','Access-Reject','2019-12-16 10:34:15'),(1081920,'dodoos','','Access-Reject','2019-12-16 10:34:27'),(1081921,'dodoos','','Access-Reject','2019-12-16 10:34:41'),(1081922,'dodoos','','Access-Reject','2019-12-16 10:34:56'),(1081923,'dodoos','','Access-Reject','2019-12-16 10:35:08'),(1081924,'dodoos','','Access-Reject','2019-12-16 10:35:20'),(1081925,'dodoos','','Access-Reject','2019-12-16 10:35:32'),(1081926,'dodoos','','Access-Reject','2019-12-16 10:35:44'),(1081927,'dodoos','','Access-Reject','2019-12-16 10:35:56'),(1081928,'dodoos','','Access-Reject','2019-12-16 10:36:08'),(1081929,'dodoos','','Access-Reject','2019-12-16 10:36:20'),(1081930,'dodoos','','Access-Reject','2019-12-16 10:36:32'),(1081931,'dodoos','','Access-Reject','2019-12-16 10:36:44'),(1081932,'dodoos','','Access-Reject','2019-12-16 10:36:56'),(1081933,'dodoos','','Access-Reject','2019-12-16 10:37:08'),(1081934,'dodoos','','Access-Reject','2019-12-16 10:37:19'),(1081935,'dodoos','','Access-Reject','2019-12-16 10:37:31'),(1081936,'dodoos','','Access-Reject','2019-12-16 10:37:43'),(1081937,'dodoos','','Access-Reject','2019-12-16 10:37:55'),(1081938,'dodoos','','Access-Reject','2019-12-16 10:38:06'),(1081939,'dodoos','','Access-Reject','2019-12-16 10:38:18'),(1081940,'dodoos','','Access-Reject','2019-12-16 10:38:29'),(1081941,'dodoos','','Access-Reject','2019-12-16 10:38:41'),(1081942,'dodoos','','Access-Reject','2019-12-16 10:38:52'),(1081943,'dodoos','','Access-Reject','2019-12-16 10:39:05'),(1081944,'dodoos','','Access-Reject','2019-12-16 10:39:16'),(1081945,'dodoos','','Access-Reject','2019-12-16 10:39:28'),(1081946,'dodoos','','Access-Reject','2019-12-16 10:39:40'),(1081947,'dodoos','','Access-Reject','2019-12-16 10:39:51'),(1081948,'capitalhill','','Access-Accept','2019-12-16 10:40:02'),(1081949,'dodoos','','Access-Reject','2019-12-16 10:40:02'),(1081950,'dodoos','','Access-Reject','2019-12-16 10:40:14'),(1081951,'dodoos','','Access-Reject','2019-12-16 10:40:25'),(1081952,'dodoos','','Access-Reject','2019-12-16 10:40:37'),(1081953,'dodoos','','Access-Reject','2019-12-16 10:40:48'),(1081954,'dodoos','','Access-Reject','2019-12-16 10:41:00'),(1081955,'dodoos','','Access-Reject','2019-12-16 10:41:11'),(1081956,'dodoos','','Access-Reject','2019-12-16 10:41:22'),(1081957,'dodoos','','Access-Reject','2019-12-16 10:41:34'),(1081958,'dodoos','','Access-Reject','2019-12-16 10:41:45'),(1081959,'dodoos','','Access-Reject','2019-12-16 10:41:57'),(1081960,'dodoos','','Access-Reject','2019-12-16 10:42:08'),(1081961,'dodoos','','Access-Reject','2019-12-16 10:42:20'),(1081962,'dodoos','','Access-Reject','2019-12-16 10:42:31'),(1081963,'dodoos','','Access-Reject','2019-12-16 10:42:42'),(1081964,'dodoos','','Access-Reject','2019-12-16 10:42:47'),(1081965,'dodoos','','Access-Reject','2019-12-16 10:42:49'),(1081966,'dodoos','','Access-Reject','2019-12-16 10:42:50'),(1081967,'dodoos','','Access-Reject','2019-12-16 10:42:53'),(1081968,'dodoos','','Access-Reject','2019-12-16 10:42:56'),(1081969,'dodoos','','Access-Reject','2019-12-16 10:43:00'),(1081970,'dodoos','','Access-Reject','2019-12-16 10:43:08'),(1081971,'dodoos','','Access-Reject','2019-12-16 10:43:19'),(1081972,'dodoos','','Access-Reject','2019-12-16 10:43:31'),(1081973,'dodoos','','Access-Reject','2019-12-16 10:43:42'),(1081974,'dodoos','','Access-Reject','2019-12-16 10:43:54'),(1081975,'dodoos','','Access-Reject','2019-12-16 10:44:05'),(1081976,'dodoos','','Access-Reject','2019-12-16 10:44:17'),(1081977,'dodoos','','Access-Reject','2019-12-16 10:44:28'),(1081978,'dodoos','','Access-Reject','2019-12-16 10:44:40'),(1081979,'dodoos','','Access-Reject','2019-12-16 10:44:51'),(1081980,'dodoos','','Access-Reject','2019-12-16 10:45:03'),(1081981,'dodoos','','Access-Reject','2019-12-16 10:45:15'),(1081982,'dodoos','','Access-Reject','2019-12-16 10:45:27'),(1081983,'dodoos','','Access-Reject','2019-12-16 10:45:38'),(1081984,'dodoos','','Access-Reject','2019-12-16 10:45:50'),(1081985,'ekpetis','','Access-Accept','2019-12-16 10:46:02'),(1081986,'dodoos','','Access-Reject','2019-12-16 10:46:11'),(1081987,'dodoos','','Access-Reject','2019-12-16 10:46:23'),(1081988,'dodoos','','Access-Reject','2019-12-16 10:46:34'),(1081989,'dodoos','','Access-Reject','2019-12-16 10:46:46'),(1081990,'dodoos','','Access-Reject','2019-12-16 10:46:57'),(1081991,'dodoos','','Access-Reject','2019-12-16 10:47:08'),(1081992,'dodoos','','Access-Reject','2019-12-16 10:47:20'),(1081993,'dodoos','','Access-Reject','2019-12-16 10:47:31'),(1081994,'dodoos','','Access-Reject','2019-12-16 10:47:43'),(1081995,'dodoos','','Access-Reject','2019-12-16 10:47:55'),(1081996,'dodoos','','Access-Reject','2019-12-16 10:48:06'),(1081997,'dodoos','','Access-Reject','2019-12-16 10:48:18'),(1081998,'dodoos','','Access-Reject','2019-12-16 10:48:29'),(1081999,'dodoos','','Access-Reject','2019-12-16 10:48:41'),(1082000,'dodoos','','Access-Reject','2019-12-16 10:48:52'),(1082001,'dodoos','','Access-Reject','2019-12-16 10:49:03'),(1082002,'dodoos','','Access-Reject','2019-12-16 10:49:15'),(1082003,'dodoos','','Access-Reject','2019-12-16 10:49:26'),(1082004,'dodoos','','Access-Reject','2019-12-16 10:49:38'),(1082005,'dodoos','','Access-Reject','2019-12-16 10:49:49'),(1082006,'dodoos','','Access-Reject','2019-12-16 10:50:01'),(1082007,'dodoos','','Access-Reject','2019-12-16 10:50:12'),(1082008,'dodoos','','Access-Reject','2019-12-16 10:50:24'),(1082009,'dodoos','','Access-Reject','2019-12-16 10:50:35'),(1082010,'dodoos','','Access-Reject','2019-12-16 10:50:47'),(1082011,'dodoos','','Access-Reject','2019-12-16 10:50:58'),(1082012,'dodoos','','Access-Reject','2019-12-16 10:51:44'),(1082013,'dodoos','','Access-Reject','2019-12-16 10:51:55'),(1082014,'dodoos','','Access-Reject','2019-12-16 10:52:07'),(1082015,'dodoos','','Access-Reject','2019-12-16 10:52:19'),(1082016,'dodoos','','Access-Reject','2019-12-16 10:52:30'),(1082017,'dodoos','','Access-Reject','2019-12-16 10:52:42'),(1082018,'dodoos','','Access-Reject','2019-12-16 10:52:53'),(1082019,'dodoos','','Access-Reject','2019-12-16 10:53:05'),(1082020,'dodoos','','Access-Reject','2019-12-16 10:53:16'),(1082021,'dodoos','','Access-Reject','2019-12-16 10:53:28'),(1082022,'dodoos','','Access-Reject','2019-12-16 10:53:39'),(1082023,'dodoos','','Access-Reject','2019-12-16 10:53:51'),(1082024,'dodoos','','Access-Reject','2019-12-16 10:54:02'),(1082025,'dodoos','','Access-Reject','2019-12-16 10:54:14'),(1082026,'dodoos','','Access-Reject','2019-12-16 10:54:25'),(1082027,'dodoos','','Access-Reject','2019-12-16 10:54:37'),(1082028,'dodoos','','Access-Reject','2019-12-16 10:54:48'),(1082029,'dodoos','','Access-Reject','2019-12-16 10:55:00'),(1082030,'dodoos','','Access-Reject','2019-12-16 10:55:17'),(1082031,'dodoos','','Access-Reject','2019-12-16 10:55:29'),(1082032,'dodoos','','Access-Reject','2019-12-16 10:55:40'),(1082033,'dodoos','','Access-Reject','2019-12-16 10:55:52'),(1082034,'dodoos','','Access-Reject','2019-12-16 10:56:03'),(1082035,'dodoos','','Access-Reject','2019-12-16 10:56:14'),(1082036,'dodoos','','Access-Reject','2019-12-16 10:56:27'),(1082037,'dodoos','','Access-Reject','2019-12-16 10:56:39'),(1082038,'dodoos','','Access-Reject','2019-12-16 10:56:52'),(1082039,'dodoos','','Access-Reject','2019-12-16 10:57:05'),(1082040,'dodoos','','Access-Reject','2019-12-16 10:57:16'),(1082041,'dodoos','','Access-Reject','2019-12-16 10:57:33'),(1082042,'dodoos','','Access-Reject','2019-12-16 10:57:45'),(1082043,'dodoos','','Access-Reject','2019-12-16 10:57:57'),(1082044,'dodoos','','Access-Reject','2019-12-16 10:58:08'),(1082045,'dodoos','','Access-Reject','2019-12-16 10:58:20'),(1082046,'dodoos','','Access-Reject','2019-12-16 10:58:31'),(1082047,'dodoos','','Access-Reject','2019-12-16 10:58:45'),(1082048,'dodoos','','Access-Reject','2019-12-16 10:58:57'),(1082049,'dodoos','','Access-Reject','2019-12-16 10:59:08'),(1082050,'dodoos','','Access-Reject','2019-12-16 10:59:20'),(1082051,'dodoos','','Access-Reject','2019-12-16 10:59:31'),(1082052,'dodoos','','Access-Reject','2019-12-16 10:59:42'),(1082053,'dodoos','','Access-Reject','2019-12-16 10:59:54'),(1082054,'dodoos','','Access-Reject','2019-12-16 11:00:05'),(1082055,'dodoos','','Access-Reject','2019-12-16 11:00:17'),(1082056,'dodoos','','Access-Reject','2019-12-16 11:00:28'),(1082057,'dodoos','','Access-Reject','2019-12-16 11:00:39'),(1082058,'dodoos','','Access-Reject','2019-12-16 11:00:51'),(1082059,'dodoos','','Access-Reject','2019-12-16 11:01:03'),(1082060,'dodoos','','Access-Reject','2019-12-16 11:01:14'),(1082061,'dodoos','','Access-Reject','2019-12-16 11:01:26'),(1082062,'dodoos','','Access-Reject','2019-12-16 11:01:37'),(1082063,'dodoos','','Access-Reject','2019-12-16 11:01:49'),(1082064,'dodoos','','Access-Reject','2019-12-16 11:02:00'),(1082065,'dodoos','','Access-Reject','2019-12-16 11:02:11'),(1082066,'dodoos','','Access-Reject','2019-12-16 11:02:23'),(1082067,'dodoos','','Access-Reject','2019-12-16 11:02:34'),(1082068,'dodoos','','Access-Reject','2019-12-16 11:02:46'),(1082069,'dodoos','','Access-Reject','2019-12-16 11:02:57'),(1082070,'dodoos','','Access-Reject','2019-12-16 11:03:09'),(1082071,'dodoos','','Access-Reject','2019-12-16 11:03:20'),(1082072,'dodoos','','Access-Reject','2019-12-16 11:03:31'),(1082073,'dodoos','','Access-Reject','2019-12-16 11:03:43'),(1082074,'dodoos','','Access-Reject','2019-12-16 11:03:54'),(1082075,'dodoos','','Access-Reject','2019-12-16 11:04:06'),(1082076,'dodoos','','Access-Reject','2019-12-16 11:04:17'),(1082077,'dodoos','','Access-Reject','2019-12-16 11:04:29'),(1082078,'dodoos','','Access-Reject','2019-12-16 11:04:40'),(1082079,'dodoos','','Access-Reject','2019-12-16 11:04:52'),(1082080,'dodoos','','Access-Reject','2019-12-16 11:05:03'),(1082081,'dodoos','','Access-Reject','2019-12-16 11:05:15'),(1082082,'dodoos','','Access-Reject','2019-12-16 11:05:26'),(1082083,'dodoos','','Access-Reject','2019-12-16 11:05:38'),(1082084,'dodoos','','Access-Reject','2019-12-16 11:05:49'),(1082085,'dodoos','','Access-Reject','2019-12-16 11:06:01'),(1082086,'dodoos','','Access-Reject','2019-12-16 11:06:12'),(1082087,'dodoos','','Access-Reject','2019-12-16 11:06:23'),(1082088,'dodoos','','Access-Reject','2019-12-16 11:06:35'),(1082089,'dodoos','','Access-Reject','2019-12-16 11:06:47'),(1082090,'dodoos','','Access-Reject','2019-12-16 11:06:58'),(1082091,'dodoos','','Access-Reject','2019-12-16 11:07:09'),(1082092,'dodoos','','Access-Reject','2019-12-16 11:07:21'),(1082093,'dodoos','','Access-Reject','2019-12-16 11:07:33'),(1082094,'dodoos','','Access-Reject','2019-12-16 11:07:44'),(1082095,'dodoos','','Access-Reject','2019-12-16 11:07:56'),(1082096,'dodoos','','Access-Reject','2019-12-16 11:08:07'),(1082097,'dodoos','','Access-Reject','2019-12-16 11:08:19'),(1082098,'dodoos','','Access-Reject','2019-12-16 11:08:31'),(1082099,'dodoos','','Access-Reject','2019-12-16 11:08:42'),(1082100,'dodoos','','Access-Reject','2019-12-16 11:08:53'),(1082101,'dodoos','','Access-Reject','2019-12-16 11:09:05'),(1082102,'dodoos','','Access-Reject','2019-12-16 11:09:16'),(1082103,'dodoos','','Access-Reject','2019-12-16 11:09:27'),(1082104,'dodoos','','Access-Reject','2019-12-16 11:09:39'),(1082105,'dodoos','','Access-Reject','2019-12-16 11:09:50'),(1082106,'dodoos','','Access-Reject','2019-12-16 11:10:02'),(1082107,'britwums','','Access-Accept','2019-12-16 11:10:02'),(1082108,'dodoos','','Access-Reject','2019-12-16 11:10:13'),(1082109,'dodoos','','Access-Reject','2019-12-16 11:10:25'),(1082110,'dodoos','','Access-Reject','2019-12-16 11:10:36'),(1082111,'dodoos','','Access-Reject','2019-12-16 11:10:48'),(1082112,'dodoos','','Access-Reject','2019-12-16 11:10:59'),(1082113,'dodoos','','Access-Reject','2019-12-16 11:11:11'),(1082114,'dodoos','','Access-Reject','2019-12-16 11:11:22'),(1082115,'dodoos','','Access-Reject','2019-12-16 11:11:34'),(1082116,'dodoos','','Access-Reject','2019-12-16 11:11:45'),(1082117,'dodoos','','Access-Reject','2019-12-16 11:11:56'),(1082118,'dodoos','','Access-Reject','2019-12-16 11:12:08'),(1082119,'dodoos','','Access-Reject','2019-12-16 11:12:19'),(1082120,'dodoos','','Access-Reject','2019-12-16 11:12:31'),(1082121,'dodoos','','Access-Reject','2019-12-16 11:12:42'),(1082122,'dodoos','','Access-Reject','2019-12-16 11:12:56'),(1082123,'dodoos','','Access-Reject','2019-12-16 11:13:07'),(1082124,'dodoos','','Access-Reject','2019-12-16 11:13:19'),(1082125,'dodoos','','Access-Reject','2019-12-16 11:13:31'),(1082126,'dodoos','','Access-Reject','2019-12-16 11:13:44'),(1082127,'dodoos','','Access-Reject','2019-12-16 11:13:57'),(1082128,'dodoos','','Access-Reject','2019-12-16 11:14:08'),(1082129,'dodoos','','Access-Reject','2019-12-16 11:14:20'),(1082130,'dodoos','','Access-Reject','2019-12-16 11:14:31'),(1082131,'dodoos','','Access-Reject','2019-12-16 11:14:43'),(1082132,'dodoos','','Access-Reject','2019-12-16 11:14:54'),(1082133,'dodoos','','Access-Reject','2019-12-16 11:15:05'),(1082134,'dodoos','','Access-Reject','2019-12-16 11:15:17'),(1082135,'dodoos','','Access-Reject','2019-12-16 11:15:28'),(1082136,'dodoos','','Access-Reject','2019-12-16 11:15:40'),(1082137,'dodoos','','Access-Reject','2019-12-16 11:15:51'),(1082138,'dodoos','','Access-Reject','2019-12-16 11:16:03'),(1082139,'dodoos','','Access-Reject','2019-12-16 11:16:14'),(1082140,'dodoos','','Access-Reject','2019-12-16 11:16:26'),(1082141,'dodoos','','Access-Reject','2019-12-16 11:16:37'),(1082142,'dodoos','','Access-Reject','2019-12-16 11:16:49'),(1082143,'dodoos','','Access-Reject','2019-12-16 11:17:01'),(1082144,'dodoos','','Access-Reject','2019-12-16 11:17:13'),(1082145,'dodoos','','Access-Reject','2019-12-16 11:17:25'),(1082146,'dodoos','','Access-Reject','2019-12-16 11:18:21'),(1082147,'dodoos','','Access-Reject','2019-12-16 11:18:33'),(1082148,'dodoos','','Access-Reject','2019-12-16 11:18:44'),(1082149,'dodoos','','Access-Reject','2019-12-16 11:18:56'),(1082150,'dodoos','','Access-Reject','2019-12-16 11:19:07'),(1082151,'dodoos','','Access-Reject','2019-12-16 11:20:05'),(1082152,'dodoos','','Access-Reject','2019-12-16 11:20:16'),(1082153,'dodoos','','Access-Reject','2019-12-16 11:20:28'),(1082154,'dodoos','','Access-Reject','2019-12-16 11:20:39'),(1082155,'dodoos','','Access-Reject','2019-12-16 11:20:51'),(1082156,'dodoos','','Access-Reject','2019-12-16 11:21:03'),(1082157,'dodoos','','Access-Reject','2019-12-16 11:21:14'),(1082158,'dodoos','','Access-Reject','2019-12-16 11:21:26'),(1082159,'dodoos','','Access-Reject','2019-12-16 11:21:38'),(1082160,'dodoos','','Access-Reject','2019-12-16 11:21:49'),(1082161,'dodoos','','Access-Reject','2019-12-16 11:22:00'),(1082162,'dodoos','','Access-Reject','2019-12-16 11:22:12'),(1082163,'dodoos','','Access-Reject','2019-12-16 11:22:24'),(1082164,'dodoos','','Access-Reject','2019-12-16 11:22:36'),(1082165,'dodoos','','Access-Reject','2019-12-16 11:22:47'),(1082166,'dodoos','','Access-Reject','2019-12-16 11:22:59'),(1082167,'dodoos','','Access-Reject','2019-12-16 11:23:10'),(1082168,'dodoos','','Access-Reject','2019-12-16 11:23:22'),(1082169,'dodoos','','Access-Reject','2019-12-16 11:23:34'),(1082170,'dodoos','','Access-Reject','2019-12-16 11:23:46'),(1082171,'dodoos','','Access-Reject','2019-12-16 11:23:57'),(1082172,'dodoos','','Access-Reject','2019-12-16 11:24:11'),(1082173,'dodoos','','Access-Reject','2019-12-16 11:24:25'),(1082174,'dodoos','','Access-Reject','2019-12-16 11:24:36'),(1082175,'dodoos','','Access-Reject','2019-12-16 11:24:48'),(1082176,'dodoos','','Access-Reject','2019-12-16 11:24:59'),(1082177,'dodoos','','Access-Reject','2019-12-16 11:25:11'),(1082178,'dodoos','','Access-Reject','2019-12-16 11:25:22'),(1082179,'dodoos','','Access-Reject','2019-12-16 11:25:34'),(1082180,'dodoos','','Access-Reject','2019-12-16 11:25:45'),(1082181,'dodoos','','Access-Reject','2019-12-16 11:25:57'),(1082182,'dodoos','','Access-Reject','2019-12-16 11:26:08'),(1082183,'dodoos','','Access-Reject','2019-12-16 11:26:20'),(1082184,'dodoos','','Access-Reject','2019-12-16 11:26:31'),(1082185,'dodoos','','Access-Reject','2019-12-16 11:26:43'),(1082186,'dodoos','','Access-Reject','2019-12-16 11:26:54'),(1082187,'dodoos','','Access-Reject','2019-12-16 11:27:06'),(1082188,'dodoos','','Access-Reject','2019-12-16 11:27:40'),(1082189,'dodoos','','Access-Reject','2019-12-16 11:27:52'),(1082190,'dodoos','','Access-Reject','2019-12-16 11:28:04'),(1082191,'dodoos','','Access-Reject','2019-12-16 11:28:15'),(1082192,'dodoos','','Access-Reject','2019-12-16 11:28:27'),(1082193,'dodoos','','Access-Reject','2019-12-16 11:28:38'),(1082194,'dodoos','','Access-Reject','2019-12-16 11:28:49'),(1082195,'src_hostel','','Access-Accept','2019-12-16 11:28:59'),(1082196,'dodoos','','Access-Reject','2019-12-16 11:29:01'),(1082197,'dodoos','','Access-Reject','2019-12-16 11:29:12'),(1082198,'dodoos','','Access-Reject','2019-12-16 11:29:24'),(1082199,'dodoos','','Access-Reject','2019-12-16 11:29:35'),(1082200,'dodoos','','Access-Reject','2019-12-16 11:29:47'),(1082201,'dodoos','','Access-Reject','2019-12-16 11:29:59'),(1082202,'dodoos','','Access-Reject','2019-12-16 11:30:11'),(1082203,'dodoos','','Access-Reject','2019-12-16 11:30:22'),(1082204,'dodoos','','Access-Reject','2019-12-16 11:30:34'),(1082205,'dodoos','','Access-Reject','2019-12-16 11:30:45'),(1082206,'dodoos','','Access-Reject','2019-12-16 11:30:56'),(1082207,'dodoos','','Access-Reject','2019-12-16 11:31:08'),(1082208,'dodoos','','Access-Reject','2019-12-16 11:31:19'),(1082209,'dodoos','','Access-Reject','2019-12-16 11:31:31'),(1082210,'dodoos','','Access-Reject','2019-12-16 11:31:42'),(1082211,'dodoos','','Access-Reject','2019-12-16 11:31:53'),(1082212,'dodoos','','Access-Reject','2019-12-16 11:32:05'),(1082213,'dodoos','','Access-Reject','2019-12-16 11:32:18'),(1082214,'dodoos','','Access-Reject','2019-12-16 11:32:29'),(1082215,'dodoos','','Access-Reject','2019-12-16 11:32:40'),(1082216,'dodoos','','Access-Reject','2019-12-16 11:32:52'),(1082217,'dodoos','','Access-Reject','2019-12-16 11:33:03'),(1082218,'dodoos','','Access-Reject','2019-12-16 11:33:15'),(1082219,'dodoos','','Access-Reject','2019-12-16 11:33:26'),(1082220,'dodoos','','Access-Reject','2019-12-16 11:33:38'),(1082221,'dodoos','','Access-Reject','2019-12-16 11:33:49'),(1082222,'dodoos','','Access-Reject','2019-12-16 11:34:01'),(1082223,'dodoos','','Access-Reject','2019-12-16 11:34:12'),(1082224,'dodoos','','Access-Reject','2019-12-16 11:34:24'),(1082225,'dodoos','','Access-Reject','2019-12-16 11:34:36'),(1082226,'dodoos','','Access-Reject','2019-12-16 11:34:47'),(1082227,'dodoos','','Access-Reject','2019-12-16 11:34:59'),(1082228,'dodoos','','Access-Reject','2019-12-16 11:35:10'),(1082229,'dodoos','','Access-Reject','2019-12-16 11:35:22'),(1082230,'dodoos','','Access-Reject','2019-12-16 11:35:33'),(1082231,'dodoos','','Access-Reject','2019-12-16 11:35:46'),(1082232,'dodoos','','Access-Reject','2019-12-16 11:35:58'),(1082233,'dodoos','','Access-Reject','2019-12-16 11:36:09'),(1082234,'dodoos','','Access-Reject','2019-12-16 11:36:21'),(1082235,'dodoos','','Access-Reject','2019-12-16 11:36:32'),(1082236,'dodoos','','Access-Reject','2019-12-16 11:36:43'),(1082237,'dodoos','','Access-Reject','2019-12-16 11:36:55'),(1082238,'dodoos','','Access-Reject','2019-12-16 11:37:06'),(1082239,'dodoos','','Access-Reject','2019-12-16 11:37:18'),(1082240,'dodoos','','Access-Reject','2019-12-16 11:37:30'),(1082241,'dodoos','','Access-Reject','2019-12-16 11:37:41'),(1082242,'dodoos','','Access-Reject','2019-12-16 11:37:52'),(1082243,'dodoos','','Access-Reject','2019-12-16 11:38:04'),(1082244,'dodoos','','Access-Reject','2019-12-16 11:38:15'),(1082245,'dodoos','','Access-Reject','2019-12-16 11:38:27'),(1082246,'dodoos','','Access-Reject','2019-12-16 11:38:39'),(1082247,'dodoos','','Access-Reject','2019-12-16 11:38:51'),(1082248,'dodoos','','Access-Reject','2019-12-16 11:39:02'),(1082249,'dodoos','','Access-Reject','2019-12-16 11:39:14'),(1082250,'dodoos','','Access-Reject','2019-12-16 11:39:25'),(1082251,'dodoos','','Access-Reject','2019-12-16 11:39:37'),(1082252,'dodoos','','Access-Reject','2019-12-16 11:39:49'),(1082253,'dodoos','','Access-Reject','2019-12-16 11:40:00'),(1082254,'capitalhill','','Access-Accept','2019-12-16 11:40:03'),(1082255,'dodoos','','Access-Reject','2019-12-16 11:40:12'),(1082256,'dodoos','','Access-Reject','2019-12-16 11:40:23'),(1082257,'dodoos','','Access-Reject','2019-12-16 11:40:35'),(1082258,'dodoos','','Access-Reject','2019-12-16 11:40:46'),(1082259,'dodoos','','Access-Reject','2019-12-16 11:40:57'),(1082260,'dodoos','','Access-Reject','2019-12-16 11:41:09'),(1082261,'dodoos','','Access-Reject','2019-12-16 11:41:20'),(1082262,'dodoos','','Access-Reject','2019-12-16 11:41:32'),(1082263,'dodoos','','Access-Reject','2019-12-16 11:41:43'),(1082264,'dodoos','','Access-Reject','2019-12-16 11:41:55'),(1082265,'dodoos','','Access-Reject','2019-12-16 11:42:06'),(1082266,'dodoos','','Access-Reject','2019-12-16 11:42:18'),(1082267,'dodoos','','Access-Reject','2019-12-16 11:42:29'),(1082268,'dodoos','','Access-Reject','2019-12-16 11:42:40'),(1082269,'dodoos','','Access-Reject','2019-12-16 11:42:47'),(1082270,'dodoos','','Access-Reject','2019-12-16 11:42:49'),(1082271,'dodoos','','Access-Reject','2019-12-16 11:42:51'),(1082272,'dodoos','','Access-Reject','2019-12-16 11:42:53'),(1082273,'dodoos','','Access-Reject','2019-12-16 11:42:56'),(1082274,'dodoos','','Access-Reject','2019-12-16 11:43:00'),(1082275,'dodoos','','Access-Reject','2019-12-16 11:43:08'),(1082276,'dodoos','','Access-Reject','2019-12-16 11:43:20'),(1082277,'dodoos','','Access-Reject','2019-12-16 11:43:31'),(1082278,'dodoos','','Access-Reject','2019-12-16 11:43:43'),(1082279,'dodoos','','Access-Reject','2019-12-16 11:43:54'),(1082280,'dodoos','','Access-Reject','2019-12-16 11:44:06'),(1082281,'dodoos','','Access-Reject','2019-12-16 11:44:17'),(1082282,'dodoos','','Access-Reject','2019-12-16 11:44:29'),(1082283,'dodoos','','Access-Reject','2019-12-16 11:44:40'),(1082284,'dodoos','','Access-Reject','2019-12-16 11:44:51'),(1082285,'dodoos','','Access-Reject','2019-12-16 11:45:03'),(1082286,'dodoos','','Access-Reject','2019-12-16 11:45:15'),(1082287,'dodoos','','Access-Reject','2019-12-16 11:45:26'),(1082288,'dodoos','','Access-Reject','2019-12-16 11:45:38'),(1082289,'dodoos','','Access-Reject','2019-12-16 11:45:51'),(1082290,'dodoos','','Access-Reject','2019-12-16 11:46:02'),(1082291,'ekpetis','','Access-Accept','2019-12-16 11:46:04'),(1082292,'dodoos','','Access-Reject','2019-12-16 11:46:14'),(1082293,'dodoos','','Access-Reject','2019-12-16 11:46:25'),(1082294,'dodoos','','Access-Reject','2019-12-16 11:46:36'),(1082295,'dodoos','','Access-Reject','2019-12-16 11:46:48'),(1082296,'dodoos','','Access-Reject','2019-12-16 11:46:59'),(1082297,'dodoos','','Access-Reject','2019-12-16 11:47:11'),(1082298,'dodoos','','Access-Reject','2019-12-16 11:47:22'),(1082299,'dodoos','','Access-Reject','2019-12-16 11:47:34'),(1082300,'dodoos','','Access-Reject','2019-12-16 11:47:45'),(1082301,'dodoos','','Access-Reject','2019-12-16 11:47:57'),(1082302,'dodoos','','Access-Reject','2019-12-16 11:48:08'),(1082303,'dodoos','','Access-Reject','2019-12-16 11:48:20'),(1082304,'dodoos','','Access-Reject','2019-12-16 11:48:31'),(1082305,'dodoos','','Access-Reject','2019-12-16 11:48:43'),(1082306,'dodoos','','Access-Reject','2019-12-16 11:48:54'),(1082307,'dodoos','','Access-Reject','2019-12-16 11:49:06'),(1082308,'dodoos','','Access-Reject','2019-12-16 11:49:17'),(1082309,'dodoos','','Access-Reject','2019-12-16 11:49:28'),(1082310,'dodoos','','Access-Reject','2019-12-16 11:49:40'),(1082311,'dodoos','','Access-Reject','2019-12-16 11:49:51'),(1082312,'dodoos','','Access-Reject','2019-12-16 11:50:03'),(1082313,'dodoos','','Access-Reject','2019-12-16 11:50:14'),(1082314,'dodoos','','Access-Reject','2019-12-16 11:50:25'),(1082315,'dodoos','','Access-Reject','2019-12-16 11:50:37'),(1082316,'dodoos','','Access-Reject','2019-12-16 11:50:49'),(1082317,'dodoos','','Access-Reject','2019-12-16 11:51:00'),(1082318,'dodoos','','Access-Reject','2019-12-16 11:51:11'),(1082319,'dodoos','','Access-Reject','2019-12-16 11:51:23'),(1082320,'dodoos','','Access-Reject','2019-12-16 11:51:35'),(1082321,'dodoos','','Access-Reject','2019-12-16 11:51:46'),(1082322,'dodoos','','Access-Reject','2019-12-16 11:51:58'),(1082323,'dodoos','','Access-Reject','2019-12-16 11:52:09'),(1082324,'dodoos','','Access-Reject','2019-12-16 11:52:20'),(1082325,'dodoos','','Access-Reject','2019-12-16 11:52:32'),(1082326,'dodoos','','Access-Reject','2019-12-16 11:52:44'),(1082327,'dodoos','','Access-Reject','2019-12-16 11:52:55'),(1082328,'dodoos','','Access-Reject','2019-12-16 11:53:06'),(1082329,'dodoos','','Access-Reject','2019-12-16 11:53:18'),(1082330,'dodoos','','Access-Reject','2019-12-16 11:53:29'),(1082331,'dodoos','','Access-Reject','2019-12-16 11:53:41'),(1082332,'dodoos','','Access-Reject','2019-12-16 11:53:52'),(1082333,'dodoos','','Access-Reject','2019-12-16 11:54:04'),(1082334,'dodoos','','Access-Reject','2019-12-16 11:54:16'),(1082335,'dodoos','','Access-Reject','2019-12-16 11:54:27'),(1082336,'dodoos','','Access-Reject','2019-12-16 11:54:39'),(1082337,'dodoos','','Access-Reject','2019-12-16 11:54:50'),(1082338,'dodoos','','Access-Reject','2019-12-16 11:55:02'),(1082339,'dodoos','','Access-Reject','2019-12-16 11:55:13'),(1082340,'dodoos','','Access-Reject','2019-12-16 11:55:25'),(1082341,'dodoos','','Access-Reject','2019-12-16 11:55:37'),(1082342,'dodoos','','Access-Reject','2019-12-16 11:55:48'),(1082343,'dodoos','','Access-Reject','2019-12-16 11:56:01'),(1082344,'dodoos','','Access-Reject','2019-12-16 11:56:13'),(1082345,'dodoos','','Access-Reject','2019-12-16 11:56:24'),(1082346,'dodoos','','Access-Reject','2019-12-16 11:56:36'),(1082347,'dodoos','','Access-Reject','2019-12-16 11:56:48'),(1082348,'dodoos','','Access-Reject','2019-12-16 11:56:59'),(1082349,'dodoos','','Access-Reject','2019-12-16 11:57:11'),(1082350,'dodoos','','Access-Reject','2019-12-16 11:57:22'),(1082351,'dodoos','','Access-Reject','2019-12-16 11:57:34'),(1082352,'dodoos','','Access-Reject','2019-12-16 11:57:47'),(1082353,'dodoos','','Access-Reject','2019-12-16 11:57:58'),(1082354,'dodoos','','Access-Reject','2019-12-16 11:58:10'),(1082355,'dodoos','','Access-Reject','2019-12-16 11:58:21'),(1082356,'dodoos','','Access-Reject','2019-12-16 11:58:33'),(1082357,'dodoos','','Access-Reject','2019-12-16 11:58:44'),(1082358,'dodoos','','Access-Reject','2019-12-16 11:58:56'),(1082359,'dodoos','','Access-Reject','2019-12-16 11:59:07'),(1082360,'dodoos','','Access-Reject','2019-12-16 11:59:19'),(1082361,'dodoos','','Access-Reject','2019-12-16 11:59:31'),(1082362,'dodoos','','Access-Reject','2019-12-16 11:59:43'),(1082363,'dodoos','','Access-Reject','2019-12-16 11:59:54'),(1082364,'dodoos','','Access-Reject','2019-12-16 12:00:06'),(1082365,'dodoos','','Access-Reject','2019-12-16 12:00:18'),(1082366,'dodoos','','Access-Reject','2019-12-16 12:00:30'),(1082367,'dodoos','','Access-Reject','2019-12-16 12:00:41'),(1082368,'dodoos','','Access-Reject','2019-12-16 12:00:54'),(1082369,'dodoos','','Access-Reject','2019-12-16 12:01:06'),(1082370,'dodoos','','Access-Reject','2019-12-16 12:01:18'),(1082371,'dodoos','','Access-Reject','2019-12-16 12:01:29'),(1082372,'dodoos','','Access-Reject','2019-12-16 12:01:41'),(1082373,'dodoos','','Access-Reject','2019-12-16 12:01:52'),(1082374,'dodoos','','Access-Reject','2019-12-16 12:02:04'),(1082375,'dodoos','','Access-Reject','2019-12-16 12:02:15'),(1082376,'dodoos','','Access-Reject','2019-12-16 12:02:27'),(1082377,'dodoos','','Access-Reject','2019-12-16 12:02:39'),(1082378,'dodoos','','Access-Reject','2019-12-16 12:02:51'),(1082379,'dodoos','','Access-Reject','2019-12-16 12:03:03'),(1082380,'dodoos','','Access-Reject','2019-12-16 12:03:15'),(1082381,'dodoos','','Access-Reject','2019-12-16 12:03:26'),(1082382,'dodoos','','Access-Reject','2019-12-16 12:03:39'),(1082383,'dodoos','','Access-Reject','2019-12-16 12:03:50'),(1082384,'dodoos','','Access-Reject','2019-12-16 12:04:02'),(1082385,'dodoos','','Access-Reject','2019-12-16 12:04:14'),(1082386,'dodoos','','Access-Reject','2019-12-16 12:04:26'),(1082387,'dodoos','','Access-Reject','2019-12-16 12:04:37'),(1082388,'dodoos','','Access-Reject','2019-12-16 12:04:49'),(1082389,'dodoos','','Access-Reject','2019-12-16 12:05:00'),(1082390,'dodoos','','Access-Reject','2019-12-16 12:05:12'),(1082391,'dodoos','','Access-Reject','2019-12-16 12:05:23'),(1082392,'dodoos','','Access-Reject','2019-12-16 12:05:35'),(1082393,'dodoos','','Access-Reject','2019-12-16 12:05:47'),(1082394,'dodoos','','Access-Reject','2019-12-16 12:05:58'),(1082395,'dodoos','','Access-Reject','2019-12-16 12:06:10'),(1082396,'dodoos','','Access-Reject','2019-12-16 12:06:23'),(1082397,'dodoos','','Access-Reject','2019-12-16 12:06:34'),(1082398,'dodoos','','Access-Reject','2019-12-16 12:06:46'),(1082399,'dodoos','','Access-Reject','2019-12-16 12:06:58'),(1082400,'dodoos','','Access-Reject','2019-12-16 12:07:10'),(1082401,'dodoos','','Access-Reject','2019-12-16 12:07:22'),(1082402,'dodoos','','Access-Reject','2019-12-16 12:07:33'),(1082403,'dodoos','','Access-Reject','2019-12-16 12:07:46'),(1082404,'dodoos','','Access-Reject','2019-12-16 12:07:58'),(1082405,'dodoos','','Access-Reject','2019-12-16 12:08:09'),(1082406,'dodoos','','Access-Reject','2019-12-16 12:08:21'),(1082407,'dodoos','','Access-Reject','2019-12-16 12:08:33'),(1082408,'dodoos','','Access-Reject','2019-12-16 12:08:45'),(1082409,'dodoos','','Access-Reject','2019-12-16 12:08:56'),(1082410,'dodoos','','Access-Reject','2019-12-16 12:09:08'),(1082411,'dodoos','','Access-Reject','2019-12-16 12:09:19'),(1082412,'dodoos','','Access-Reject','2019-12-16 12:09:31'),(1082413,'dodoos','','Access-Reject','2019-12-16 12:09:42'),(1082414,'dodoos','','Access-Reject','2019-12-16 12:09:54'),(1082415,'affiliation','','Access-Accept','2019-12-16 12:10:03'),(1082416,'anane-fenin','','Access-Accept','2019-12-16 12:10:03'),(1082417,'dodoos','','Access-Reject','2019-12-16 12:10:05'),(1082418,'dodoos','','Access-Reject','2019-12-16 12:10:17'),(1082419,'dodoos','','Access-Reject','2019-12-16 12:10:29'),(1082420,'dodoos','','Access-Reject','2019-12-16 12:10:40'),(1082421,'dodoos','','Access-Reject','2019-12-16 12:10:52'),(1082422,'dodoos','','Access-Reject','2019-12-16 12:11:03'),(1082423,'dodoos','','Access-Reject','2019-12-16 12:11:15'),(1082424,'dodoos','','Access-Reject','2019-12-16 12:11:27'),(1082425,'dodoos','','Access-Reject','2019-12-16 12:11:38'),(1082426,'dodoos','','Access-Reject','2019-12-16 12:11:50'),(1082427,'dodoos','','Access-Reject','2019-12-16 12:12:01'),(1082428,'dodoos','','Access-Reject','2019-12-16 12:12:13'),(1082429,'dodoos','','Access-Reject','2019-12-16 12:12:24'),(1082430,'dodoos','','Access-Reject','2019-12-16 12:12:36'),(1082431,'dodoos','','Access-Reject','2019-12-16 12:12:47'),(1082432,'dodoos','','Access-Reject','2019-12-16 12:12:58'),(1082433,'dodoos','','Access-Reject','2019-12-16 12:13:10'),(1082434,'dodoos','','Access-Reject','2019-12-16 12:13:22'),(1082435,'dodoos','','Access-Reject','2019-12-16 12:13:33'),(1082436,'dodoos','','Access-Reject','2019-12-16 12:13:45'),(1082437,'dodoos','','Access-Reject','2019-12-16 12:13:56'),(1082438,'dodoos','','Access-Reject','2019-12-16 12:14:08'),(1082439,'dodoos','','Access-Reject','2019-12-16 12:14:19'),(1082440,'dodoos','','Access-Reject','2019-12-16 12:14:31'),(1082441,'dodoos','','Access-Reject','2019-12-16 12:14:42'),(1082442,'dodoos','','Access-Reject','2019-12-16 12:14:53'),(1082443,'dodoos','','Access-Reject','2019-12-16 12:15:05'),(1082444,'dodoos','','Access-Reject','2019-12-16 12:15:16'),(1082445,'dodoos','','Access-Reject','2019-12-16 12:15:28'),(1082446,'dodoos','','Access-Reject','2019-12-16 12:15:39'),(1082447,'dodoos','','Access-Reject','2019-12-16 12:15:51'),(1082448,'dodoos','','Access-Reject','2019-12-16 12:16:02'),(1082449,'dodoos','','Access-Reject','2019-12-16 12:16:15'),(1082450,'dodoos','','Access-Reject','2019-12-16 12:16:26'),(1082451,'dodoos','','Access-Reject','2019-12-16 12:16:38'),(1082452,'dodoos','','Access-Reject','2019-12-16 12:16:49'),(1082453,'dodoos','','Access-Reject','2019-12-16 12:17:01'),(1082454,'dodoos','','Access-Reject','2019-12-16 12:17:13'),(1082455,'dodoos','','Access-Reject','2019-12-16 12:17:24'),(1082456,'dodoos','','Access-Reject','2019-12-16 12:17:36'),(1082457,'dodoos','','Access-Reject','2019-12-16 12:17:47'),(1082458,'dodoos','','Access-Reject','2019-12-16 12:17:59'),(1082459,'dodoos','','Access-Reject','2019-12-16 12:18:11'),(1082460,'dodoos','','Access-Reject','2019-12-16 12:18:22'),(1082461,'dodoos','','Access-Reject','2019-12-16 12:18:34'),(1082462,'dodoos','','Access-Reject','2019-12-16 12:18:45'),(1082463,'dodoos','','Access-Reject','2019-12-16 12:18:56'),(1082464,'dodoos','','Access-Reject','2019-12-16 12:19:08'),(1082465,'dodoos','','Access-Reject','2019-12-16 12:19:19'),(1082466,'home','','Access-Accept','2019-12-16 12:19:28'),(1082467,'dodoos','','Access-Reject','2019-12-16 12:19:31'),(1082468,'dodoos','','Access-Reject','2019-12-16 12:19:42'),(1082469,'dodoos','','Access-Reject','2019-12-16 12:19:54'),(1082470,'dodoos','','Access-Reject','2019-12-16 12:20:05'),(1082471,'dodoos','','Access-Reject','2019-12-16 12:20:17'),(1082472,'dodoos','','Access-Reject','2019-12-16 12:20:28'),(1082473,'dodoos','','Access-Reject','2019-12-16 12:20:39'),(1082474,'dodoos','','Access-Reject','2019-12-16 12:20:51'),(1082475,'dodoos','','Access-Reject','2019-12-16 12:21:02'),(1082476,'dodoos','','Access-Reject','2019-12-16 12:21:14'),(1082477,'dodoos','','Access-Reject','2019-12-16 12:21:25'),(1082478,'dodoos','','Access-Reject','2019-12-16 12:21:37'),(1082479,'dodoos','','Access-Reject','2019-12-16 12:21:48'),(1082480,'dodoos','','Access-Reject','2019-12-16 12:22:00'),(1082481,'dodoos','','Access-Reject','2019-12-16 12:22:12'),(1082482,'dodoos','','Access-Reject','2019-12-16 12:22:23'),(1082483,'dodoos','','Access-Reject','2019-12-16 12:22:35'),(1082484,'dodoos','','Access-Reject','2019-12-16 12:22:47'),(1082485,'dodoos','','Access-Reject','2019-12-16 12:23:00'),(1082486,'dodoos','','Access-Reject','2019-12-16 12:23:12'),(1082487,'dodoos','','Access-Reject','2019-12-16 12:23:23'),(1082488,'dodoos','','Access-Reject','2019-12-16 12:23:34'),(1082489,'dodoos','','Access-Reject','2019-12-16 12:23:46'),(1082490,'dodoos','','Access-Reject','2019-12-16 12:23:57'),(1082491,'dodoos','','Access-Reject','2019-12-16 12:24:09'),(1082492,'dodoos','','Access-Reject','2019-12-16 12:24:20'),(1082493,'dodoos','','Access-Reject','2019-12-16 12:24:32'),(1082494,'dodoos','','Access-Reject','2019-12-16 12:24:43'),(1082495,'dodoos','','Access-Reject','2019-12-16 12:24:56'),(1082496,'dodoos','','Access-Reject','2019-12-16 12:25:08'),(1082497,'dodoos','','Access-Reject','2019-12-16 12:25:20'),(1082498,'dodoos','','Access-Reject','2019-12-16 12:25:31'),(1082499,'dodoos','','Access-Reject','2019-12-16 12:25:43'),(1082500,'dodoos','','Access-Reject','2019-12-16 12:25:54'),(1082501,'dodoos','','Access-Reject','2019-12-16 12:26:06'),(1082502,'dodoos','','Access-Reject','2019-12-16 12:26:17'),(1082503,'dodoos','','Access-Reject','2019-12-16 12:26:29'),(1082504,'dodoos','','Access-Reject','2019-12-16 12:26:40'),(1082505,'dodoos','','Access-Reject','2019-12-16 12:26:52'),(1082506,'dodoos','','Access-Reject','2019-12-16 12:27:03'),(1082507,'dodoos','','Access-Reject','2019-12-16 12:27:55'),(1082508,'dodoos','','Access-Reject','2019-12-16 12:28:07'),(1082509,'dodoos','','Access-Reject','2019-12-16 12:28:18'),(1082510,'dodoos','','Access-Reject','2019-12-16 12:28:32'),(1082511,'dodoos','','Access-Reject','2019-12-16 12:28:44'),(1082512,'dodoos','','Access-Reject','2019-12-16 12:28:55'),(1082513,'src_hostel','','Access-Accept','2019-12-16 12:28:59'),(1082514,'dodoos','','Access-Reject','2019-12-16 12:29:07'),(1082515,'dodoos','','Access-Reject','2019-12-16 12:29:19'),(1082516,'dodoos','','Access-Reject','2019-12-16 12:29:31'),(1082517,'dodoos','','Access-Reject','2019-12-16 12:29:43'),(1082518,'dodoos','','Access-Reject','2019-12-16 12:29:54'),(1082519,'dodoos','','Access-Reject','2019-12-16 12:30:06'),(1082520,'dodoos','','Access-Reject','2019-12-16 12:30:17'),(1082521,'dodoos','','Access-Reject','2019-12-16 12:30:29'),(1082522,'dodoos','','Access-Reject','2019-12-16 12:30:40'),(1082523,'dodoos','','Access-Reject','2019-12-16 12:30:51'),(1082524,'dodoos','','Access-Reject','2019-12-16 12:31:03'),(1082525,'dodoos','','Access-Reject','2019-12-16 12:31:15'),(1082526,'dodoos','','Access-Reject','2019-12-16 12:31:26'),(1082527,'dodoos','','Access-Reject','2019-12-16 12:31:38'),(1082528,'dodoos','','Access-Reject','2019-12-16 12:32:22'),(1082529,'dodoos','','Access-Reject','2019-12-16 12:32:33'),(1082530,'dodoos','','Access-Reject','2019-12-16 12:32:47'),(1082531,'dodoos','','Access-Reject','2019-12-16 12:32:58'),(1082532,'dodoos','','Access-Reject','2019-12-16 12:33:10'),(1082533,'dodoos','','Access-Reject','2019-12-16 12:33:21'),(1082534,'dodoos','','Access-Reject','2019-12-16 12:33:33'),(1082535,'dodoos','','Access-Reject','2019-12-16 12:33:44'),(1082536,'dodoos','','Access-Reject','2019-12-16 12:33:56'),(1082537,'dodoos','','Access-Reject','2019-12-16 12:34:07'),(1082538,'dodoos','','Access-Reject','2019-12-16 12:34:19'),(1082539,'dodoos','','Access-Reject','2019-12-16 12:34:30'),(1082540,'dodoos','','Access-Reject','2019-12-16 12:34:42'),(1082541,'dodoos','','Access-Reject','2019-12-16 12:34:53'),(1082542,'dodoos','','Access-Reject','2019-12-16 12:35:11'),(1082543,'dodoos','','Access-Reject','2019-12-16 12:35:23'),(1082544,'dodoos','','Access-Reject','2019-12-16 12:35:35'),(1082545,'dodoos','','Access-Reject','2019-12-16 12:35:46'),(1082546,'dodoos','','Access-Reject','2019-12-16 12:35:58'),(1082547,'dodoos','','Access-Reject','2019-12-16 12:36:09'),(1082548,'dodoos','','Access-Reject','2019-12-16 12:36:20'),(1082549,'dodoos','','Access-Reject','2019-12-16 12:36:32'),(1082550,'dodoos','','Access-Reject','2019-12-16 12:36:43'),(1082551,'dodoos','','Access-Reject','2019-12-16 12:36:55'),(1082552,'dodoos','','Access-Reject','2019-12-16 12:37:06'),(1082553,'dodoos','','Access-Reject','2019-12-16 12:37:18'),(1082554,'dodoos','','Access-Reject','2019-12-16 12:37:29'),(1082555,'dodoos','','Access-Reject','2019-12-16 12:37:40'),(1082556,'dodoos','','Access-Reject','2019-12-16 12:38:00'),(1082557,'dodoos','','Access-Reject','2019-12-16 12:38:12'),(1082558,'dodoos','','Access-Reject','2019-12-16 12:38:24'),(1082559,'dodoos','','Access-Reject','2019-12-16 12:38:57'),(1082560,'dodoos','','Access-Reject','2019-12-16 12:39:09'),(1082561,'dodoos','','Access-Reject','2019-12-16 12:39:21'),(1082562,'dodoos','','Access-Reject','2019-12-16 12:39:33'),(1082563,'dodoos','','Access-Reject','2019-12-16 12:39:45'),(1082564,'dodoos','','Access-Reject','2019-12-16 12:39:57'),(1082565,'capitalhill','','Access-Accept','2019-12-16 12:40:02'),(1082566,'dodoos','','Access-Reject','2019-12-16 12:40:08'),(1082567,'dodoos','','Access-Reject','2019-12-16 12:40:20'),(1082568,'dodoos','','Access-Reject','2019-12-16 12:40:32'),(1082569,'dodoos','','Access-Reject','2019-12-16 12:40:43'),(1082570,'dodoos','','Access-Reject','2019-12-16 12:40:55'),(1082571,'dodoos','','Access-Reject','2019-12-16 12:41:07'),(1082572,'dodoos','','Access-Reject','2019-12-16 12:41:19'),(1082573,'dodoos','','Access-Reject','2019-12-16 12:41:30'),(1082574,'dodoos','','Access-Reject','2019-12-16 12:41:43'),(1082575,'dodoos','','Access-Reject','2019-12-16 12:42:48'),(1082576,'dodoos','','Access-Reject','2019-12-16 12:42:55'),(1082577,'dodoos','','Access-Reject','2019-12-16 12:42:57'),(1082578,'dodoos','','Access-Reject','2019-12-16 12:43:03'),(1082579,'dodoos','','Access-Reject','2019-12-16 12:43:07'),(1082580,'dodoos','','Access-Reject','2019-12-16 12:43:12'),(1082581,'dodoos','','Access-Reject','2019-12-16 12:43:20'),(1082582,'dodoos','','Access-Reject','2019-12-16 12:43:33'),(1082583,'dodoos','','Access-Reject','2019-12-16 12:43:45'),(1082584,'dodoos','','Access-Reject','2019-12-16 12:43:57'),(1082585,'dodoos','','Access-Reject','2019-12-16 12:44:09'),(1082586,'dodoos','','Access-Reject','2019-12-16 12:44:21'),(1082587,'dodoos','','Access-Reject','2019-12-16 12:44:33'),(1082588,'dodoos','','Access-Reject','2019-12-16 12:44:45'),(1082589,'dodoos','','Access-Reject','2019-12-16 12:44:56'),(1082590,'dodoos','','Access-Reject','2019-12-16 12:45:08'),(1082591,'dodoos','','Access-Reject','2019-12-16 12:45:20'),(1082592,'dodoos','','Access-Reject','2019-12-16 12:45:32'),(1082593,'pempamsie','','Access-Accept','2019-12-16 12:45:43'),(1082594,'dodoos','','Access-Reject','2019-12-16 12:45:43'),(1082595,'dodoos','','Access-Reject','2019-12-16 12:45:55'),(1082596,'ekpetis','','Access-Accept','2019-12-16 12:46:03'),(1082597,'dodoos','','Access-Reject','2019-12-16 12:46:07'),(1082598,'dodoos','','Access-Reject','2019-12-16 12:46:18'),(1082599,'dodoos','','Access-Reject','2019-12-16 12:46:30'),(1082600,'dodoos','','Access-Reject','2019-12-16 12:46:42'),(1082601,'dodoos','','Access-Reject','2019-12-16 12:46:54'),(1082602,'dodoos','','Access-Reject','2019-12-16 12:47:05'),(1082603,'dodoos','','Access-Reject','2019-12-16 12:47:19'),(1082604,'dodoos','','Access-Reject','2019-12-16 12:47:30'),(1082605,'dodoos','','Access-Reject','2019-12-16 12:47:42'),(1082606,'dodoos','','Access-Reject','2019-12-16 12:47:54'),(1082607,'dodoos','','Access-Reject','2019-12-16 12:48:06'),(1082608,'dodoos','','Access-Reject','2019-12-16 12:48:19'),(1082609,'dodoos','','Access-Reject','2019-12-16 12:49:16'),(1082610,'dodoos','','Access-Reject','2019-12-16 12:49:28'),(1082611,'dodoos','','Access-Reject','2019-12-16 12:49:40'),(1082612,'dodoos','','Access-Reject','2019-12-16 12:49:53'),(1082613,'dodoos','','Access-Reject','2019-12-16 12:50:05'),(1082614,'dodoos','','Access-Reject','2019-12-16 12:50:17'),(1082615,'dodoos','','Access-Reject','2019-12-16 12:50:29'),(1082616,'dodoos','','Access-Reject','2019-12-16 12:50:41'),(1082617,'dodoos','','Access-Reject','2019-12-16 12:50:52'),(1082618,'dodoos','','Access-Reject','2019-12-16 12:51:04'),(1082619,'dodoos','','Access-Reject','2019-12-16 12:51:16'),(1082620,'dodoos','','Access-Reject','2019-12-16 12:51:28'),(1082621,'dodoos','','Access-Reject','2019-12-16 12:51:40'),(1082622,'dodoos','','Access-Reject','2019-12-16 12:51:51'),(1082623,'dodoos','','Access-Reject','2019-12-16 12:52:03'),(1082624,'dodoos','','Access-Reject','2019-12-16 12:52:15'),(1082625,'dodoos','','Access-Reject','2019-12-16 12:52:27'),(1082626,'dodoos','','Access-Reject','2019-12-16 12:52:38'),(1082627,'dodoos','','Access-Reject','2019-12-16 12:52:50'),(1082628,'dodoos','','Access-Reject','2019-12-16 12:53:02'),(1082629,'dodoos','','Access-Reject','2019-12-16 12:53:14'),(1082630,'dodoos','','Access-Reject','2019-12-16 12:53:26'),(1082631,'dodoos','','Access-Reject','2019-12-16 12:53:38'),(1082632,'dodoos','','Access-Reject','2019-12-16 12:53:50'),(1082633,'dodoos','','Access-Reject','2019-12-16 12:54:01'),(1082634,'dodoos','','Access-Reject','2019-12-16 12:54:13'),(1082635,'dodoos','','Access-Reject','2019-12-16 12:54:25'),(1082636,'dodoos','','Access-Reject','2019-12-16 12:54:38'),(1082637,'dodoos','','Access-Reject','2019-12-16 12:54:50'),(1082638,'dodoos','','Access-Reject','2019-12-16 12:55:02'),(1082639,'dodoos','','Access-Reject','2019-12-16 12:55:15'),(1082640,'dodoos','','Access-Reject','2019-12-16 12:55:27'),(1082641,'dodoos','','Access-Reject','2019-12-16 12:55:38'),(1082642,'dodoos','','Access-Reject','2019-12-16 12:55:50'),(1082643,'dodoos','','Access-Reject','2019-12-16 12:56:02'),(1082644,'dodoos','','Access-Reject','2019-12-16 12:56:14'),(1082645,'dodoos','','Access-Reject','2019-12-16 12:56:25'),(1082646,'dodoos','','Access-Reject','2019-12-16 12:56:37'),(1082647,'dodoos','','Access-Reject','2019-12-16 12:56:49'),(1082648,'dodoos','','Access-Reject','2019-12-16 12:57:01'),(1082649,'dodoos','','Access-Reject','2019-12-16 12:57:13'),(1082650,'dodoos','','Access-Reject','2019-12-16 12:57:24'),(1082651,'dodoos','','Access-Reject','2019-12-16 12:57:36'),(1082652,'dodoos','','Access-Reject','2019-12-16 12:57:48'),(1082653,'dodoos','','Access-Reject','2019-12-16 12:58:01'),(1082654,'dodoos','','Access-Reject','2019-12-16 12:58:12'),(1082655,'dodoos','','Access-Reject','2019-12-16 12:58:24'),(1082656,'dodoos','','Access-Reject','2019-12-16 12:58:36'),(1082657,'dodoos','','Access-Reject','2019-12-16 12:58:48'),(1082658,'dodoos','','Access-Reject','2019-12-16 12:58:59'),(1082659,'dodoos','','Access-Reject','2019-12-16 12:59:11'),(1082660,'dodoos','','Access-Reject','2019-12-16 12:59:23'),(1082661,'dodoos','','Access-Reject','2019-12-16 12:59:35'),(1082662,'dodoos','','Access-Reject','2019-12-16 12:59:47'),(1082663,'dodoos','','Access-Reject','2019-12-16 12:59:58'),(1082664,'dodoos','','Access-Reject','2019-12-16 13:00:10'),(1082665,'dodoos','','Access-Reject','2019-12-16 13:00:21'),(1082666,'dodoos','','Access-Reject','2019-12-16 13:00:33'),(1082667,'dodoos','','Access-Reject','2019-12-16 13:00:45'),(1082668,'dodoos','','Access-Reject','2019-12-16 13:00:58'),(1082669,'dodoos','','Access-Reject','2019-12-16 13:01:09'),(1082670,'dodoos','','Access-Reject','2019-12-16 13:01:21'),(1082671,'dodoos','','Access-Reject','2019-12-16 13:01:33'),(1082672,'dodoos','','Access-Reject','2019-12-16 13:01:45'),(1082673,'dodoos','','Access-Reject','2019-12-16 13:01:56'),(1082674,'dodoos','','Access-Reject','2019-12-16 13:02:08'),(1082675,'dodoos','','Access-Reject','2019-12-16 13:02:20'),(1082676,'dodoos','','Access-Reject','2019-12-16 13:02:33'),(1082677,'dodoos','','Access-Reject','2019-12-16 13:02:44'),(1082678,'dodoos','','Access-Reject','2019-12-16 13:02:56'),(1082679,'dodoos','','Access-Reject','2019-12-16 13:03:08'),(1082680,'dodoos','','Access-Reject','2019-12-16 13:03:19'),(1082681,'dodoos','','Access-Reject','2019-12-16 13:03:31'),(1082682,'dodoos','','Access-Reject','2019-12-16 13:03:43'),(1082683,'dodoos','','Access-Reject','2019-12-16 13:03:55'),(1082684,'dodoos','','Access-Reject','2019-12-16 13:04:06'),(1082685,'dodoos','','Access-Reject','2019-12-16 13:04:18'),(1082686,'dodoos','','Access-Reject','2019-12-16 13:04:30'),(1082687,'dodoos','','Access-Reject','2019-12-16 13:04:43'),(1082688,'dodoos','','Access-Reject','2019-12-16 13:04:56'),(1082689,'dodoos','','Access-Reject','2019-12-16 13:05:08'),(1082690,'dodoos','','Access-Reject','2019-12-16 13:05:20'),(1082691,'dodoos','','Access-Reject','2019-12-16 13:05:31'),(1082692,'dodoos','','Access-Reject','2019-12-16 13:05:43'),(1082693,'dodoos','','Access-Reject','2019-12-16 13:05:55'),(1082694,'dodoos','','Access-Reject','2019-12-16 13:06:07'),(1082695,'dodoos','','Access-Reject','2019-12-16 13:06:18'),(1082696,'dodoos','','Access-Reject','2019-12-16 13:06:30'),(1082697,'dodoos','','Access-Reject','2019-12-16 13:06:42'),(1082698,'dodoos','','Access-Reject','2019-12-16 13:06:54'),(1082699,'dodoos','','Access-Reject','2019-12-16 13:07:06'),(1082700,'dodoos','','Access-Reject','2019-12-16 13:07:18'),(1082701,'dodoos','','Access-Reject','2019-12-16 13:07:30'),(1082702,'dodoos','','Access-Reject','2019-12-16 13:07:41'),(1082703,'dodoos','','Access-Reject','2019-12-16 13:07:53'),(1082704,'dodoos','','Access-Reject','2019-12-16 13:08:04'),(1082705,'dodoos','','Access-Reject','2019-12-16 13:08:16'),(1082706,'dodoos','','Access-Reject','2019-12-16 13:08:28'),(1082707,'dodoos','','Access-Reject','2019-12-16 13:08:39'),(1082708,'dodoos','','Access-Reject','2019-12-16 13:08:51'),(1082709,'dodoos','','Access-Reject','2019-12-16 13:09:03'),(1082710,'dodoos','','Access-Reject','2019-12-16 13:09:15'),(1082711,'dodoos','','Access-Reject','2019-12-16 13:09:26'),(1082712,'dodoos','','Access-Reject','2019-12-16 13:09:38'),(1082713,'dodoos','','Access-Reject','2019-12-16 13:09:50'),(1082714,'dodoos','','Access-Reject','2019-12-16 13:10:02'),(1082715,'dodoos','','Access-Reject','2019-12-16 13:10:13'),(1082716,'dodoos','','Access-Reject','2019-12-16 13:10:25'),(1082717,'dodoos','','Access-Reject','2019-12-16 13:10:36'),(1082718,'dodoos','','Access-Reject','2019-12-16 13:10:48'),(1082719,'dodoos','','Access-Reject','2019-12-16 13:10:59'),(1082720,'dodoos','','Access-Reject','2019-12-16 13:11:11'),(1082721,'dodoos','','Access-Reject','2019-12-16 13:11:22'),(1082722,'dodoos','','Access-Reject','2019-12-16 13:11:35'),(1082723,'dodoos','','Access-Reject','2019-12-16 13:11:47'),(1082724,'dodoos','','Access-Reject','2019-12-16 13:11:59'),(1082725,'dodoos','','Access-Reject','2019-12-16 13:12:10'),(1082726,'dodoos','','Access-Reject','2019-12-16 13:12:21'),(1082727,'dodoos','','Access-Reject','2019-12-16 13:12:33'),(1082728,'dodoos','','Access-Reject','2019-12-16 13:12:44'),(1082729,'dodoos','','Access-Reject','2019-12-16 13:12:56'),(1082730,'dodoos','','Access-Reject','2019-12-16 13:13:07'),(1082731,'dodoos','','Access-Reject','2019-12-16 13:13:18'),(1082732,'dodoos','','Access-Reject','2019-12-16 13:13:30'),(1082733,'dodoos','','Access-Reject','2019-12-16 13:13:41'),(1082734,'dodoos','','Access-Reject','2019-12-16 13:13:55'),(1082735,'dodoos','','Access-Reject','2019-12-16 13:14:07'),(1082736,'dodoos','','Access-Reject','2019-12-16 13:14:19'),(1082737,'dodoos','','Access-Reject','2019-12-16 13:14:31'),(1082738,'dodoos','','Access-Reject','2019-12-16 13:14:43'),(1082739,'dodoos','','Access-Reject','2019-12-16 13:14:54'),(1082740,'dodoos','','Access-Reject','2019-12-16 13:15:07'),(1082741,'dodoos','','Access-Reject','2019-12-16 13:15:18'),(1082742,'dodoos','','Access-Reject','2019-12-16 13:15:30'),(1082743,'dodoos','','Access-Reject','2019-12-16 13:15:42'),(1082744,'dodoos','','Access-Reject','2019-12-16 13:15:54'),(1082745,'dodoos','','Access-Reject','2019-12-16 13:16:05'),(1082746,'dodoos','','Access-Reject','2019-12-16 13:16:18'),(1082747,'dodoos','','Access-Reject','2019-12-16 13:16:30'),(1082748,'dodoos','','Access-Reject','2019-12-16 13:16:41'),(1082749,'dodoos','','Access-Reject','2019-12-16 13:16:54'),(1082750,'dodoos','','Access-Reject','2019-12-16 13:17:05'),(1082751,'dodoos','','Access-Reject','2019-12-16 13:17:17'),(1082752,'dodoos','','Access-Reject','2019-12-16 13:17:28'),(1082753,'dodoos','','Access-Reject','2019-12-16 13:17:40'),(1082754,'dodoos','','Access-Reject','2019-12-16 13:17:51'),(1082755,'dodoos','','Access-Reject','2019-12-16 13:18:02'),(1082756,'dodoos','','Access-Reject','2019-12-16 13:18:14'),(1082757,'dodoos','','Access-Reject','2019-12-16 13:18:25'),(1082758,'dodoos','','Access-Reject','2019-12-16 13:18:37'),(1082759,'dodoos','','Access-Reject','2019-12-16 13:18:48'),(1082760,'dodoos','','Access-Reject','2019-12-16 13:18:59'),(1082761,'dodoos','','Access-Reject','2019-12-16 13:19:11'),(1082762,'dodoos','','Access-Reject','2019-12-16 13:19:22'),(1082763,'dodoos','','Access-Reject','2019-12-16 13:19:34'),(1082764,'dodoos','','Access-Reject','2019-12-16 13:20:32'),(1082765,'dodoos','','Access-Reject','2019-12-16 13:20:44'),(1082766,'dodoos','','Access-Reject','2019-12-16 13:20:56'),(1082767,'dodoos','','Access-Reject','2019-12-16 13:21:07'),(1082768,'dodoos','','Access-Reject','2019-12-16 13:21:19'),(1082769,'dodoos','','Access-Reject','2019-12-16 13:21:30'),(1082770,'dodoos','','Access-Reject','2019-12-16 13:21:42'),(1082771,'dodoos','','Access-Reject','2019-12-16 13:21:53'),(1082772,'dodoos','','Access-Reject','2019-12-16 13:22:05'),(1082773,'dodoos','','Access-Reject','2019-12-16 13:22:16'),(1082774,'dodoos','','Access-Reject','2019-12-16 13:22:28'),(1082775,'dodoos','','Access-Reject','2019-12-16 13:22:42'),(1082776,'dodoos','','Access-Reject','2019-12-16 13:22:55'),(1082777,'dodoos','','Access-Reject','2019-12-16 13:23:06'),(1082778,'dodoos','','Access-Reject','2019-12-16 13:23:18'),(1082779,'dodoos','','Access-Reject','2019-12-16 13:24:17'),(1082780,'dodoos','','Access-Reject','2019-12-16 13:24:32'),(1082781,'dodoos','','Access-Reject','2019-12-16 13:24:44'),(1082782,'dodoos','','Access-Reject','2019-12-16 13:24:55'),(1082783,'dodoos','','Access-Reject','2019-12-16 13:25:07'),(1082784,'dodoos','','Access-Reject','2019-12-16 13:25:19'),(1082785,'dodoos','','Access-Reject','2019-12-16 13:25:30'),(1082786,'dodoos','','Access-Reject','2019-12-16 13:25:42'),(1082787,'dodoos','','Access-Reject','2019-12-16 13:25:53'),(1082788,'dodoos','','Access-Reject','2019-12-16 13:26:05'),(1082789,'dodoos','','Access-Reject','2019-12-16 13:26:16'),(1082790,'dodoos','','Access-Reject','2019-12-16 13:26:28'),(1082791,'dodoos','','Access-Reject','2019-12-16 13:26:39'),(1082792,'dodoos','','Access-Reject','2019-12-16 13:26:51'),(1082793,'dodoos','','Access-Reject','2019-12-16 13:27:03'),(1082794,'dodoos','','Access-Reject','2019-12-16 13:27:14'),(1082795,'dodoos','','Access-Reject','2019-12-16 13:27:26'),(1082796,'dodoos','','Access-Reject','2019-12-16 13:27:37'),(1082797,'dodoos','','Access-Reject','2019-12-16 13:27:49'),(1082798,'dodoos','','Access-Reject','2019-12-16 13:28:00'),(1082799,'dodoos','','Access-Reject','2019-12-16 13:28:12'),(1082800,'dodoos','','Access-Reject','2019-12-16 13:28:23'),(1082801,'dodoos','','Access-Reject','2019-12-16 13:28:34'),(1082802,'dodoos','','Access-Reject','2019-12-16 13:28:46'),(1082803,'dodoos','','Access-Reject','2019-12-16 13:28:57'),(1082804,'src_hostel','','Access-Accept','2019-12-16 13:28:59'),(1082805,'dodoos','','Access-Reject','2019-12-16 13:29:09'),(1082806,'dodoos','','Access-Reject','2019-12-16 13:29:20'),(1082807,'dodoos','','Access-Reject','2019-12-16 13:29:32'),(1082808,'dodoos','','Access-Reject','2019-12-16 13:29:44'),(1082809,'dodoos','','Access-Reject','2019-12-16 13:29:55'),(1082810,'dodoos','','Access-Reject','2019-12-16 13:30:06'),(1082811,'dodoos','','Access-Reject','2019-12-16 13:30:18'),(1082812,'dodoos','','Access-Reject','2019-12-16 13:30:29'),(1082813,'dodoos','','Access-Reject','2019-12-16 13:30:41'),(1082814,'dodoos','','Access-Reject','2019-12-16 13:30:53'),(1082815,'dodoos','','Access-Reject','2019-12-16 13:31:04'),(1082816,'dodoos','','Access-Reject','2019-12-16 13:31:16'),(1082817,'dodoos','','Access-Reject','2019-12-16 13:31:27'),(1082818,'dodoos','','Access-Reject','2019-12-16 13:31:39'),(1082819,'dodoos','','Access-Reject','2019-12-16 13:31:50'),(1082820,'dodoos','','Access-Reject','2019-12-16 13:32:02'),(1082821,'dodoos','','Access-Reject','2019-12-16 13:32:14'),(1082822,'dodoos','','Access-Reject','2019-12-16 13:32:25'),(1082823,'dodoos','','Access-Reject','2019-12-16 13:32:37'),(1082824,'dodoos','','Access-Reject','2019-12-16 13:32:48'),(1082825,'dodoos','','Access-Reject','2019-12-16 13:33:00'),(1082826,'dodoos','','Access-Reject','2019-12-16 13:33:15'),(1082827,'dodoos','','Access-Reject','2019-12-16 13:33:26'),(1082828,'dodoos','','Access-Reject','2019-12-16 13:33:38'),(1082829,'dodoos','','Access-Reject','2019-12-16 13:33:50'),(1082830,'dodoos','','Access-Reject','2019-12-16 13:34:01'),(1082831,'dodoos','','Access-Reject','2019-12-16 13:34:13'),(1082832,'dodoos','','Access-Reject','2019-12-16 13:34:24'),(1082833,'dodoos','','Access-Reject','2019-12-16 13:34:36'),(1082834,'dodoos','','Access-Reject','2019-12-16 13:34:47'),(1082835,'dodoos','','Access-Reject','2019-12-16 13:35:00'),(1082836,'dodoos','','Access-Reject','2019-12-16 13:35:11'),(1082837,'dodoos','','Access-Reject','2019-12-16 13:35:23'),(1082838,'dodoos','','Access-Reject','2019-12-16 13:35:34'),(1082839,'dodoos','','Access-Reject','2019-12-16 13:35:46'),(1082840,'dodoos','','Access-Reject','2019-12-16 13:35:57'),(1082841,'dodoos','','Access-Reject','2019-12-16 13:36:09'),(1082842,'dodoos','','Access-Reject','2019-12-16 13:36:20'),(1082843,'dodoos','','Access-Reject','2019-12-16 13:36:31'),(1082844,'dodoos','','Access-Reject','2019-12-16 13:36:43'),(1082845,'dodoos','','Access-Reject','2019-12-16 13:36:54'),(1082846,'dodoos','','Access-Reject','2019-12-16 13:37:06'),(1082847,'dodoos','','Access-Reject','2019-12-16 13:37:17'),(1082848,'dodoos','','Access-Reject','2019-12-16 13:38:01'),(1082849,'dodoos','','Access-Reject','2019-12-16 13:38:13'),(1082850,'dodoos','','Access-Reject','2019-12-16 13:38:24'),(1082851,'dodoos','','Access-Reject','2019-12-16 13:38:36'),(1082852,'dodoos','','Access-Reject','2019-12-16 13:38:48'),(1082853,'dodoos','','Access-Reject','2019-12-16 13:38:59'),(1082854,'dodoos','','Access-Reject','2019-12-16 13:39:13'),(1082855,'dodoos','','Access-Reject','2019-12-16 13:39:26'),(1082856,'dodoos','','Access-Reject','2019-12-16 13:39:40'),(1082857,'dodoos','','Access-Reject','2019-12-16 13:39:52'),(1082858,'capitalhill','','Access-Accept','2019-12-16 13:40:03'),(1082859,'dodoos','','Access-Reject','2019-12-16 13:40:03'),(1082860,'dodoos','','Access-Reject','2019-12-16 13:40:15'),(1082861,'dodoos','','Access-Reject','2019-12-16 13:40:27'),(1082862,'dodoos','','Access-Reject','2019-12-16 13:40:38'),(1082863,'dodoos','','Access-Reject','2019-12-16 13:40:50'),(1082864,'dodoos','','Access-Reject','2019-12-16 13:41:01'),(1082865,'dodoos','','Access-Reject','2019-12-16 13:41:13'),(1082866,'dodoos','','Access-Reject','2019-12-16 13:41:26'),(1082867,'dodoos','','Access-Reject','2019-12-16 13:41:39'),(1082868,'dodoos','','Access-Reject','2019-12-16 13:41:50'),(1082869,'dodoos','','Access-Reject','2019-12-16 13:42:02'),(1082870,'dodoos','','Access-Reject','2019-12-16 13:42:13'),(1082871,'dodoos','','Access-Reject','2019-12-16 13:42:25'),(1082872,'dodoos','','Access-Reject','2019-12-16 13:42:36'),(1082873,'dodoos','','Access-Reject','2019-12-16 13:42:47'),(1082874,'dodoos','','Access-Reject','2019-12-16 13:43:25'),(1082875,'dodoos','','Access-Reject','2019-12-16 13:43:27'),(1082876,'dodoos','','Access-Reject','2019-12-16 13:43:30'),(1082877,'dodoos','','Access-Reject','2019-12-16 13:43:35'),(1082878,'dodoos','','Access-Reject','2019-12-16 13:43:44'),(1082879,'dodoos','','Access-Reject','2019-12-16 13:43:59'),(1082880,'dodoos','','Access-Reject','2019-12-16 13:44:11'),(1082881,'dodoos','','Access-Reject','2019-12-16 13:44:23'),(1082882,'dodoos','','Access-Reject','2019-12-16 13:44:35'),(1082883,'dodoos','','Access-Reject','2019-12-16 13:44:47'),(1082884,'dodoos','','Access-Reject','2019-12-16 13:44:58'),(1082885,'dodoos','','Access-Reject','2019-12-16 13:45:10'),(1082886,'dodoos','','Access-Reject','2019-12-16 13:45:22'),(1082887,'dodoos','','Access-Reject','2019-12-16 13:45:34'),(1082888,'dodoos','','Access-Reject','2019-12-16 13:45:46'),(1082889,'dodoos','','Access-Reject','2019-12-16 13:45:57'),(1082890,'ekpetis','','Access-Accept','2019-12-16 13:46:02'),(1082891,'dodoos','','Access-Reject','2019-12-16 13:46:09'),(1082892,'dodoos','','Access-Reject','2019-12-16 13:46:20'),(1082893,'dodoos','','Access-Reject','2019-12-16 13:46:32'),(1082894,'dodoos','','Access-Reject','2019-12-16 13:46:43'),(1082895,'dodoos','','Access-Reject','2019-12-16 13:46:55'),(1082896,'dodoos','','Access-Reject','2019-12-16 13:47:09'),(1082897,'dodoos','','Access-Reject','2019-12-16 13:48:08'),(1082898,'dodoos','','Access-Reject','2019-12-16 13:48:19'),(1082899,'dodoos','','Access-Reject','2019-12-16 13:48:31'),(1082900,'dodoos','','Access-Reject','2019-12-16 13:48:42'),(1082901,'dodoos','','Access-Reject','2019-12-16 13:48:53'),(1082902,'dodoos','','Access-Reject','2019-12-16 13:49:05'),(1082903,'dodoos','','Access-Reject','2019-12-16 13:49:17'),(1082904,'dodoos','','Access-Reject','2019-12-16 13:49:29'),(1082905,'dodoos','','Access-Reject','2019-12-16 13:49:40'),(1082906,'dodoos','','Access-Reject','2019-12-16 13:49:51'),(1082907,'dodoos','','Access-Reject','2019-12-16 13:50:04'),(1082908,'dodoos','','Access-Reject','2019-12-16 13:50:15'),(1082909,'dodoos','','Access-Reject','2019-12-16 13:50:27'),(1082910,'dodoos','','Access-Reject','2019-12-16 13:50:39'),(1082911,'dodoos','','Access-Reject','2019-12-16 13:50:50'),(1082912,'dodoos','','Access-Reject','2019-12-16 13:51:02'),(1082913,'dodoos','','Access-Reject','2019-12-16 13:51:13'),(1082914,'dodoos','','Access-Reject','2019-12-16 13:51:24'),(1082915,'dodoos','','Access-Reject','2019-12-16 13:51:36'),(1082916,'dodoos','','Access-Reject','2019-12-16 13:51:47'),(1082917,'dodoos','','Access-Reject','2019-12-16 13:51:59'),(1082918,'dodoos','','Access-Reject','2019-12-16 13:52:11'),(1082919,'dodoos','','Access-Reject','2019-12-16 13:52:26'),(1082920,'dodoos','','Access-Reject','2019-12-16 13:52:37'),(1082921,'dodoos','','Access-Reject','2019-12-16 13:52:49'),(1082922,'dodoos','','Access-Reject','2019-12-16 13:53:01'),(1082923,'dodoos','','Access-Reject','2019-12-16 13:53:19'),(1082924,'dodoos','','Access-Reject','2019-12-16 13:53:41'),(1082925,'dodoos','','Access-Reject','2019-12-16 13:54:10'),(1082926,'dodoos','','Access-Reject','2019-12-16 13:54:22'),(1082927,'dodoos','','Access-Reject','2019-12-16 13:54:34'),(1082928,'dodoos','','Access-Reject','2019-12-16 13:54:46'),(1082929,'dodoos','','Access-Reject','2019-12-16 13:54:57'),(1082930,'dodoos','','Access-Reject','2019-12-16 13:55:09'),(1082931,'dodoos','','Access-Reject','2019-12-16 13:55:21'),(1082932,'dodoos','','Access-Reject','2019-12-16 13:55:32'),(1082933,'dodoos','','Access-Reject','2019-12-16 13:55:44'),(1082934,'dodoos','','Access-Reject','2019-12-16 13:55:55'),(1082935,'dodoos','','Access-Reject','2019-12-16 13:56:07'),(1082936,'dodoos','','Access-Reject','2019-12-16 13:56:18'),(1082937,'dodoos','','Access-Reject','2019-12-16 13:56:30'),(1082938,'dodoos','','Access-Reject','2019-12-16 13:56:45'),(1082939,'dodoos','','Access-Reject','2019-12-16 13:56:57'),(1082940,'dodoos','','Access-Reject','2019-12-16 13:57:09'),(1082941,'dodoos','','Access-Reject','2019-12-16 13:57:20'),(1082942,'dodoos','','Access-Reject','2019-12-16 13:57:32'),(1082943,'dodoos','','Access-Reject','2019-12-16 13:57:44'),(1082944,'dodoos','','Access-Reject','2019-12-16 13:57:56'),(1082945,'dodoos','','Access-Reject','2019-12-16 13:58:07'),(1082946,'dodoos','','Access-Reject','2019-12-16 13:58:19'),(1082947,'dodoos','','Access-Reject','2019-12-16 13:58:31'),(1082948,'dodoos','','Access-Reject','2019-12-16 13:58:43'),(1082949,'dodoos','','Access-Reject','2019-12-16 13:58:54'),(1082950,'dodoos','','Access-Reject','2019-12-16 13:59:06'),(1082951,'dodoos','','Access-Reject','2019-12-16 13:59:18'),(1082952,'dodoos','','Access-Reject','2019-12-16 13:59:30'),(1082953,'dodoos','','Access-Reject','2019-12-16 13:59:42'),(1082954,'dodoos','','Access-Reject','2019-12-16 13:59:54'),(1082955,'dodoos','','Access-Reject','2019-12-16 14:00:13'),(1082956,'dodoos','','Access-Reject','2019-12-16 14:00:25'),(1082957,'dodoos','','Access-Reject','2019-12-16 14:00:37'),(1082958,'dodoos','','Access-Reject','2019-12-16 14:00:48'),(1082959,'dodoos','','Access-Reject','2019-12-16 14:01:00'),(1082960,'dodoos','','Access-Reject','2019-12-16 14:01:12'),(1082961,'dodoos','','Access-Reject','2019-12-16 14:01:23'),(1082962,'dodoos','','Access-Reject','2019-12-16 14:01:35'),(1082963,'dodoos','','Access-Reject','2019-12-16 14:01:46'),(1082964,'dodoos','','Access-Reject','2019-12-16 14:01:58'),(1082965,'dodoos','','Access-Reject','2019-12-16 14:02:09'),(1082966,'dodoos','','Access-Reject','2019-12-16 14:02:21'),(1082967,'dodoos','','Access-Reject','2019-12-16 14:02:32'),(1082968,'dodoos','','Access-Reject','2019-12-16 14:02:44'),(1082969,'dodoos','','Access-Reject','2019-12-16 14:02:55'),(1082970,'dodoos','','Access-Reject','2019-12-16 14:03:07'),(1082971,'dodoos','','Access-Reject','2019-12-16 14:03:19'),(1082972,'dodoos','','Access-Reject','2019-12-16 14:03:30'),(1082973,'dodoos','','Access-Reject','2019-12-16 14:03:42'),(1082974,'dodoos','','Access-Reject','2019-12-16 14:03:53'),(1082975,'dodoos','','Access-Reject','2019-12-16 14:04:05'),(1082976,'dodoos','','Access-Reject','2019-12-16 14:04:16'),(1082977,'dodoos','','Access-Reject','2019-12-16 14:04:28'),(1082978,'dodoos','','Access-Reject','2019-12-16 14:04:39'),(1082979,'dodoos','','Access-Reject','2019-12-16 14:04:51'),(1082980,'dodoos','','Access-Reject','2019-12-16 14:05:03'),(1082981,'dodoos','','Access-Reject','2019-12-16 14:05:14'),(1082982,'dodoos','','Access-Reject','2019-12-16 14:05:26'),(1082983,'dodoos','','Access-Reject','2019-12-16 14:05:37'),(1082984,'dodoos','','Access-Reject','2019-12-16 14:05:49'),(1082985,'dodoos','','Access-Reject','2019-12-16 14:06:01'),(1082986,'dodoos','','Access-Reject','2019-12-16 14:06:12'),(1082987,'dodoos','','Access-Reject','2019-12-16 14:06:24'),(1082988,'dodoos','','Access-Reject','2019-12-16 14:06:35'),(1082989,'dodoos','','Access-Reject','2019-12-16 14:06:47'),(1082990,'dodoos','','Access-Reject','2019-12-16 14:06:59'),(1082991,'dodoos','','Access-Reject','2019-12-16 14:07:10'),(1082992,'dodoos','','Access-Reject','2019-12-16 14:07:22'),(1082993,'dodoos','','Access-Reject','2019-12-16 14:07:33'),(1082994,'dodoos','','Access-Reject','2019-12-16 14:07:45'),(1082995,'dodoos','','Access-Reject','2019-12-16 14:08:00'),(1082996,'dodoos','','Access-Reject','2019-12-16 14:08:12'),(1082997,'dodoos','','Access-Reject','2019-12-16 14:08:23'),(1082998,'dodoos','','Access-Reject','2019-12-16 14:08:35'),(1082999,'dodoos','','Access-Reject','2019-12-16 14:08:47'),(1083000,'dodoos','','Access-Reject','2019-12-16 14:08:59'),(1083001,'dodoos','','Access-Reject','2019-12-16 14:09:11'),(1083002,'dodoos','','Access-Reject','2019-12-16 14:09:23'),(1083003,'dodoos','','Access-Reject','2019-12-16 14:09:35'),(1083004,'dodoos','','Access-Reject','2019-12-16 14:09:46'),(1083005,'dodoos','','Access-Reject','2019-12-16 14:09:58'),(1083006,'affiliation','','Access-Accept','2019-12-16 14:10:02'),(1083007,'anane-fenin','','Access-Accept','2019-12-16 14:10:03'),(1083008,'dodoos','','Access-Reject','2019-12-16 14:10:10'),(1083009,'dodoos','','Access-Reject','2019-12-16 14:10:22'),(1083010,'dodoos','','Access-Reject','2019-12-16 14:10:33'),(1083011,'dodoos','','Access-Reject','2019-12-16 14:10:46'),(1083012,'dodoos','','Access-Reject','2019-12-16 14:10:59'),(1083013,'dodoos','','Access-Reject','2019-12-16 14:11:11'),(1083014,'dodoos','','Access-Reject','2019-12-16 14:11:23'),(1083015,'dodoos','','Access-Reject','2019-12-16 14:11:35'),(1083016,'dodoos','','Access-Reject','2019-12-16 14:11:46'),(1083017,'dodoos','','Access-Reject','2019-12-16 14:11:58'),(1083018,'dodoos','','Access-Reject','2019-12-16 14:12:10'),(1083019,'dodoos','','Access-Reject','2019-12-16 14:12:22'),(1083020,'dodoos','','Access-Reject','2019-12-16 14:12:34'),(1083021,'dodoos','','Access-Reject','2019-12-16 14:12:46'),(1083022,'dodoos','','Access-Reject','2019-12-16 14:12:57'),(1083023,'dodoos','','Access-Reject','2019-12-16 14:13:09'),(1083024,'dodoos','','Access-Reject','2019-12-16 14:13:20'),(1083025,'dodoos','','Access-Reject','2019-12-16 14:13:33'),(1083026,'dodoos','','Access-Reject','2019-12-16 14:13:45'),(1083027,'dodoos','','Access-Reject','2019-12-16 14:13:57'),(1083028,'baduwa','','Access-Accept','2019-12-16 14:14:09'),(1083029,'dodoos','','Access-Reject','2019-12-16 14:14:09'),(1083030,'dodoos','','Access-Reject','2019-12-16 14:14:24'),(1083031,'dodoos','','Access-Reject','2019-12-16 14:14:35'),(1083032,'dodoos','','Access-Reject','2019-12-16 14:14:47'),(1083033,'dodoos','','Access-Reject','2019-12-16 14:14:59'),(1083034,'dodoos','','Access-Reject','2019-12-16 14:15:10'),(1083035,'dodoos','','Access-Reject','2019-12-16 14:15:22'),(1083036,'dodoos','','Access-Reject','2019-12-16 14:15:34'),(1083037,'dodoos','','Access-Reject','2019-12-16 14:15:45'),(1083038,'dodoos','','Access-Reject','2019-12-16 14:15:57'),(1083039,'dodoos','','Access-Reject','2019-12-16 14:16:08'),(1083040,'dodoos','','Access-Reject','2019-12-16 14:16:20'),(1083041,'dodoos','','Access-Reject','2019-12-16 14:16:31'),(1083042,'dodoos','','Access-Reject','2019-12-16 14:16:43'),(1083043,'dodoos','','Access-Reject','2019-12-16 14:16:55'),(1083044,'dodoos','','Access-Reject','2019-12-16 14:17:06'),(1083045,'dodoos','','Access-Reject','2019-12-16 14:17:18'),(1083046,'dodoos','','Access-Reject','2019-12-16 14:17:29'),(1083047,'dodoos','','Access-Reject','2019-12-16 14:17:40'),(1083048,'dodoos','','Access-Reject','2019-12-16 14:17:52'),(1083049,'dodoos','','Access-Reject','2019-12-16 14:18:05'),(1083050,'dodoos','','Access-Reject','2019-12-16 14:18:16'),(1083051,'dodoos','','Access-Reject','2019-12-16 14:18:28'),(1083052,'dodoos','','Access-Reject','2019-12-16 14:18:40'),(1083053,'dodoos','','Access-Reject','2019-12-16 14:18:51'),(1083054,'dodoos','','Access-Reject','2019-12-16 14:19:03'),(1083055,'dodoos','','Access-Reject','2019-12-16 14:19:15'),(1083056,'dodoos','','Access-Reject','2019-12-16 14:19:27'),(1083057,'dodoos','','Access-Reject','2019-12-16 14:19:39'),(1083058,'dodoos','','Access-Reject','2019-12-16 14:19:50'),(1083059,'dodoos','','Access-Reject','2019-12-16 14:20:02'),(1083060,'dodoos','','Access-Reject','2019-12-16 14:20:14'),(1083061,'dodoos','','Access-Reject','2019-12-16 14:20:26'),(1083062,'dodoos','','Access-Reject','2019-12-16 14:20:37'),(1083063,'dodoos','','Access-Reject','2019-12-16 14:20:50'),(1083064,'dodoos','','Access-Reject','2019-12-16 14:21:01'),(1083065,'dodoos','','Access-Reject','2019-12-16 14:21:13'),(1083066,'dodoos','','Access-Reject','2019-12-16 14:21:24'),(1083067,'dodoos','','Access-Reject','2019-12-16 14:21:36'),(1083068,'dodoos','','Access-Reject','2019-12-16 14:21:49'),(1083069,'dodoos','','Access-Reject','2019-12-16 14:22:01'),(1083070,'dodoos','','Access-Reject','2019-12-16 14:22:12'),(1083071,'dodoos','','Access-Reject','2019-12-16 14:22:24'),(1083072,'dodoos','','Access-Reject','2019-12-16 14:22:36'),(1083073,'dodoos','','Access-Reject','2019-12-16 14:22:47'),(1083074,'dodoos','','Access-Reject','2019-12-16 14:22:59'),(1083075,'dodoos','','Access-Reject','2019-12-16 14:23:12'),(1083076,'home','','Access-Accept','2019-12-16 14:23:14'),(1083077,'dodoos','','Access-Reject','2019-12-16 14:23:24'),(1083078,'dodoos','','Access-Reject','2019-12-16 14:23:35'),(1083079,'dodoos','','Access-Reject','2019-12-16 14:23:48'),(1083080,'dodoos','','Access-Reject','2019-12-16 14:23:59'),(1083081,'dodoos','','Access-Reject','2019-12-16 14:24:11'),(1083082,'dodoos','','Access-Reject','2019-12-16 14:24:23'),(1083083,'dodoos','','Access-Reject','2019-12-16 14:24:34'),(1083084,'dodoos','','Access-Reject','2019-12-16 14:24:46'),(1083085,'dodoos','','Access-Reject','2019-12-16 14:24:58'),(1083086,'dodoos','','Access-Reject','2019-12-16 14:25:10'),(1083087,'dodoos','','Access-Reject','2019-12-16 14:25:21'),(1083088,'dodoos','','Access-Reject','2019-12-16 14:25:33'),(1083089,'dodoos','','Access-Reject','2019-12-16 14:25:45'),(1083090,'dodoos','','Access-Reject','2019-12-16 14:25:56'),(1083091,'dodoos','','Access-Reject','2019-12-16 14:26:08'),(1083092,'dodoos','','Access-Reject','2019-12-16 14:26:19'),(1083093,'dodoos','','Access-Reject','2019-12-16 14:26:34'),(1083094,'dodoos','','Access-Reject','2019-12-16 14:26:45'),(1083095,'dodoos','','Access-Reject','2019-12-16 14:26:57'),(1083096,'dodoos','','Access-Reject','2019-12-16 14:27:09'),(1083097,'dodoos','','Access-Reject','2019-12-16 14:27:21'),(1083098,'dodoos','','Access-Reject','2019-12-16 14:27:33'),(1083099,'dodoos','','Access-Reject','2019-12-16 14:27:45'),(1083100,'dodoos','','Access-Reject','2019-12-16 14:27:58'),(1083101,'dodoos','','Access-Reject','2019-12-16 14:28:11'),(1083102,'dodoos','','Access-Reject','2019-12-16 14:28:24'),(1083103,'dodoos','','Access-Reject','2019-12-16 14:28:40'),(1083104,'dodoos','','Access-Reject','2019-12-16 14:28:54'),(1083105,'src_hostel','','Access-Accept','2019-12-16 14:29:00'),(1083106,'dodoos','','Access-Reject','2019-12-16 14:29:09'),(1083107,'dodoos','','Access-Reject','2019-12-16 14:29:23'),(1083108,'dodoos','','Access-Reject','2019-12-16 14:29:35'),(1083109,'dodoos','','Access-Reject','2019-12-16 14:29:47'),(1083110,'dodoos','','Access-Reject','2019-12-16 14:29:59'),(1083111,'dodoos','','Access-Reject','2019-12-16 14:30:12'),(1083112,'dodoos','','Access-Reject','2019-12-16 14:30:25'),(1083113,'dodoos','','Access-Reject','2019-12-16 14:30:37'),(1083114,'dodoos','','Access-Reject','2019-12-16 14:30:48'),(1083115,'dodoos','','Access-Reject','2019-12-16 14:31:03'),(1083116,'dodoos','','Access-Reject','2019-12-16 14:31:15'),(1083117,'dodoos','','Access-Reject','2019-12-16 14:31:28'),(1083118,'dodoos','','Access-Reject','2019-12-16 14:31:42'),(1083119,'dodoos','','Access-Reject','2019-12-16 14:31:54'),(1083120,'dodoos','','Access-Reject','2019-12-16 14:32:05'),(1083121,'dodoos','','Access-Reject','2019-12-16 14:32:17'),(1083122,'dodoos','','Access-Reject','2019-12-16 14:32:29'),(1083123,'dodoos','','Access-Reject','2019-12-16 14:32:41'),(1083124,'dodoos','','Access-Reject','2019-12-16 14:32:53'),(1083125,'dodoos','','Access-Reject','2019-12-16 14:33:05'),(1083126,'dodoos','','Access-Reject','2019-12-16 14:33:16'),(1083127,'dodoos','','Access-Reject','2019-12-16 14:33:30'),(1083128,'dodoos','','Access-Reject','2019-12-16 14:33:41'),(1083129,'dodoos','','Access-Reject','2019-12-16 14:33:54'),(1083130,'dodoos','','Access-Reject','2019-12-16 14:34:06'),(1083131,'dodoos','','Access-Reject','2019-12-16 14:34:18'),(1083132,'dodoos','','Access-Reject','2019-12-16 14:34:29'),(1083133,'dodoos','','Access-Reject','2019-12-16 14:34:40'),(1083134,'dodoos','','Access-Reject','2019-12-16 14:34:52'),(1083135,'dodoos','','Access-Reject','2019-12-16 14:35:04'),(1083136,'dodoos','','Access-Reject','2019-12-16 14:35:16'),(1083137,'dodoos','','Access-Reject','2019-12-16 14:35:28'),(1083138,'dodoos','','Access-Reject','2019-12-16 14:35:40'),(1083139,'dodoos','','Access-Reject','2019-12-16 14:35:52'),(1083140,'dodoos','','Access-Reject','2019-12-16 14:36:04'),(1083141,'dodoos','','Access-Reject','2019-12-16 14:36:16'),(1083142,'dodoos','','Access-Reject','2019-12-16 14:36:28'),(1083143,'dodoos','','Access-Reject','2019-12-16 14:36:41'),(1083144,'dodoos','','Access-Reject','2019-12-16 14:36:52'),(1083145,'dodoos','','Access-Reject','2019-12-16 14:37:04'),(1083146,'dodoos','','Access-Reject','2019-12-16 14:37:16'),(1083147,'dodoos','','Access-Reject','2019-12-16 14:37:27'),(1083148,'dodoos','','Access-Reject','2019-12-16 14:37:39'),(1083149,'dodoos','','Access-Reject','2019-12-16 14:37:51'),(1083150,'dodoos','','Access-Reject','2019-12-16 14:38:03'),(1083151,'dodoos','','Access-Reject','2019-12-16 14:38:15'),(1083152,'dodoos','','Access-Reject','2019-12-16 14:38:27'),(1083153,'dodoos','','Access-Reject','2019-12-16 14:38:39'),(1083154,'dodoos','','Access-Reject','2019-12-16 14:38:51'),(1083155,'dodoos','','Access-Reject','2019-12-16 14:39:03'),(1083156,'dodoos','','Access-Reject','2019-12-16 14:39:18'),(1083157,'dodoos','','Access-Reject','2019-12-16 14:39:30'),(1083158,'dodoos','','Access-Reject','2019-12-16 14:39:42'),(1083159,'dodoos','','Access-Reject','2019-12-16 14:39:54'),(1083160,'capitalhill','','Access-Accept','2019-12-16 14:40:03'),(1083161,'dodoos','','Access-Reject','2019-12-16 14:40:05'),(1083162,'dodoos','','Access-Reject','2019-12-16 14:40:17'),(1083163,'dodoos','','Access-Reject','2019-12-16 14:40:29'),(1083164,'dodoos','','Access-Reject','2019-12-16 14:40:41'),(1083165,'dodoos','','Access-Reject','2019-12-16 14:40:53'),(1083166,'dodoos','','Access-Reject','2019-12-16 14:41:04'),(1083167,'dodoos','','Access-Reject','2019-12-16 14:41:16'),(1083168,'dodoos','','Access-Reject','2019-12-16 14:41:28'),(1083169,'dodoos','','Access-Reject','2019-12-16 14:41:42'),(1083170,'dodoos','','Access-Reject','2019-12-16 14:41:54'),(1083171,'dodoos','','Access-Reject','2019-12-16 14:42:05'),(1083172,'dodoos','','Access-Reject','2019-12-16 14:42:18'),(1083173,'dodoos','','Access-Reject','2019-12-16 14:42:31'),(1083174,'dodoos','','Access-Reject','2019-12-16 14:42:43'),(1083175,'dodoos','','Access-Reject','2019-12-16 14:42:48'),(1083176,'dodoos','','Access-Reject','2019-12-16 14:42:49'),(1083177,'dodoos','','Access-Reject','2019-12-16 14:42:52'),(1083178,'dodoos','','Access-Reject','2019-12-16 14:42:54'),(1083179,'dodoos','','Access-Reject','2019-12-16 14:42:57'),(1083180,'dodoos','','Access-Reject','2019-12-16 14:43:01'),(1083181,'dodoos','','Access-Reject','2019-12-16 14:43:10'),(1083182,'dodoos','','Access-Reject','2019-12-16 14:43:23'),(1083183,'dodoos','','Access-Reject','2019-12-16 14:43:34'),(1083184,'dodoos','','Access-Reject','2019-12-16 14:43:46'),(1083185,'dodoos','','Access-Reject','2019-12-16 14:43:59'),(1083186,'dodoos','','Access-Reject','2019-12-16 14:44:10'),(1083187,'dodoos','','Access-Reject','2019-12-16 14:44:22'),(1083188,'dodoos','','Access-Reject','2019-12-16 14:44:34'),(1083189,'dodoos','','Access-Reject','2019-12-16 14:44:46'),(1083190,'dodoos','','Access-Reject','2019-12-16 14:44:58'),(1083191,'dodoos','','Access-Reject','2019-12-16 14:45:09'),(1083192,'dodoos','','Access-Reject','2019-12-16 14:45:21'),(1083193,'dodoos','','Access-Reject','2019-12-16 14:45:33'),(1083194,'dodoos','','Access-Reject','2019-12-16 14:45:46'),(1083195,'dodoos','','Access-Reject','2019-12-16 14:45:58'),(1083196,'ekpetis','','Access-Accept','2019-12-16 14:46:02'),(1083197,'dodoos','','Access-Reject','2019-12-16 14:46:10'),(1083198,'dodoos','','Access-Reject','2019-12-16 14:46:22'),(1083199,'dodoos','','Access-Reject','2019-12-16 14:46:34'),(1083200,'dodoos','','Access-Reject','2019-12-16 14:46:45'),(1083201,'dodoos','','Access-Reject','2019-12-16 14:46:57'),(1083202,'dodoos','','Access-Reject','2019-12-16 14:47:09'),(1083203,'baduwa','','Access-Accept','2019-12-16 14:47:20'),(1083204,'dodoos','','Access-Reject','2019-12-16 14:47:21'),(1083205,'dodoos','','Access-Reject','2019-12-16 14:47:34'),(1083206,'dodoos','','Access-Reject','2019-12-16 14:47:46'),(1083207,'dodoos','','Access-Reject','2019-12-16 14:47:58'),(1083208,'dodoos','','Access-Reject','2019-12-16 14:48:10'),(1083209,'dodoos','','Access-Reject','2019-12-16 14:48:22'),(1083210,'dodoos','','Access-Reject','2019-12-16 14:48:34'),(1083211,'dodoos','','Access-Reject','2019-12-16 14:48:46'),(1083212,'dodoos','','Access-Reject','2019-12-16 14:48:57'),(1083213,'dodoos','','Access-Reject','2019-12-16 14:49:10'),(1083214,'dodoos','','Access-Reject','2019-12-16 14:49:22'),(1083215,'dodoos','','Access-Reject','2019-12-16 14:49:34'),(1083216,'dodoos','','Access-Reject','2019-12-16 14:49:46'),(1083217,'dodoos','','Access-Reject','2019-12-16 14:49:58'),(1083218,'dodoos','','Access-Reject','2019-12-16 14:50:10'),(1083219,'dodoos','','Access-Reject','2019-12-16 14:50:25'),(1083220,'dodoos','','Access-Reject','2019-12-16 14:50:37'),(1083221,'dodoos','','Access-Reject','2019-12-16 14:50:49'),(1083222,'dodoos','','Access-Reject','2019-12-16 14:51:01'),(1083223,'dodoos','','Access-Reject','2019-12-16 14:51:13'),(1083224,'dodoos','','Access-Reject','2019-12-16 14:51:25'),(1083225,'dodoos','','Access-Reject','2019-12-16 14:51:37'),(1083226,'dodoos','','Access-Reject','2019-12-16 14:51:49'),(1083227,'dodoos','','Access-Reject','2019-12-16 14:52:01'),(1083228,'dodoos','','Access-Reject','2019-12-16 14:52:13'),(1083229,'dodoos','','Access-Reject','2019-12-16 14:52:25'),(1083230,'dodoos','','Access-Reject','2019-12-16 14:52:37'),(1083231,'dodoos','','Access-Reject','2019-12-16 14:52:49'),(1083232,'dodoos','','Access-Reject','2019-12-16 14:53:37'),(1083233,'dodoos','','Access-Reject','2019-12-16 14:53:48'),(1083234,'dodoos','','Access-Reject','2019-12-16 14:54:00'),(1083235,'dodoos','','Access-Reject','2019-12-16 14:54:12'),(1083236,'dodoos','','Access-Reject','2019-12-16 14:54:25'),(1083237,'dodoos','','Access-Reject','2019-12-16 14:54:38'),(1083238,'dodoos','','Access-Reject','2019-12-16 14:54:50'),(1083239,'dodoos','','Access-Reject','2019-12-16 14:55:03'),(1083240,'dodoos','','Access-Reject','2019-12-16 14:55:15'),(1083241,'dodoos','','Access-Reject','2019-12-16 14:55:27'),(1083242,'dodoos','','Access-Reject','2019-12-16 14:55:45'),(1083243,'dodoos','','Access-Reject','2019-12-16 14:55:57'),(1083244,'dodoos','','Access-Reject','2019-12-16 14:56:09'),(1083245,'dodoos','','Access-Reject','2019-12-16 14:56:21'),(1083246,'dodoos','','Access-Reject','2019-12-16 14:56:34'),(1083247,'dodoos','','Access-Reject','2019-12-16 14:56:46'),(1083248,'dodoos','','Access-Reject','2019-12-16 14:56:59'),(1083249,'dodoos','','Access-Reject','2019-12-16 14:57:12'),(1083250,'dodoos','','Access-Reject','2019-12-16 14:57:24'),(1083251,'dodoos','','Access-Reject','2019-12-16 14:57:37'),(1083252,'dodoos','','Access-Reject','2019-12-16 14:57:49'),(1083253,'dodoos','','Access-Reject','2019-12-16 14:58:01'),(1083254,'dodoos','','Access-Reject','2019-12-16 14:58:13'),(1083255,'dodoos','','Access-Reject','2019-12-16 14:58:26'),(1083256,'dodoos','','Access-Reject','2019-12-16 14:58:39'),(1083257,'dodoos','','Access-Reject','2019-12-16 14:58:51'),(1083258,'dodoos','','Access-Reject','2019-12-16 14:59:03'),(1083259,'dodoos','','Access-Reject','2019-12-16 14:59:31'),(1083260,'dodoos','','Access-Reject','2019-12-16 14:59:43'),(1083261,'dodoos','','Access-Reject','2019-12-16 14:59:55'),(1083262,'dodoos','','Access-Reject','2019-12-16 15:00:07'),(1083263,'dodoos','','Access-Reject','2019-12-16 15:00:19'),(1083264,'dodoos','','Access-Reject','2019-12-16 15:00:30'),(1083265,'dodoos','','Access-Reject','2019-12-16 15:00:42'),(1083266,'dodoos','','Access-Reject','2019-12-16 15:00:54'),(1083267,'dodoos','','Access-Reject','2019-12-16 15:01:06'),(1083268,'dodoos','','Access-Reject','2019-12-16 15:01:20'),(1083269,'dodoos','','Access-Reject','2019-12-16 15:01:33'),(1083270,'dodoos','','Access-Reject','2019-12-16 15:01:47'),(1083271,'dodoos','','Access-Reject','2019-12-16 15:01:58'),(1083272,'dodoos','','Access-Reject','2019-12-16 15:02:11'),(1083273,'dodoos','','Access-Reject','2019-12-16 15:02:23'),(1083274,'dodoos','','Access-Reject','2019-12-16 15:02:36'),(1083275,'dodoos','','Access-Reject','2019-12-16 15:02:48'),(1083276,'dodoos','','Access-Reject','2019-12-16 15:02:59'),(1083277,'dodoos','','Access-Reject','2019-12-16 15:03:11'),(1083278,'dodoos','','Access-Reject','2019-12-16 15:03:23'),(1083279,'dodoos','','Access-Reject','2019-12-16 15:03:35'),(1083280,'dodoos','','Access-Reject','2019-12-16 15:03:49'),(1083281,'dodoos','','Access-Reject','2019-12-16 15:04:01'),(1083282,'dodoos','','Access-Reject','2019-12-16 15:04:19'),(1083283,'dodoos','','Access-Reject','2019-12-16 15:05:16'),(1083284,'dodoos','','Access-Reject','2019-12-16 15:05:27'),(1083285,'dodoos','','Access-Reject','2019-12-16 15:05:40'),(1083286,'pempamsie','','Access-Accept','2019-12-16 15:05:43'),(1083287,'dodoos','','Access-Reject','2019-12-16 15:05:52'),(1083288,'dodoos','','Access-Reject','2019-12-16 15:06:04'),(1083289,'dodoos','','Access-Reject','2019-12-16 15:06:16'),(1083290,'dodoos','','Access-Reject','2019-12-16 15:06:28'),(1083291,'dodoos','','Access-Reject','2019-12-16 15:06:40'),(1083292,'dodoos','','Access-Reject','2019-12-16 15:06:52'),(1083293,'dodoos','','Access-Reject','2019-12-16 15:07:04'),(1083294,'dodoos','','Access-Reject','2019-12-16 15:07:15'),(1083295,'dodoos','','Access-Reject','2019-12-16 15:07:28'),(1083296,'dodoos','','Access-Reject','2019-12-16 15:07:40'),(1083297,'dodoos','','Access-Reject','2019-12-16 15:07:52'),(1083298,'dodoos','','Access-Reject','2019-12-16 15:08:04'),(1083299,'dodoos','','Access-Reject','2019-12-16 15:08:16'),(1083300,'dodoos','','Access-Reject','2019-12-16 15:08:29'),(1083301,'dodoos','','Access-Reject','2019-12-16 15:08:42'),(1083302,'dodoos','','Access-Reject','2019-12-16 15:08:53'),(1083303,'dodoos','','Access-Reject','2019-12-16 15:09:05'),(1083304,'dodoos','','Access-Reject','2019-12-16 15:09:17'),(1083305,'dodoos','','Access-Reject','2019-12-16 15:09:29'),(1083306,'dodoos','','Access-Reject','2019-12-16 15:09:42'),(1083307,'dodoos','','Access-Reject','2019-12-16 15:09:54'),(1083308,'dodoos','','Access-Reject','2019-12-16 15:10:07'),(1083309,'dodoos','','Access-Reject','2019-12-16 15:10:19'),(1083310,'dodoos','','Access-Reject','2019-12-16 15:10:31'),(1083311,'dodoos','','Access-Reject','2019-12-16 15:10:43'),(1083312,'dodoos','','Access-Reject','2019-12-16 15:10:57'),(1083313,'dodoos','','Access-Reject','2019-12-16 15:11:10'),(1083314,'dodoos','','Access-Reject','2019-12-16 15:11:22'),(1083315,'dodoos','','Access-Reject','2019-12-16 15:11:34'),(1083316,'dodoos','','Access-Reject','2019-12-16 15:11:46'),(1083317,'dodoos','','Access-Reject','2019-12-16 15:11:59'),(1083318,'dodoos','','Access-Reject','2019-12-16 15:12:11'),(1083319,'dodoos','','Access-Reject','2019-12-16 15:12:23'),(1083320,'dodoos','','Access-Reject','2019-12-16 15:12:35'),(1083321,'dodoos','','Access-Reject','2019-12-16 15:12:46'),(1083322,'dodoos','','Access-Reject','2019-12-16 15:12:58'),(1083323,'dodoos','','Access-Reject','2019-12-16 15:13:09'),(1083324,'dodoos','','Access-Reject','2019-12-16 15:13:21'),(1083325,'dodoos','','Access-Reject','2019-12-16 15:13:33'),(1083326,'dodoos','','Access-Reject','2019-12-16 15:13:46'),(1083327,'dodoos','','Access-Reject','2019-12-16 15:13:57'),(1083328,'dodoos','','Access-Reject','2019-12-16 15:14:09'),(1083329,'dodoos','','Access-Reject','2019-12-16 15:14:23'),(1083330,'dodoos','','Access-Reject','2019-12-16 15:14:35'),(1083331,'dodoos','','Access-Reject','2019-12-16 15:14:48'),(1083332,'dodoos','','Access-Reject','2019-12-16 15:15:01'),(1083333,'dodoos','','Access-Reject','2019-12-16 15:15:12'),(1083334,'dodoos','','Access-Reject','2019-12-16 15:15:25'),(1083335,'dodoos','','Access-Reject','2019-12-16 15:15:39'),(1083336,'dodoos','','Access-Reject','2019-12-16 15:15:51'),(1083337,'dodoos','','Access-Reject','2019-12-16 15:16:03'),(1083338,'dodoos','','Access-Reject','2019-12-16 15:16:15'),(1083339,'dodoos','','Access-Reject','2019-12-16 15:16:28'),(1083340,'dodoos','','Access-Reject','2019-12-16 15:16:39'),(1083341,'dodoos','','Access-Reject','2019-12-16 15:16:51'),(1083342,'dodoos','','Access-Reject','2019-12-16 15:17:03'),(1083343,'dodoos','','Access-Reject','2019-12-16 15:17:14'),(1083344,'dodoos','','Access-Reject','2019-12-16 15:17:26'),(1083345,'dodoos','','Access-Reject','2019-12-16 15:17:38'),(1083346,'dodoos','','Access-Reject','2019-12-16 15:17:49'),(1083347,'dodoos','','Access-Reject','2019-12-16 15:18:01'),(1083348,'dodoos','','Access-Reject','2019-12-16 15:18:13'),(1083349,'dodoos','','Access-Reject','2019-12-16 15:18:24'),(1083350,'dodoos','','Access-Reject','2019-12-16 15:18:35'),(1083351,'dodoos','','Access-Reject','2019-12-16 15:18:47'),(1083352,'dodoos','','Access-Reject','2019-12-16 15:19:00'),(1083353,'dodoos','','Access-Reject','2019-12-16 15:19:12'),(1083354,'dodoos','','Access-Reject','2019-12-16 15:19:23'),(1083355,'dodoos','','Access-Reject','2019-12-16 15:19:35'),(1083356,'dodoos','','Access-Reject','2019-12-16 15:19:46'),(1083357,'dodoos','','Access-Reject','2019-12-16 15:19:58'),(1083358,'dodoos','','Access-Reject','2019-12-16 15:20:09'),(1083359,'dodoos','','Access-Reject','2019-12-16 15:20:21'),(1083360,'dodoos','','Access-Reject','2019-12-16 15:20:32'),(1083361,'dodoos','','Access-Reject','2019-12-16 15:20:44'),(1083362,'dodoos','','Access-Reject','2019-12-16 15:20:56'),(1083363,'dodoos','','Access-Reject','2019-12-16 15:21:07'),(1083364,'dodoos','','Access-Reject','2019-12-16 15:21:18'),(1083365,'dodoos','','Access-Reject','2019-12-16 15:21:30'),(1083366,'dodoos','','Access-Reject','2019-12-16 15:21:42'),(1083367,'dodoos','','Access-Reject','2019-12-16 15:21:53'),(1083368,'dodoos','','Access-Reject','2019-12-16 15:22:05'),(1083369,'dodoos','','Access-Reject','2019-12-16 15:22:16'),(1083370,'dodoos','','Access-Reject','2019-12-16 15:22:28'),(1083371,'dodoos','','Access-Reject','2019-12-16 15:22:39'),(1083372,'dodoos','','Access-Reject','2019-12-16 15:22:51'),(1083373,'dodoos','','Access-Reject','2019-12-16 15:23:02'),(1083374,'dodoos','','Access-Reject','2019-12-16 15:23:14'),(1083375,'dodoos','','Access-Reject','2019-12-16 15:23:26'),(1083376,'dodoos','','Access-Reject','2019-12-16 15:23:37'),(1083377,'dodoos','','Access-Reject','2019-12-16 15:23:49'),(1083378,'dodoos','','Access-Reject','2019-12-16 15:24:01'),(1083379,'dodoos','','Access-Reject','2019-12-16 15:24:12'),(1083380,'dodoos','','Access-Reject','2019-12-16 15:24:23'),(1083381,'dodoos','','Access-Reject','2019-12-16 15:24:35'),(1083382,'dodoos','','Access-Reject','2019-12-16 15:24:46'),(1083383,'dodoos','','Access-Reject','2019-12-16 15:24:58'),(1083384,'dodoos','','Access-Reject','2019-12-16 15:25:09'),(1083385,'dodoos','','Access-Reject','2019-12-16 15:25:21'),(1083386,'dodoos','','Access-Reject','2019-12-16 15:25:32'),(1083387,'dodoos','','Access-Reject','2019-12-16 15:25:44'),(1083388,'dodoos','','Access-Reject','2019-12-16 15:25:55'),(1083389,'dodoos','','Access-Reject','2019-12-16 15:26:07'),(1083390,'dodoos','','Access-Reject','2019-12-16 15:26:18'),(1083391,'dodoos','','Access-Reject','2019-12-16 15:26:30'),(1083392,'dodoos','','Access-Reject','2019-12-16 15:26:41'),(1083393,'dodoos','','Access-Reject','2019-12-16 15:26:52'),(1083394,'dodoos','','Access-Reject','2019-12-16 15:27:04'),(1083395,'dodoos','','Access-Reject','2019-12-16 15:27:15'),(1083396,'dodoos','','Access-Reject','2019-12-16 15:27:27'),(1083397,'dodoos','','Access-Reject','2019-12-16 15:27:39'),(1083398,'dodoos','','Access-Reject','2019-12-16 15:27:50'),(1083399,'dodoos','','Access-Reject','2019-12-16 15:28:02'),(1083400,'dodoos','','Access-Reject','2019-12-16 15:28:16'),(1083401,'dodoos','','Access-Reject','2019-12-16 15:28:29'),(1083402,'dodoos','','Access-Reject','2019-12-16 15:28:40'),(1083403,'dodoos','','Access-Reject','2019-12-16 15:28:52'),(1083404,'src_hostel','','Access-Accept','2019-12-16 15:29:00'),(1083405,'dodoos','','Access-Reject','2019-12-16 15:29:04'),(1083406,'dodoos','','Access-Reject','2019-12-16 15:29:15'),(1083407,'dodoos','','Access-Reject','2019-12-16 15:29:28'),(1083408,'dodoos','','Access-Reject','2019-12-16 15:29:42'),(1083409,'dodoos','','Access-Reject','2019-12-16 15:29:54'),(1083410,'dodoos','','Access-Reject','2019-12-16 15:30:51'),(1083411,'dodoos','','Access-Reject','2019-12-16 15:31:03'),(1083412,'dodoos','','Access-Reject','2019-12-16 15:31:15'),(1083413,'dodoos','','Access-Reject','2019-12-16 15:31:26'),(1083414,'dodoos','','Access-Reject','2019-12-16 15:31:38'),(1083415,'dodoos','','Access-Reject','2019-12-16 15:31:50'),(1083416,'dodoos','','Access-Reject','2019-12-16 15:32:01'),(1083417,'dodoos','','Access-Reject','2019-12-16 15:32:13'),(1083418,'dodoos','','Access-Reject','2019-12-16 15:32:25'),(1083419,'dodoos','','Access-Reject','2019-12-16 15:32:36'),(1083420,'dodoos','','Access-Reject','2019-12-16 15:32:48'),(1083421,'dodoos','','Access-Reject','2019-12-16 15:33:01'),(1083422,'dodoos','','Access-Reject','2019-12-16 15:33:13'),(1083423,'dodoos','','Access-Reject','2019-12-16 15:33:24'),(1083424,'dodoos','','Access-Reject','2019-12-16 15:33:36'),(1083425,'dodoos','','Access-Reject','2019-12-16 15:33:47'),(1083426,'dodoos','','Access-Reject','2019-12-16 15:33:59'),(1083427,'dodoos','','Access-Reject','2019-12-16 15:34:11'),(1083428,'dodoos','','Access-Reject','2019-12-16 15:34:22'),(1083429,'dodoos','','Access-Reject','2019-12-16 15:34:34'),(1083430,'dodoos','','Access-Reject','2019-12-16 15:34:45'),(1083431,'dodoos','','Access-Reject','2019-12-16 15:34:57'),(1083432,'dodoos','','Access-Reject','2019-12-16 15:35:08'),(1083433,'dodoos','','Access-Reject','2019-12-16 15:35:20'),(1083434,'dodoos','','Access-Reject','2019-12-16 15:35:32'),(1083435,'dodoos','','Access-Reject','2019-12-16 15:35:43'),(1083436,'dodoos','','Access-Reject','2019-12-16 15:35:55'),(1083437,'dodoos','','Access-Reject','2019-12-16 15:36:07'),(1083438,'dodoos','','Access-Reject','2019-12-16 15:36:22'),(1083439,'dodoos','','Access-Reject','2019-12-16 15:36:33'),(1083440,'dodoos','','Access-Reject','2019-12-16 15:36:51'),(1083441,'dodoos','','Access-Reject','2019-12-16 15:37:03'),(1083442,'dodoos','','Access-Reject','2019-12-16 15:37:16'),(1083443,'dodoos','','Access-Reject','2019-12-16 15:37:29'),(1083444,'dodoos','','Access-Reject','2019-12-16 15:38:26'),(1083445,'dodoos','','Access-Reject','2019-12-16 15:38:40'),(1083446,'dodoos','','Access-Reject','2019-12-16 15:38:59'),(1083447,'dodoos','','Access-Reject','2019-12-16 15:39:13'),(1083448,'dodoos','','Access-Reject','2019-12-16 15:39:24'),(1083449,'dodoos','','Access-Reject','2019-12-16 15:39:38'),(1083450,'dodoos','','Access-Reject','2019-12-16 15:39:49'),(1083451,'dodoos','','Access-Reject','2019-12-16 15:40:01'),(1083452,'capitalhill','','Access-Accept','2019-12-16 15:40:03'),(1083453,'dodoos','','Access-Reject','2019-12-16 15:40:36'),(1083454,'dodoos','','Access-Reject','2019-12-16 15:40:48'),(1083455,'dodoos','','Access-Reject','2019-12-16 15:41:04'),(1083456,'dodoos','','Access-Reject','2019-12-16 15:41:16'),(1083457,'dodoos','','Access-Reject','2019-12-16 15:41:28'),(1083458,'dodoos','','Access-Reject','2019-12-16 15:41:39'),(1083459,'dodoos','','Access-Reject','2019-12-16 15:41:52'),(1083460,'dodoos','','Access-Reject','2019-12-16 15:42:04'),(1083461,'dodoos','','Access-Reject','2019-12-16 15:42:18'),(1083462,'dodoos','','Access-Reject','2019-12-16 15:42:30'),(1083463,'dodoos','','Access-Reject','2019-12-16 15:42:41'),(1083464,'dodoos','','Access-Reject','2019-12-16 15:42:48'),(1083465,'dodoos','','Access-Reject','2019-12-16 15:42:49'),(1083466,'dodoos','','Access-Reject','2019-12-16 15:42:53'),(1083467,'dodoos','','Access-Reject','2019-12-16 15:42:55'),(1083468,'dodoos','','Access-Reject','2019-12-16 15:43:51'),(1083469,'dodoos','','Access-Reject','2019-12-16 15:43:59'),(1083470,'dodoos','','Access-Reject','2019-12-16 15:44:12'),(1083471,'dodoos','','Access-Reject','2019-12-16 15:44:24'),(1083472,'dodoos','','Access-Reject','2019-12-16 15:44:36'),(1083473,'dodoos','','Access-Reject','2019-12-16 15:45:58'),(1083474,'ekpetis','','Access-Accept','2019-12-16 15:46:02'),(1083475,'dodoos','','Access-Reject','2019-12-16 15:46:32'),(1083476,'dodoos','','Access-Reject','2019-12-16 15:46:47'),(1083477,'baduwa','','Access-Accept','2019-12-16 15:47:19'),(1083478,'dodoos','','Access-Reject','2019-12-16 15:47:45'),(1083479,'dodoos','','Access-Reject','2019-12-16 15:47:56'),(1083480,'dodoos','','Access-Reject','2019-12-16 15:48:08'),(1083481,'dodoos','','Access-Reject','2019-12-16 15:48:20'),(1083482,'dodoos','','Access-Reject','2019-12-16 15:48:31'),(1083483,'dodoos','','Access-Reject','2019-12-16 15:48:42'),(1083484,'dodoos','','Access-Reject','2019-12-16 15:48:54'),(1083485,'dodoos','','Access-Reject','2019-12-16 15:49:05'),(1083486,'dodoos','','Access-Reject','2019-12-16 15:49:17'),(1083487,'dodoos','','Access-Reject','2019-12-16 15:49:28'),(1083488,'dodoos','','Access-Reject','2019-12-16 15:49:40'),(1083489,'dodoos','','Access-Reject','2019-12-16 15:49:51'),(1083490,'dodoos','','Access-Reject','2019-12-16 15:50:03'),(1083491,'dodoos','','Access-Reject','2019-12-16 15:50:14'),(1083492,'dodoos','','Access-Reject','2019-12-16 15:50:26'),(1083493,'dodoos','','Access-Reject','2019-12-16 15:50:37'),(1083494,'dodoos','','Access-Reject','2019-12-16 15:50:49'),(1083495,'dodoos','','Access-Reject','2019-12-16 15:51:00'),(1083496,'dodoos','','Access-Reject','2019-12-16 15:51:12'),(1083497,'dodoos','','Access-Reject','2019-12-16 15:51:23'),(1083498,'dodoos','','Access-Reject','2019-12-16 15:51:35'),(1083499,'dodoos','','Access-Reject','2019-12-16 15:51:47'),(1083500,'dodoos','','Access-Reject','2019-12-16 15:51:58'),(1083501,'dodoos','','Access-Reject','2019-12-16 15:52:09'),(1083502,'dodoos','','Access-Reject','2019-12-16 15:52:21'),(1083503,'dodoos','','Access-Reject','2019-12-16 15:52:32'),(1083504,'dodoos','','Access-Reject','2019-12-16 15:52:44'),(1083505,'dodoos','','Access-Reject','2019-12-16 15:52:55'),(1083506,'dodoos','','Access-Reject','2019-12-16 15:53:07'),(1083507,'dodoos','','Access-Reject','2019-12-16 15:53:18'),(1083508,'dodoos','','Access-Reject','2019-12-16 15:53:29'),(1083509,'dodoos','','Access-Reject','2019-12-16 15:53:42'),(1083510,'dodoos','','Access-Reject','2019-12-16 15:53:55'),(1083511,'dodoos','','Access-Reject','2019-12-16 15:54:06'),(1083512,'dodoos','','Access-Reject','2019-12-16 15:54:17'),(1083513,'dodoos','','Access-Reject','2019-12-16 15:54:29'),(1083514,'dodoos','','Access-Reject','2019-12-16 15:54:40'),(1083515,'dodoos','','Access-Reject','2019-12-16 15:54:52'),(1083516,'dodoos','','Access-Reject','2019-12-16 15:55:03'),(1083517,'dodoos','','Access-Reject','2019-12-16 15:55:15'),(1083518,'dodoos','','Access-Reject','2019-12-16 15:55:26'),(1083519,'dodoos','','Access-Reject','2019-12-16 15:55:37'),(1083520,'dodoos','','Access-Reject','2019-12-16 15:55:49'),(1083521,'dodoos','','Access-Reject','2019-12-16 15:56:01'),(1083522,'dodoos','','Access-Reject','2019-12-16 15:56:12'),(1083523,'dodoos','','Access-Reject','2019-12-16 15:56:24'),(1083524,'dodoos','','Access-Reject','2019-12-16 15:56:35'),(1083525,'dodoos','','Access-Reject','2019-12-16 15:56:47'),(1083526,'dodoos','','Access-Reject','2019-12-16 15:56:58'),(1083527,'dodoos','','Access-Reject','2019-12-16 15:57:11'),(1083528,'dodoos','','Access-Reject','2019-12-16 15:57:22'),(1083529,'dodoos','','Access-Reject','2019-12-16 15:57:34'),(1083530,'dodoos','','Access-Reject','2019-12-16 15:57:46'),(1083531,'dodoos','','Access-Reject','2019-12-16 15:57:58'),(1083532,'dodoos','','Access-Reject','2019-12-16 15:58:10'),(1083533,'dodoos','','Access-Reject','2019-12-16 15:58:21'),(1083534,'dodoos','','Access-Reject','2019-12-16 15:58:33'),(1083535,'dodoos','','Access-Reject','2019-12-16 15:58:44'),(1083536,'dodoos','','Access-Reject','2019-12-16 15:58:56'),(1083537,'dodoos','','Access-Reject','2019-12-16 15:59:07'),(1083538,'dodoos','','Access-Reject','2019-12-16 15:59:18'),(1083539,'dodoos','','Access-Reject','2019-12-16 15:59:30'),(1083540,'dodoos','','Access-Reject','2019-12-16 15:59:42'),(1083541,'dodoos','','Access-Reject','2019-12-16 15:59:54'),(1083542,'amanful','','Access-Accept','2019-12-16 16:00:03'),(1083543,'dodoos','','Access-Reject','2019-12-16 16:00:27'),(1083544,'dodoos','','Access-Reject','2019-12-16 16:00:38'),(1083545,'dodoos','','Access-Reject','2019-12-16 16:00:50'),(1083546,'dodoos','','Access-Reject','2019-12-16 16:01:04'),(1083547,'dodoos','','Access-Reject','2019-12-16 16:01:16'),(1083548,'dodoos','','Access-Reject','2019-12-16 16:01:28'),(1083549,'dodoos','','Access-Reject','2019-12-16 16:01:41'),(1083550,'dodoos','','Access-Reject','2019-12-16 16:01:55'),(1083551,'dodoos','','Access-Reject','2019-12-16 16:02:06'),(1083552,'dodoos','','Access-Reject','2019-12-16 16:02:18'),(1083553,'dodoos','','Access-Reject','2019-12-16 16:02:29'),(1083554,'dodoos','','Access-Reject','2019-12-16 16:02:41'),(1083555,'dodoos','','Access-Reject','2019-12-16 16:02:52'),(1083556,'dodoos','','Access-Reject','2019-12-16 16:03:04'),(1083557,'dodoos','','Access-Reject','2019-12-16 16:03:15'),(1083558,'dodoos','','Access-Reject','2019-12-16 16:03:27'),(1083559,'dodoos','','Access-Reject','2019-12-16 16:03:38'),(1083560,'dodoos','','Access-Reject','2019-12-16 16:03:49'),(1083561,'dodoos','','Access-Reject','2019-12-16 16:04:01'),(1083562,'dodoos','','Access-Reject','2019-12-16 16:04:14'),(1083563,'dodoos','','Access-Reject','2019-12-16 16:04:26'),(1083564,'dodoos','','Access-Reject','2019-12-16 16:04:37'),(1083565,'dodoos','','Access-Reject','2019-12-16 16:04:48'),(1083566,'dodoos','','Access-Reject','2019-12-16 16:05:00'),(1083567,'dodoos','','Access-Reject','2019-12-16 16:05:12'),(1083568,'dodoos','','Access-Reject','2019-12-16 16:05:23'),(1083569,'dodoos','','Access-Reject','2019-12-16 16:05:37'),(1083570,'dodoos','','Access-Reject','2019-12-16 16:05:48'),(1083571,'dodoos','','Access-Reject','2019-12-16 16:06:00'),(1083572,'dodoos','','Access-Reject','2019-12-16 16:06:11'),(1083573,'dodoos','','Access-Reject','2019-12-16 16:06:23'),(1083574,'dodoos','','Access-Reject','2019-12-16 16:06:34'),(1083575,'dodoos','','Access-Reject','2019-12-16 16:06:45'),(1083576,'dodoos','','Access-Reject','2019-12-16 16:06:57'),(1083577,'dodoos','','Access-Reject','2019-12-16 16:07:09'),(1083578,'dodoos','','Access-Reject','2019-12-16 16:07:21'),(1083579,'dodoos','','Access-Reject','2019-12-16 16:07:32'),(1083580,'dodoos','','Access-Reject','2019-12-16 16:07:44'),(1083581,'dodoos','','Access-Reject','2019-12-16 16:07:55'),(1083582,'dodoos','','Access-Reject','2019-12-16 16:08:07'),(1083583,'dodoos','','Access-Reject','2019-12-16 16:08:18'),(1083584,'dodoos','','Access-Reject','2019-12-16 16:08:30'),(1083585,'dodoos','','Access-Reject','2019-12-16 16:08:41'),(1083586,'dodoos','','Access-Reject','2019-12-16 16:08:53'),(1083587,'dodoos','','Access-Reject','2019-12-16 16:09:04'),(1083588,'dodoos','','Access-Reject','2019-12-16 16:09:16'),(1083589,'dodoos','','Access-Reject','2019-12-16 16:09:27'),(1083590,'dodoos','','Access-Reject','2019-12-16 16:09:38'),(1083591,'dodoos','','Access-Reject','2019-12-16 16:09:50'),(1083592,'dodoos','','Access-Reject','2019-12-16 16:10:01'),(1083593,'affiliation','','Access-Accept','2019-12-16 16:10:02'),(1083594,'anane-fenin','','Access-Accept','2019-12-16 16:10:03'),(1083595,'britwums','','Access-Accept','2019-12-16 16:10:06'),(1083596,'dodoos','','Access-Reject','2019-12-16 16:10:13'),(1083597,'dodoos','','Access-Reject','2019-12-16 16:10:24'),(1083598,'dodoos','','Access-Reject','2019-12-16 16:10:36'),(1083599,'dodoos','','Access-Reject','2019-12-16 16:10:47'),(1083600,'dodoos','','Access-Reject','2019-12-16 16:10:59'),(1083601,'dodoos','','Access-Reject','2019-12-16 16:11:10'),(1083602,'dodoos','','Access-Reject','2019-12-16 16:11:22'),(1083603,'dodoos','','Access-Reject','2019-12-16 16:11:33'),(1083604,'dodoos','','Access-Reject','2019-12-16 16:11:44'),(1083605,'dodoos','','Access-Reject','2019-12-16 16:11:56'),(1083606,'dodoos','','Access-Reject','2019-12-16 16:12:08'),(1083607,'dodoos','','Access-Reject','2019-12-16 16:12:19'),(1083608,'dodoos','','Access-Reject','2019-12-16 16:12:30'),(1083609,'dodoos','','Access-Reject','2019-12-16 16:12:42'),(1083610,'dodoos','','Access-Reject','2019-12-16 16:12:54'),(1083611,'dodoos','','Access-Reject','2019-12-16 16:13:05'),(1083612,'dodoos','','Access-Reject','2019-12-16 16:13:16'),(1083613,'dodoos','','Access-Reject','2019-12-16 16:13:28'),(1083614,'dodoos','','Access-Reject','2019-12-16 16:13:40'),(1083615,'dodoos','','Access-Reject','2019-12-16 16:13:52'),(1083616,'dodoos','','Access-Reject','2019-12-16 16:14:03'),(1083617,'dodoos','','Access-Reject','2019-12-16 16:14:14'),(1083618,'dodoos','','Access-Reject','2019-12-16 16:14:26'),(1083619,'dodoos','','Access-Reject','2019-12-16 16:14:37'),(1083620,'dodoos','','Access-Reject','2019-12-16 16:14:49'),(1083621,'dodoos','','Access-Reject','2019-12-16 16:15:00'),(1083622,'dodoos','','Access-Reject','2019-12-16 16:15:13'),(1083623,'dodoos','','Access-Reject','2019-12-16 16:15:25'),(1083624,'dodoos','','Access-Reject','2019-12-16 16:15:37'),(1083625,'dodoos','','Access-Reject','2019-12-16 16:15:48'),(1083626,'dodoos','','Access-Reject','2019-12-16 16:16:00'),(1083627,'dodoos','','Access-Reject','2019-12-16 16:16:11'),(1083628,'dodoos','','Access-Reject','2019-12-16 16:16:22'),(1083629,'dodoos','','Access-Reject','2019-12-16 16:16:34'),(1083630,'dodoos','','Access-Reject','2019-12-16 16:16:45'),(1083631,'dodoos','','Access-Reject','2019-12-16 16:16:57'),(1083632,'dodoos','','Access-Reject','2019-12-16 16:17:08'),(1083633,'dodoos','','Access-Reject','2019-12-16 16:17:19'),(1083634,'dodoos','','Access-Reject','2019-12-16 16:17:31'),(1083635,'dodoos','','Access-Reject','2019-12-16 16:17:42'),(1083636,'dodoos','','Access-Reject','2019-12-16 16:17:54'),(1083637,'dodoos','','Access-Reject','2019-12-16 16:18:05'),(1083638,'dodoos','','Access-Reject','2019-12-16 16:18:17'),(1083639,'dodoos','','Access-Reject','2019-12-16 16:18:28'),(1083640,'dodoos','','Access-Reject','2019-12-16 16:18:40'),(1083641,'dodoos','','Access-Reject','2019-12-16 16:18:52'),(1083642,'dodoos','','Access-Reject','2019-12-16 16:19:04'),(1083643,'dodoos','','Access-Reject','2019-12-16 16:19:15'),(1083644,'dodoos','','Access-Reject','2019-12-16 16:19:27'),(1083645,'dodoos','','Access-Reject','2019-12-16 16:19:39'),(1083646,'dodoos','','Access-Reject','2019-12-16 16:19:50'),(1083647,'dodoos','','Access-Reject','2019-12-16 16:20:02'),(1083648,'dodoos','','Access-Reject','2019-12-16 16:20:13'),(1083649,'dodoos','','Access-Reject','2019-12-16 16:20:25'),(1083650,'dodoos','','Access-Reject','2019-12-16 16:20:37'),(1083651,'dodoos','','Access-Reject','2019-12-16 16:20:49'),(1083652,'dodoos','','Access-Reject','2019-12-16 16:21:01'),(1083653,'dodoos','','Access-Reject','2019-12-16 16:21:12'),(1083654,'dodoos','','Access-Reject','2019-12-16 16:21:25'),(1083655,'dodoos','','Access-Reject','2019-12-16 16:21:36'),(1083656,'dodoos','','Access-Reject','2019-12-16 16:21:48'),(1083657,'dodoos','','Access-Reject','2019-12-16 16:22:00'),(1083658,'dodoos','','Access-Reject','2019-12-16 16:22:11'),(1083659,'dodoos','','Access-Reject','2019-12-16 16:22:23'),(1083660,'dodoos','','Access-Reject','2019-12-16 16:22:34'),(1083661,'dodoos','','Access-Reject','2019-12-16 16:22:46'),(1083662,'dodoos','','Access-Reject','2019-12-16 16:22:57'),(1083663,'dodoos','','Access-Reject','2019-12-16 16:23:09'),(1083664,'dodoos','','Access-Reject','2019-12-16 16:23:20'),(1083665,'dodoos','','Access-Reject','2019-12-16 16:23:32'),(1083666,'dodoos','','Access-Reject','2019-12-16 16:23:43'),(1083667,'dodoos','','Access-Reject','2019-12-16 16:23:55'),(1083668,'dodoos','','Access-Reject','2019-12-16 16:24:06'),(1083669,'dodoos','','Access-Reject','2019-12-16 16:24:18'),(1083670,'dodoos','','Access-Reject','2019-12-16 16:24:29'),(1083671,'dodoos','','Access-Reject','2019-12-16 16:24:41'),(1083672,'dodoos','','Access-Reject','2019-12-16 16:24:52'),(1083673,'dodoos','','Access-Reject','2019-12-16 16:25:04'),(1083674,'dodoos','','Access-Reject','2019-12-16 16:25:15'),(1083675,'dodoos','','Access-Reject','2019-12-16 16:25:27'),(1083676,'dodoos','','Access-Reject','2019-12-16 16:25:38'),(1083677,'dodoos','','Access-Reject','2019-12-16 16:25:50'),(1083678,'dodoos','','Access-Reject','2019-12-16 16:26:01'),(1083679,'dodoos','','Access-Reject','2019-12-16 16:26:12'),(1083680,'dodoos','','Access-Reject','2019-12-16 16:26:24'),(1083681,'dodoos','','Access-Reject','2019-12-16 16:26:35'),(1083682,'dodoos','','Access-Reject','2019-12-16 16:26:47'),(1083683,'dodoos','','Access-Reject','2019-12-16 16:26:58'),(1083684,'dodoos','','Access-Reject','2019-12-16 16:27:09'),(1083685,'dodoos','','Access-Reject','2019-12-16 16:27:21'),(1083686,'dodoos','','Access-Reject','2019-12-16 16:27:32'),(1083687,'dodoos','','Access-Reject','2019-12-16 16:27:44'),(1083688,'dodoos','','Access-Reject','2019-12-16 16:27:55'),(1083689,'dodoos','','Access-Reject','2019-12-16 16:28:07'),(1083690,'dodoos','','Access-Reject','2019-12-16 16:28:18'),(1083691,'dodoos','','Access-Reject','2019-12-16 16:28:30'),(1083692,'dodoos','','Access-Reject','2019-12-16 16:28:41'),(1083693,'dodoos','','Access-Reject','2019-12-16 16:28:53'),(1083694,'src_hostel','','Access-Accept','2019-12-16 16:29:00'),(1083695,'dodoos','','Access-Reject','2019-12-16 16:29:04'),(1083696,'dodoos','','Access-Reject','2019-12-16 16:29:15'),(1083697,'dodoos','','Access-Reject','2019-12-16 16:29:27'),(1083698,'dodoos','','Access-Reject','2019-12-16 16:29:38'),(1083699,'dodoos','','Access-Reject','2019-12-16 16:29:50'),(1083700,'dodoos','','Access-Reject','2019-12-16 16:30:01'),(1083701,'dodoos','','Access-Reject','2019-12-16 16:30:13'),(1083702,'dodoos','','Access-Reject','2019-12-16 16:30:24'),(1083703,'dodoos','','Access-Reject','2019-12-16 16:30:35'),(1083704,'dodoos','','Access-Reject','2019-12-16 16:30:47'),(1083705,'dodoos','','Access-Reject','2019-12-16 16:30:58'),(1083706,'dodoos','','Access-Reject','2019-12-16 16:31:10'),(1083707,'dodoos','','Access-Reject','2019-12-16 16:31:22'),(1083708,'dodoos','','Access-Reject','2019-12-16 16:31:33'),(1083709,'dodoos','','Access-Reject','2019-12-16 16:31:45'),(1083710,'dodoos','','Access-Reject','2019-12-16 16:31:56'),(1083711,'dodoos','','Access-Reject','2019-12-16 16:32:08'),(1083712,'dodoos','','Access-Reject','2019-12-16 16:32:19'),(1083713,'dodoos','','Access-Reject','2019-12-16 16:32:31'),(1083714,'dodoos','','Access-Reject','2019-12-16 16:32:42'),(1083715,'dodoos','','Access-Reject','2019-12-16 16:32:54'),(1083716,'dodoos','','Access-Reject','2019-12-16 16:33:06'),(1083717,'dodoos','','Access-Reject','2019-12-16 16:33:17'),(1083718,'dodoos','','Access-Reject','2019-12-16 16:33:29'),(1083719,'dodoos','','Access-Reject','2019-12-16 16:33:42'),(1083720,'dodoos','','Access-Reject','2019-12-16 16:33:56'),(1083721,'dodoos','','Access-Reject','2019-12-16 16:34:08'),(1083722,'dodoos','','Access-Reject','2019-12-16 16:34:19'),(1083723,'dodoos','','Access-Reject','2019-12-16 16:34:31'),(1083724,'dodoos','','Access-Reject','2019-12-16 16:34:42'),(1083725,'dodoos','','Access-Reject','2019-12-16 16:34:53'),(1083726,'dodoos','','Access-Reject','2019-12-16 16:35:05'),(1083727,'dodoos','','Access-Reject','2019-12-16 16:35:16'),(1083728,'dodoos','','Access-Reject','2019-12-16 16:35:28'),(1083729,'dodoos','','Access-Reject','2019-12-16 16:35:39'),(1083730,'dodoos','','Access-Reject','2019-12-16 16:35:51'),(1083731,'dodoos','','Access-Reject','2019-12-16 16:36:03'),(1083732,'dodoos','','Access-Reject','2019-12-16 16:36:14'),(1083733,'dodoos','','Access-Reject','2019-12-16 16:36:25'),(1083734,'dodoos','','Access-Reject','2019-12-16 16:36:37'),(1083735,'dodoos','','Access-Reject','2019-12-16 16:36:48'),(1083736,'dodoos','','Access-Reject','2019-12-16 16:37:00'),(1083737,'dodoos','','Access-Reject','2019-12-16 16:37:11'),(1083738,'dodoos','','Access-Reject','2019-12-16 16:37:23'),(1083739,'dodoos','','Access-Reject','2019-12-16 16:37:34'),(1083740,'dodoos','','Access-Reject','2019-12-16 16:37:46'),(1083741,'dodoos','','Access-Reject','2019-12-16 16:37:57'),(1083742,'dodoos','','Access-Reject','2019-12-16 16:38:09'),(1083743,'dodoos','','Access-Reject','2019-12-16 16:38:20'),(1083744,'dodoos','','Access-Reject','2019-12-16 16:38:32'),(1083745,'dodoos','','Access-Reject','2019-12-16 16:38:43'),(1083746,'dodoos','','Access-Reject','2019-12-16 16:38:55'),(1083747,'dodoos','','Access-Reject','2019-12-16 16:39:06'),(1083748,'dodoos','','Access-Reject','2019-12-16 16:39:18'),(1083749,'dodoos','','Access-Reject','2019-12-16 16:39:30'),(1083750,'dodoos','','Access-Reject','2019-12-16 16:39:41'),(1083751,'dodoos','','Access-Reject','2019-12-16 16:39:52'),(1083752,'capitalhill','','Access-Accept','2019-12-16 16:40:03'),(1083753,'dodoos','','Access-Reject','2019-12-16 16:40:04'),(1083754,'dodoos','','Access-Reject','2019-12-16 16:40:15'),(1083755,'dodoos','','Access-Reject','2019-12-16 16:40:27'),(1083756,'dodoos','','Access-Reject','2019-12-16 16:40:38'),(1083757,'dodoos','','Access-Reject','2019-12-16 16:40:50'),(1083758,'dodoos','','Access-Reject','2019-12-16 16:41:01'),(1083759,'dodoos','','Access-Reject','2019-12-16 16:41:13'),(1083760,'dodoos','','Access-Reject','2019-12-16 16:41:24'),(1083761,'dodoos','','Access-Reject','2019-12-16 16:41:36'),(1083762,'dodoos','','Access-Reject','2019-12-16 16:41:47'),(1083763,'dodoos','','Access-Reject','2019-12-16 16:41:59'),(1083764,'dodoos','','Access-Reject','2019-12-16 16:42:10'),(1083765,'dodoos','','Access-Reject','2019-12-16 16:42:22'),(1083766,'dodoos','','Access-Reject','2019-12-16 16:42:33'),(1083767,'dodoos','','Access-Reject','2019-12-16 16:42:44'),(1083768,'dodoos','','Access-Reject','2019-12-16 16:42:48'),(1083769,'dodoos','','Access-Reject','2019-12-16 16:42:49'),(1083770,'dodoos','','Access-Reject','2019-12-16 16:42:51'),(1083771,'dodoos','','Access-Reject','2019-12-16 16:42:53'),(1083772,'dodoos','','Access-Reject','2019-12-16 16:42:55'),(1083773,'dodoos','','Access-Reject','2019-12-16 16:43:00'),(1083774,'dodoos','','Access-Reject','2019-12-16 16:43:08'),(1083775,'dodoos','','Access-Reject','2019-12-16 16:43:19'),(1083776,'dodoos','','Access-Reject','2019-12-16 16:43:31'),(1083777,'dodoos','','Access-Reject','2019-12-16 16:43:42'),(1083778,'dodoos','','Access-Reject','2019-12-16 16:43:54'),(1083779,'dodoos','','Access-Reject','2019-12-16 16:44:05'),(1083780,'dodoos','','Access-Reject','2019-12-16 16:44:17'),(1083781,'dodoos','','Access-Reject','2019-12-16 16:44:28'),(1083782,'dodoos','','Access-Reject','2019-12-16 16:44:40'),(1083783,'dodoos','','Access-Reject','2019-12-16 16:44:52'),(1083784,'dodoos','','Access-Reject','2019-12-16 16:45:04'),(1083785,'dodoos','','Access-Reject','2019-12-16 16:45:16'),(1083786,'dodoos','','Access-Reject','2019-12-16 16:45:28'),(1083787,'dodoos','','Access-Reject','2019-12-16 16:45:40'),(1083788,'dodoos','','Access-Reject','2019-12-16 16:45:51'),(1083789,'ekpetis','','Access-Accept','2019-12-16 16:46:05'),(1083790,'dodoos','','Access-Reject','2019-12-16 16:46:13'),(1083791,'dodoos','','Access-Reject','2019-12-16 16:46:24'),(1083792,'dodoos','','Access-Reject','2019-12-16 16:46:36'),(1083793,'dodoos','','Access-Reject','2019-12-16 16:46:47'),(1083794,'dodoos','','Access-Reject','2019-12-16 16:46:59'),(1083795,'dodoos','','Access-Reject','2019-12-16 16:47:10'),(1083796,'baduwa','','Access-Accept','2019-12-16 16:47:19'),(1083797,'dodoos','','Access-Reject','2019-12-16 16:47:21'),(1083798,'dodoos','','Access-Reject','2019-12-16 16:47:33'),(1083799,'dodoos','','Access-Reject','2019-12-16 16:47:44'),(1083800,'dodoos','','Access-Reject','2019-12-16 16:47:56'),(1083801,'dodoos','','Access-Reject','2019-12-16 16:48:07'),(1083802,'dodoos','','Access-Reject','2019-12-16 16:48:18'),(1083803,'dodoos','','Access-Reject','2019-12-16 16:48:30'),(1083804,'dodoos','','Access-Reject','2019-12-16 16:48:41'),(1083805,'dodoos','','Access-Reject','2019-12-16 16:48:53'),(1083806,'dodoos','','Access-Reject','2019-12-16 16:49:04'),(1083807,'dodoos','','Access-Reject','2019-12-16 16:49:15'),(1083808,'dodoos','','Access-Reject','2019-12-16 16:49:27'),(1083809,'dodoos','','Access-Reject','2019-12-16 16:49:38'),(1083810,'dodoos','','Access-Reject','2019-12-16 16:49:50'),(1083811,'dodoos','','Access-Reject','2019-12-16 16:50:01'),(1083812,'dodoos','','Access-Reject','2019-12-16 16:50:12'),(1083813,'dodoos','','Access-Reject','2019-12-16 16:50:24'),(1083814,'dodoos','','Access-Reject','2019-12-16 16:50:35'),(1083815,'dodoos','','Access-Reject','2019-12-16 16:50:47'),(1083816,'dodoos','','Access-Reject','2019-12-16 16:50:58'),(1083817,'dodoos','','Access-Reject','2019-12-16 16:51:09'),(1083818,'dodoos','','Access-Reject','2019-12-16 16:51:21'),(1083819,'dodoos','','Access-Reject','2019-12-16 16:51:32'),(1083820,'dodoos','','Access-Reject','2019-12-16 16:51:44'),(1083821,'dodoos','','Access-Reject','2019-12-16 16:51:55'),(1083822,'dodoos','','Access-Reject','2019-12-16 16:52:06'),(1083823,'dodoos','','Access-Reject','2019-12-16 16:52:18'),(1083824,'dodoos','','Access-Reject','2019-12-16 16:52:29'),(1083825,'dodoos','','Access-Reject','2019-12-16 16:52:41'),(1083826,'dodoos','','Access-Reject','2019-12-16 16:52:52'),(1083827,'dodoos','','Access-Reject','2019-12-16 16:53:04'),(1083828,'dodoos','','Access-Reject','2019-12-16 16:53:15'),(1083829,'dodoos','','Access-Reject','2019-12-16 16:53:27'),(1083830,'dodoos','','Access-Reject','2019-12-16 16:53:38'),(1083831,'dodoos','','Access-Reject','2019-12-16 16:53:49'),(1083832,'dodoos','','Access-Reject','2019-12-16 16:54:01'),(1083833,'dodoos','','Access-Reject','2019-12-16 16:54:12'),(1083834,'dodoos','','Access-Reject','2019-12-16 16:54:24'),(1083835,'dodoos','','Access-Reject','2019-12-16 16:54:35'),(1083836,'dodoos','','Access-Reject','2019-12-16 16:54:46'),(1083837,'dodoos','','Access-Reject','2019-12-16 16:54:58'),(1083838,'dodoos','','Access-Reject','2019-12-16 16:55:09'),(1083839,'dodoos','','Access-Reject','2019-12-16 16:55:20'),(1083840,'dodoos','','Access-Reject','2019-12-16 16:55:32'),(1083841,'dodoos','','Access-Reject','2019-12-16 16:55:43'),(1083842,'dodoos','','Access-Reject','2019-12-16 16:55:55'),(1083843,'dodoos','','Access-Reject','2019-12-16 16:56:06'),(1083844,'dodoos','','Access-Reject','2019-12-16 16:56:17'),(1083845,'dodoos','','Access-Reject','2019-12-16 16:56:29'),(1083846,'dodoos','','Access-Reject','2019-12-16 16:56:40'),(1083847,'dodoos','','Access-Reject','2019-12-16 16:56:52'),(1083848,'dodoos','','Access-Reject','2019-12-16 16:57:03'),(1083849,'dodoos','','Access-Reject','2019-12-16 16:57:14'),(1083850,'dodoos','','Access-Reject','2019-12-16 16:57:26'),(1083851,'dodoos','','Access-Reject','2019-12-16 16:57:37'),(1083852,'dodoos','','Access-Reject','2019-12-16 16:57:49'),(1083853,'dodoos','','Access-Reject','2019-12-16 16:58:00'),(1083854,'dodoos','','Access-Reject','2019-12-16 16:58:11'),(1083855,'dodoos','','Access-Reject','2019-12-16 16:58:23'),(1083856,'dodoos','','Access-Reject','2019-12-16 16:59:07'),(1083857,'dodoos','','Access-Reject','2019-12-16 16:59:19'),(1083858,'dodoos','','Access-Reject','2019-12-16 16:59:30'),(1083859,'dodoos','','Access-Reject','2019-12-16 16:59:42'),(1083860,'dodoos','','Access-Reject','2019-12-16 16:59:53'),(1083861,'dodoos','','Access-Reject','2019-12-16 17:00:05'),(1083862,'dodoos','','Access-Reject','2019-12-16 17:00:17'),(1083863,'dodoos','','Access-Reject','2019-12-16 17:00:28'),(1083864,'dodoos','','Access-Reject','2019-12-16 17:00:40'),(1083865,'dodoos','','Access-Reject','2019-12-16 17:00:51'),(1083866,'dodoos','','Access-Reject','2019-12-16 17:01:03'),(1083867,'dodoos','','Access-Reject','2019-12-16 17:01:14'),(1083868,'dodoos','','Access-Reject','2019-12-16 17:01:25'),(1083869,'dodoos','','Access-Reject','2019-12-16 17:01:37'),(1083870,'dodoos','','Access-Reject','2019-12-16 17:01:48'),(1083871,'dodoos','','Access-Reject','2019-12-16 17:02:01'),(1083872,'dodoos','','Access-Reject','2019-12-16 17:02:13'),(1083873,'dodoos','','Access-Reject','2019-12-16 17:02:24'),(1083874,'dodoos','','Access-Reject','2019-12-16 17:02:36'),(1083875,'dodoos','','Access-Reject','2019-12-16 17:02:47'),(1083876,'dodoos','','Access-Reject','2019-12-16 17:02:59'),(1083877,'dodoos','','Access-Reject','2019-12-16 17:03:10'),(1083878,'dodoos','','Access-Reject','2019-12-16 17:03:22'),(1083879,'dodoos','','Access-Reject','2019-12-16 17:03:33'),(1083880,'dodoos','','Access-Reject','2019-12-16 17:03:44'),(1083881,'dodoos','','Access-Reject','2019-12-16 17:03:56'),(1083882,'dodoos','','Access-Reject','2019-12-16 17:04:08'),(1083883,'dodoos','','Access-Reject','2019-12-16 17:04:21'),(1083884,'dodoos','','Access-Reject','2019-12-16 17:04:33'),(1083885,'dodoos','','Access-Reject','2019-12-16 17:04:45'),(1083886,'dodoos','','Access-Reject','2019-12-16 17:04:58'),(1083887,'dodoos','','Access-Reject','2019-12-16 17:05:11'),(1083888,'dodoos','','Access-Reject','2019-12-16 17:05:23'),(1083889,'dodoos','','Access-Reject','2019-12-16 17:05:34'),(1083890,'dodoos','','Access-Reject','2019-12-16 17:05:46'),(1083891,'dodoos','','Access-Reject','2019-12-16 17:05:57'),(1083892,'dodoos','','Access-Reject','2019-12-16 17:06:09'),(1083893,'dodoos','','Access-Reject','2019-12-16 17:06:20'),(1083894,'dodoos','','Access-Reject','2019-12-16 17:06:31'),(1083895,'dodoos','','Access-Reject','2019-12-16 17:06:43'),(1083896,'dodoos','','Access-Reject','2019-12-16 17:06:55'),(1083897,'dodoos','','Access-Reject','2019-12-16 17:07:06'),(1083898,'dodoos','','Access-Reject','2019-12-16 17:07:18'),(1083899,'dodoos','','Access-Reject','2019-12-16 17:07:29'),(1083900,'dodoos','','Access-Reject','2019-12-16 17:07:41'),(1083901,'dodoos','','Access-Reject','2019-12-16 17:07:53'),(1083902,'dodoos','','Access-Reject','2019-12-16 17:08:05'),(1083903,'dodoos','','Access-Reject','2019-12-16 17:08:16'),(1083904,'dodoos','','Access-Reject','2019-12-16 17:08:29'),(1083905,'dodoos','','Access-Reject','2019-12-16 17:08:40'),(1083906,'dodoos','','Access-Reject','2019-12-16 17:08:52'),(1083907,'dodoos','','Access-Reject','2019-12-16 17:09:04'),(1083908,'dodoos','','Access-Reject','2019-12-16 17:09:16'),(1083909,'dodoos','','Access-Reject','2019-12-16 17:09:28'),(1083910,'dodoos','','Access-Reject','2019-12-16 17:09:39'),(1083911,'dodoos','','Access-Reject','2019-12-16 17:09:51'),(1083912,'dodoos','','Access-Reject','2019-12-16 17:10:07'),(1083913,'dodoos','','Access-Reject','2019-12-16 17:10:19'),(1083914,'dodoos','','Access-Reject','2019-12-16 17:11:15'),(1083915,'dodoos','','Access-Reject','2019-12-16 17:11:27'),(1083916,'dodoos','','Access-Reject','2019-12-16 17:11:39'),(1083917,'dodoos','','Access-Reject','2019-12-16 17:11:51'),(1083918,'dodoos','','Access-Reject','2019-12-16 17:12:02'),(1083919,'dodoos','','Access-Reject','2019-12-16 17:12:14'),(1083920,'dodoos','','Access-Reject','2019-12-16 17:12:26'),(1083921,'dodoos','','Access-Reject','2019-12-16 17:12:39'),(1083922,'dodoos','','Access-Reject','2019-12-16 17:12:55'),(1083923,'dodoos','','Access-Reject','2019-12-16 17:13:07'),(1083924,'dodoos','','Access-Reject','2019-12-16 17:13:18'),(1083925,'dodoos','','Access-Reject','2019-12-16 17:13:30'),(1083926,'dodoos','','Access-Reject','2019-12-16 17:13:41'),(1083927,'dodoos','','Access-Reject','2019-12-16 17:13:58'),(1083928,'dodoos','','Access-Reject','2019-12-16 17:14:15'),(1083929,'dodoos','','Access-Reject','2019-12-16 17:15:11'),(1083930,'dodoos','','Access-Reject','2019-12-16 17:15:23'),(1083931,'dodoos','','Access-Reject','2019-12-16 17:16:19'),(1083932,'dodoos','','Access-Reject','2019-12-16 17:16:31'),(1083933,'dodoos','','Access-Reject','2019-12-16 17:16:44'),(1083934,'dodoos','','Access-Reject','2019-12-16 17:16:59'),(1083935,'dodoos','','Access-Reject','2019-12-16 17:17:11'),(1083936,'dodoos','','Access-Reject','2019-12-16 17:17:24'),(1083937,'dodoos','','Access-Reject','2019-12-16 17:17:37'),(1083938,'dodoos','','Access-Reject','2019-12-16 17:17:54'),(1083939,'dodoos','','Access-Reject','2019-12-16 17:18:06'),(1083940,'dodoos','','Access-Reject','2019-12-16 17:18:18'),(1083941,'dodoos','','Access-Reject','2019-12-16 17:18:31'),(1083942,'dodoos','','Access-Reject','2019-12-16 17:18:44'),(1083943,'dodoos','','Access-Reject','2019-12-16 17:18:57'),(1083944,'dodoos','','Access-Reject','2019-12-16 17:19:09'),(1083945,'dodoos','','Access-Reject','2019-12-16 17:19:30'),(1083946,'dodoos','','Access-Reject','2019-12-16 17:19:42'),(1083947,'dodoos','','Access-Reject','2019-12-16 17:19:59'),(1083948,'dodoos','','Access-Reject','2019-12-16 17:20:10'),(1083949,'dodoos','','Access-Reject','2019-12-16 17:20:25'),(1083950,'dodoos','','Access-Reject','2019-12-16 17:20:37'),(1083951,'dodoos','','Access-Reject','2019-12-16 17:20:49'),(1083952,'dodoos','','Access-Reject','2019-12-16 17:21:01'),(1083953,'dodoos','','Access-Reject','2019-12-16 17:21:12'),(1083954,'dodoos','','Access-Reject','2019-12-16 17:21:24'),(1083955,'dodoos','','Access-Reject','2019-12-16 17:21:36'),(1083956,'dodoos','','Access-Reject','2019-12-16 17:21:47'),(1083957,'dodoos','','Access-Reject','2019-12-16 17:21:59'),(1083958,'dodoos','','Access-Reject','2019-12-16 17:22:11'),(1083959,'dodoos','','Access-Reject','2019-12-16 17:22:23'),(1083960,'dodoos','','Access-Reject','2019-12-16 17:22:34'),(1083961,'dodoos','','Access-Reject','2019-12-16 17:22:46'),(1083962,'dodoos','','Access-Reject','2019-12-16 17:22:57'),(1083963,'dodoos','','Access-Reject','2019-12-16 17:23:09'),(1083964,'dodoos','','Access-Reject','2019-12-16 17:23:20'),(1083965,'dodoos','','Access-Reject','2019-12-16 17:23:32'),(1083966,'dodoos','','Access-Reject','2019-12-16 17:23:43'),(1083967,'dodoos','','Access-Reject','2019-12-16 17:23:55'),(1083968,'dodoos','','Access-Reject','2019-12-16 17:24:06'),(1083969,'dodoos','','Access-Reject','2019-12-16 17:24:18'),(1083970,'dodoos','','Access-Reject','2019-12-16 17:24:30'),(1083971,'dodoos','','Access-Reject','2019-12-16 17:24:41'),(1083972,'dodoos','','Access-Reject','2019-12-16 17:24:53'),(1083973,'dodoos','','Access-Reject','2019-12-16 17:25:05'),(1083974,'dodoos','','Access-Reject','2019-12-16 17:25:16'),(1083975,'dodoos','','Access-Reject','2019-12-16 17:25:28'),(1083976,'dodoos','','Access-Reject','2019-12-16 17:25:39'),(1083977,'pempamsie','','Access-Accept','2019-12-16 17:25:43'),(1083978,'dodoos','','Access-Reject','2019-12-16 17:25:51'),(1083979,'dodoos','','Access-Reject','2019-12-16 17:26:02'),(1083980,'dodoos','','Access-Reject','2019-12-16 17:26:14'),(1083981,'dodoos','','Access-Reject','2019-12-16 17:26:26'),(1083982,'dodoos','','Access-Reject','2019-12-16 17:26:37'),(1083983,'dodoos','','Access-Reject','2019-12-16 17:26:48'),(1083984,'dodoos','','Access-Reject','2019-12-16 17:27:01'),(1083985,'dodoos','','Access-Reject','2019-12-16 17:27:12'),(1083986,'dodoos','','Access-Reject','2019-12-16 17:27:24'),(1083987,'dodoos','','Access-Reject','2019-12-16 17:27:35'),(1083988,'dodoos','','Access-Reject','2019-12-16 17:27:47'),(1083989,'dodoos','','Access-Reject','2019-12-16 17:27:58'),(1083990,'dodoos','','Access-Reject','2019-12-16 17:28:10'),(1083991,'dodoos','','Access-Reject','2019-12-16 17:28:21'),(1083992,'dodoos','','Access-Reject','2019-12-16 17:28:33'),(1083993,'dodoos','','Access-Reject','2019-12-16 17:28:45'),(1083994,'dodoos','','Access-Reject','2019-12-16 17:28:57'),(1083995,'src_hostel','','Access-Accept','2019-12-16 17:29:00'),(1083996,'dodoos','','Access-Reject','2019-12-16 17:29:08'),(1083997,'dodoos','','Access-Reject','2019-12-16 17:29:21'),(1083998,'dodoos','','Access-Reject','2019-12-16 17:29:32'),(1083999,'dodoos','','Access-Reject','2019-12-16 17:29:44'),(1084000,'dodoos','','Access-Reject','2019-12-16 17:29:56'),(1084001,'dodoos','','Access-Reject','2019-12-16 17:30:07'),(1084002,'dodoos','','Access-Reject','2019-12-16 17:30:19'),(1084003,'dodoos','','Access-Reject','2019-12-16 17:30:31'),(1084004,'dodoos','','Access-Reject','2019-12-16 17:30:42'),(1084005,'dodoos','','Access-Reject','2019-12-16 17:30:54'),(1084006,'dodoos','','Access-Reject','2019-12-16 17:31:06'),(1084007,'dodoos','','Access-Reject','2019-12-16 17:31:20'),(1084008,'dodoos','','Access-Reject','2019-12-16 17:31:31'),(1084009,'dodoos','','Access-Reject','2019-12-16 17:31:43'),(1084010,'dodoos','','Access-Reject','2019-12-16 17:31:54'),(1084011,'dodoos','','Access-Reject','2019-12-16 17:32:06'),(1084012,'dodoos','','Access-Reject','2019-12-16 17:32:17'),(1084013,'dodoos','','Access-Reject','2019-12-16 17:32:29'),(1084014,'dodoos','','Access-Reject','2019-12-16 17:32:41'),(1084015,'dodoos','','Access-Reject','2019-12-16 17:32:52'),(1084016,'dodoos','','Access-Reject','2019-12-16 17:33:04'),(1084017,'dodoos','','Access-Reject','2019-12-16 17:33:15'),(1084018,'dodoos','','Access-Reject','2019-12-16 17:33:27'),(1084019,'dodoos','','Access-Reject','2019-12-16 17:33:38'),(1084020,'dodoos','','Access-Reject','2019-12-16 17:33:50'),(1084021,'dodoos','','Access-Reject','2019-12-16 17:34:01'),(1084022,'dodoos','','Access-Reject','2019-12-16 17:34:13'),(1084023,'dodoos','','Access-Reject','2019-12-16 17:34:24'),(1084024,'dodoos','','Access-Reject','2019-12-16 17:34:36'),(1084025,'dodoos','','Access-Reject','2019-12-16 17:34:48'),(1084026,'dodoos','','Access-Reject','2019-12-16 17:35:00'),(1084027,'dodoos','','Access-Reject','2019-12-16 17:35:13'),(1084028,'dodoos','','Access-Reject','2019-12-16 17:35:24'),(1084029,'dodoos','','Access-Reject','2019-12-16 17:35:36'),(1084030,'dodoos','','Access-Reject','2019-12-16 17:35:48'),(1084031,'dodoos','','Access-Reject','2019-12-16 17:35:59'),(1084032,'dodoos','','Access-Reject','2019-12-16 17:36:12'),(1084033,'dodoos','','Access-Reject','2019-12-16 17:36:24'),(1084034,'dodoos','','Access-Reject','2019-12-16 17:36:35'),(1084035,'dodoos','','Access-Reject','2019-12-16 17:36:48'),(1084036,'dodoos','','Access-Reject','2019-12-16 17:37:07'),(1084037,'dodoos','','Access-Reject','2019-12-16 17:37:19'),(1084038,'dodoos','','Access-Reject','2019-12-16 17:37:31'),(1084039,'dodoos','','Access-Reject','2019-12-16 17:37:43'),(1084040,'dodoos','','Access-Reject','2019-12-16 17:37:55'),(1084041,'dodoos','','Access-Reject','2019-12-16 17:38:07'),(1084042,'dodoos','','Access-Reject','2019-12-16 17:38:19'),(1084043,'dodoos','','Access-Reject','2019-12-16 17:38:31'),(1084044,'dodoos','','Access-Reject','2019-12-16 17:38:42'),(1084045,'dodoos','','Access-Reject','2019-12-16 17:38:54'),(1084046,'dodoos','','Access-Reject','2019-12-16 17:39:06'),(1084047,'dodoos','','Access-Reject','2019-12-16 17:39:18'),(1084048,'dodoos','','Access-Reject','2019-12-16 17:39:30'),(1084049,'dodoos','','Access-Reject','2019-12-16 17:39:41'),(1084050,'dodoos','','Access-Reject','2019-12-16 17:39:53'),(1084051,'capitalhill','','Access-Accept','2019-12-16 17:40:03'),(1084052,'dodoos','','Access-Reject','2019-12-16 17:40:04'),(1084053,'dodoos','','Access-Reject','2019-12-16 17:40:16'),(1084054,'dodoos','','Access-Reject','2019-12-16 17:40:27'),(1084055,'dodoos','','Access-Reject','2019-12-16 17:40:39'),(1084056,'dodoos','','Access-Reject','2019-12-16 17:40:50'),(1084057,'dodoos','','Access-Reject','2019-12-16 17:41:02'),(1084058,'dodoos','','Access-Reject','2019-12-16 17:41:13'),(1084059,'dodoos','','Access-Reject','2019-12-16 17:41:25'),(1084060,'dodoos','','Access-Reject','2019-12-16 17:41:37'),(1084061,'dodoos','','Access-Reject','2019-12-16 17:41:48'),(1084062,'dodoos','','Access-Reject','2019-12-16 17:41:59'),(1084063,'dodoos','','Access-Reject','2019-12-16 17:42:11'),(1084064,'dodoos','','Access-Reject','2019-12-16 17:42:22'),(1084065,'dodoos','','Access-Reject','2019-12-16 17:42:34'),(1084066,'dodoos','','Access-Reject','2019-12-16 17:42:46'),(1084067,'dodoos','','Access-Reject','2019-12-16 17:42:48'),(1084068,'dodoos','','Access-Reject','2019-12-16 17:42:49'),(1084069,'dodoos','','Access-Reject','2019-12-16 17:42:51'),(1084070,'dodoos','','Access-Reject','2019-12-16 17:42:53'),(1084071,'dodoos','','Access-Reject','2019-12-16 17:42:56'),(1084072,'dodoos','','Access-Reject','2019-12-16 17:43:01'),(1084073,'dodoos','','Access-Reject','2019-12-16 17:43:10'),(1084074,'dodoos','','Access-Reject','2019-12-16 17:43:21'),(1084075,'dodoos','','Access-Reject','2019-12-16 17:43:33'),(1084076,'dodoos','','Access-Reject','2019-12-16 17:43:45'),(1084077,'dodoos','','Access-Reject','2019-12-16 17:43:56'),(1084078,'dodoos','','Access-Reject','2019-12-16 17:44:08'),(1084079,'dodoos','','Access-Reject','2019-12-16 17:44:20'),(1084080,'dodoos','','Access-Reject','2019-12-16 17:44:31'),(1084081,'dodoos','','Access-Reject','2019-12-16 17:44:43'),(1084082,'dodoos','','Access-Reject','2019-12-16 17:44:55'),(1084083,'dodoos','','Access-Reject','2019-12-16 17:45:06'),(1084084,'dodoos','','Access-Reject','2019-12-16 17:45:18'),(1084085,'dodoos','','Access-Reject','2019-12-16 17:45:29'),(1084086,'dodoos','','Access-Reject','2019-12-16 17:45:41'),(1084087,'dodoos','','Access-Reject','2019-12-16 17:45:52'),(1084088,'ekpetis','','Access-Accept','2019-12-16 17:46:02'),(1084089,'dodoos','','Access-Reject','2019-12-16 17:46:04'),(1084090,'dodoos','','Access-Reject','2019-12-16 17:46:15'),(1084091,'dodoos','','Access-Reject','2019-12-16 17:46:27'),(1084092,'dodoos','','Access-Reject','2019-12-16 17:46:38'),(1084093,'dodoos','','Access-Reject','2019-12-16 17:46:50'),(1084094,'dodoos','','Access-Reject','2019-12-16 17:47:02'),(1084095,'dodoos','','Access-Reject','2019-12-16 17:47:13'),(1084096,'baduwa','','Access-Accept','2019-12-16 17:47:19'),(1084097,'dodoos','','Access-Reject','2019-12-16 17:47:25'),(1084098,'dodoos','','Access-Reject','2019-12-16 17:47:36'),(1084099,'dodoos','','Access-Reject','2019-12-16 17:47:48'),(1084100,'dodoos','','Access-Reject','2019-12-16 17:48:00'),(1084101,'dodoos','','Access-Reject','2019-12-16 17:48:11'),(1084102,'dodoos','','Access-Reject','2019-12-16 17:48:23'),(1084103,'dodoos','','Access-Reject','2019-12-16 17:48:34'),(1084104,'dodoos','','Access-Reject','2019-12-16 17:48:46'),(1084105,'dodoos','','Access-Reject','2019-12-16 17:48:58'),(1084106,'dodoos','','Access-Reject','2019-12-16 17:49:09'),(1084107,'dodoos','','Access-Reject','2019-12-16 17:49:21'),(1084108,'dodoos','','Access-Reject','2019-12-16 17:49:33'),(1084109,'dodoos','','Access-Reject','2019-12-16 17:49:45'),(1084110,'dodoos','','Access-Reject','2019-12-16 17:49:56'),(1084111,'dodoos','','Access-Reject','2019-12-16 17:50:08'),(1084112,'dodoos','','Access-Reject','2019-12-16 17:50:21'),(1084113,'dodoos','','Access-Reject','2019-12-16 17:50:33'),(1084114,'dodoos','','Access-Reject','2019-12-16 17:50:45'),(1084115,'dodoos','','Access-Reject','2019-12-16 17:50:58'),(1084116,'dodoos','','Access-Reject','2019-12-16 17:51:09'),(1084117,'dodoos','','Access-Reject','2019-12-16 17:51:21'),(1084118,'dodoos','','Access-Reject','2019-12-16 17:51:32'),(1084119,'dodoos','','Access-Reject','2019-12-16 17:51:45'),(1084120,'dodoos','','Access-Reject','2019-12-16 17:51:57'),(1084121,'dodoos','','Access-Reject','2019-12-16 17:52:09'),(1084122,'dodoos','','Access-Reject','2019-12-16 17:52:22'),(1084123,'dodoos','','Access-Reject','2019-12-16 17:52:34'),(1084124,'dodoos','','Access-Reject','2019-12-16 17:52:46'),(1084125,'dodoos','','Access-Reject','2019-12-16 17:52:58'),(1084126,'dodoos','','Access-Reject','2019-12-16 17:53:10'),(1084127,'dodoos','','Access-Reject','2019-12-16 17:53:22'),(1084128,'dodoos','','Access-Reject','2019-12-16 17:53:34'),(1084129,'dodoos','','Access-Reject','2019-12-16 17:53:46'),(1084130,'dodoos','','Access-Reject','2019-12-16 17:53:59'),(1084131,'dodoos','','Access-Reject','2019-12-16 17:54:11'),(1084132,'dodoos','','Access-Reject','2019-12-16 17:54:25'),(1084133,'dodoos','','Access-Reject','2019-12-16 17:54:37'),(1084134,'dodoos','','Access-Reject','2019-12-16 17:54:50'),(1084135,'dodoos','','Access-Reject','2019-12-16 17:55:05'),(1084136,'dodoos','','Access-Reject','2019-12-16 17:55:17'),(1084137,'dodoos','','Access-Reject','2019-12-16 17:55:29'),(1084138,'dodoos','','Access-Reject','2019-12-16 17:55:41'),(1084139,'dodoos','','Access-Reject','2019-12-16 17:55:53'),(1084140,'dodoos','','Access-Reject','2019-12-16 17:56:04'),(1084141,'dodoos','','Access-Reject','2019-12-16 17:56:17'),(1084142,'dodoos','','Access-Reject','2019-12-16 17:56:31'),(1084143,'dodoos','','Access-Reject','2019-12-16 17:56:43'),(1084144,'dodoos','','Access-Reject','2019-12-16 17:56:54'),(1084145,'dodoos','','Access-Reject','2019-12-16 17:57:06'),(1084146,'dodoos','','Access-Reject','2019-12-16 17:57:18'),(1084147,'dodoos','','Access-Reject','2019-12-16 17:57:30'),(1084148,'dodoos','','Access-Reject','2019-12-16 17:57:41'),(1084149,'dodoos','','Access-Reject','2019-12-16 17:57:53'),(1084150,'dodoos','','Access-Reject','2019-12-16 17:58:05'),(1084151,'dodoos','','Access-Reject','2019-12-16 17:58:16'),(1084152,'dodoos','','Access-Reject','2019-12-16 17:58:28'),(1084153,'dodoos','','Access-Reject','2019-12-16 17:58:39'),(1084154,'dodoos','','Access-Reject','2019-12-16 17:58:51'),(1084155,'dodoos','','Access-Reject','2019-12-16 17:59:03'),(1084156,'dodoos','','Access-Reject','2019-12-16 17:59:15'),(1084157,'dodoos','','Access-Reject','2019-12-16 17:59:26'),(1084158,'dodoos','','Access-Reject','2019-12-16 17:59:38'),(1084159,'dodoos','','Access-Reject','2019-12-16 17:59:49'),(1084160,'dodoos','','Access-Reject','2019-12-16 18:00:01'),(1084161,'dodoos','','Access-Reject','2019-12-16 18:00:13'),(1084162,'dodoos','','Access-Reject','2019-12-16 18:00:25'),(1084163,'dodoos','','Access-Reject','2019-12-16 18:00:36'),(1084164,'dodoos','','Access-Reject','2019-12-16 18:00:47'),(1084165,'dodoos','','Access-Reject','2019-12-16 18:00:59'),(1084166,'dodoos','','Access-Reject','2019-12-16 18:01:10'),(1084167,'dodoos','','Access-Reject','2019-12-16 18:01:22'),(1084168,'dodoos','','Access-Reject','2019-12-16 18:01:33'),(1084169,'dodoos','','Access-Reject','2019-12-16 18:02:05'),(1084170,'dodoos','','Access-Reject','2019-12-16 18:02:16'),(1084171,'dodoos','','Access-Reject','2019-12-16 18:02:28'),(1084172,'dodoos','','Access-Reject','2019-12-16 18:02:39'),(1084173,'dodoos','','Access-Reject','2019-12-16 18:02:51'),(1084174,'dodoos','','Access-Reject','2019-12-16 18:03:02'),(1084175,'dodoos','','Access-Reject','2019-12-16 18:03:14'),(1084176,'dodoos','','Access-Reject','2019-12-16 18:03:25'),(1084177,'dodoos','','Access-Reject','2019-12-16 18:03:37'),(1084178,'dodoos','','Access-Reject','2019-12-16 18:03:48'),(1084179,'dodoos','','Access-Reject','2019-12-16 18:03:59'),(1084180,'dodoos','','Access-Reject','2019-12-16 18:04:11'),(1084181,'dodoos','','Access-Reject','2019-12-16 18:04:22'),(1084182,'dodoos','','Access-Reject','2019-12-16 18:04:34'),(1084183,'dodoos','','Access-Reject','2019-12-16 18:04:45'),(1084184,'dodoos','','Access-Reject','2019-12-16 18:04:57'),(1084185,'dodoos','','Access-Reject','2019-12-16 18:05:08'),(1084186,'dodoos','','Access-Reject','2019-12-16 18:05:20'),(1084187,'dodoos','','Access-Reject','2019-12-16 18:05:31'),(1084188,'dodoos','','Access-Reject','2019-12-16 18:05:43'),(1084189,'dodoos','','Access-Reject','2019-12-16 18:05:54'),(1084190,'dodoos','','Access-Reject','2019-12-16 18:06:06'),(1084191,'dodoos','','Access-Reject','2019-12-16 18:06:17'),(1084192,'dodoos','','Access-Reject','2019-12-16 18:06:29'),(1084193,'dodoos','','Access-Reject','2019-12-16 18:06:40'),(1084194,'dodoos','','Access-Reject','2019-12-16 18:06:52'),(1084195,'dodoos','','Access-Reject','2019-12-16 18:07:03'),(1084196,'dodoos','','Access-Reject','2019-12-16 18:07:15'),(1084197,'dodoos','','Access-Reject','2019-12-16 18:07:26'),(1084198,'dodoos','','Access-Reject','2019-12-16 18:07:37'),(1084199,'dodoos','','Access-Reject','2019-12-16 18:07:49'),(1084200,'dodoos','','Access-Reject','2019-12-16 18:08:00'),(1084201,'dodoos','','Access-Reject','2019-12-16 18:08:12'),(1084202,'dodoos','','Access-Reject','2019-12-16 18:08:23'),(1084203,'dodoos','','Access-Reject','2019-12-16 18:08:34'),(1084204,'dodoos','','Access-Reject','2019-12-16 18:08:46'),(1084205,'dodoos','','Access-Reject','2019-12-16 18:08:57'),(1084206,'dodoos','','Access-Reject','2019-12-16 18:09:09'),(1084207,'dodoos','','Access-Reject','2019-12-16 18:09:20'),(1084208,'dodoos','','Access-Reject','2019-12-16 18:09:33'),(1084209,'dodoos','','Access-Reject','2019-12-16 18:09:44'),(1084210,'dodoos','','Access-Reject','2019-12-16 18:09:56'),(1084211,'affiliation','','Access-Accept','2019-12-16 18:10:02'),(1084212,'anane-fenin','','Access-Accept','2019-12-16 18:10:03'),(1084213,'dodoos','','Access-Reject','2019-12-16 18:10:08'),(1084214,'dodoos','','Access-Reject','2019-12-16 18:10:20'),(1084215,'dodoos','','Access-Reject','2019-12-16 18:10:32'),(1084216,'dodoos','','Access-Reject','2019-12-16 18:10:43'),(1084217,'dodoos','','Access-Reject','2019-12-16 18:10:55'),(1084218,'dodoos','','Access-Reject','2019-12-16 18:11:07'),(1084219,'dodoos','','Access-Reject','2019-12-16 18:11:19'),(1084220,'dodoos','','Access-Reject','2019-12-16 18:11:30'),(1084221,'dodoos','','Access-Reject','2019-12-16 18:11:43'),(1084222,'dodoos','','Access-Reject','2019-12-16 18:11:55'),(1084223,'dodoos','','Access-Reject','2019-12-16 18:12:06'),(1084224,'dodoos','','Access-Reject','2019-12-16 18:12:18'),(1084225,'dodoos','','Access-Reject','2019-12-16 18:12:29'),(1084226,'dodoos','','Access-Reject','2019-12-16 18:12:41'),(1084227,'dodoos','','Access-Reject','2019-12-16 18:12:52'),(1084228,'dodoos','','Access-Reject','2019-12-16 18:13:04'),(1084229,'dodoos','','Access-Reject','2019-12-16 18:13:15'),(1084230,'dodoos','','Access-Reject','2019-12-16 18:13:28'),(1084231,'dodoos','','Access-Reject','2019-12-16 18:13:40'),(1084232,'dodoos','','Access-Reject','2019-12-16 18:13:51'),(1084233,'dodoos','','Access-Reject','2019-12-16 18:14:37'),(1084234,'dodoos','','Access-Reject','2019-12-16 18:14:49'),(1084235,'dodoos','','Access-Reject','2019-12-16 18:15:00'),(1084236,'dodoos','','Access-Reject','2019-12-16 18:15:13'),(1084237,'dodoos','','Access-Reject','2019-12-16 18:15:25'),(1084238,'dodoos','','Access-Reject','2019-12-16 18:15:36'),(1084239,'dodoos','','Access-Reject','2019-12-16 18:15:47'),(1084240,'dodoos','','Access-Reject','2019-12-16 18:15:59'),(1084241,'dodoos','','Access-Reject','2019-12-16 18:16:10'),(1084242,'dodoos','','Access-Reject','2019-12-16 18:16:22'),(1084243,'dodoos','','Access-Reject','2019-12-16 18:16:34'),(1084244,'dodoos','','Access-Reject','2019-12-16 18:16:46'),(1084245,'dodoos','','Access-Reject','2019-12-16 18:16:57'),(1084246,'dodoos','','Access-Reject','2019-12-16 18:17:09'),(1084247,'dodoos','','Access-Reject','2019-12-16 18:17:21'),(1084248,'dodoos','','Access-Reject','2019-12-16 18:17:32'),(1084249,'dodoos','','Access-Reject','2019-12-16 18:17:44'),(1084250,'dodoos','','Access-Reject','2019-12-16 18:17:55'),(1084251,'dodoos','','Access-Reject','2019-12-16 18:18:07'),(1084252,'dodoos','','Access-Reject','2019-12-16 18:18:19'),(1084253,'dodoos','','Access-Reject','2019-12-16 18:18:31'),(1084254,'dodoos','','Access-Reject','2019-12-16 18:18:43'),(1084255,'dodoos','','Access-Reject','2019-12-16 18:18:55'),(1084256,'dodoos','','Access-Reject','2019-12-16 18:19:06'),(1084257,'dodoos','','Access-Reject','2019-12-16 18:19:18'),(1084258,'dodoos','','Access-Reject','2019-12-16 18:19:29'),(1084259,'dodoos','','Access-Reject','2019-12-16 18:19:41'),(1084260,'dodoos','','Access-Reject','2019-12-16 18:19:52'),(1084261,'dodoos','','Access-Reject','2019-12-16 18:20:05'),(1084262,'dodoos','','Access-Reject','2019-12-16 18:20:16'),(1084263,'dodoos','','Access-Reject','2019-12-16 18:20:27'),(1084264,'dodoos','','Access-Reject','2019-12-16 18:20:39'),(1084265,'dodoos','','Access-Reject','2019-12-16 18:20:50'),(1084266,'dodoos','','Access-Reject','2019-12-16 18:21:02'),(1084267,'dodoos','','Access-Reject','2019-12-16 18:21:13'),(1084268,'dodoos','','Access-Reject','2019-12-16 18:21:24'),(1084269,'dodoos','','Access-Reject','2019-12-16 18:21:36'),(1084270,'dodoos','','Access-Reject','2019-12-16 18:21:47'),(1084271,'dodoos','','Access-Reject','2019-12-16 18:21:59'),(1084272,'dodoos','','Access-Reject','2019-12-16 18:22:11'),(1084273,'dodoos','','Access-Reject','2019-12-16 18:22:22'),(1084274,'dodoos','','Access-Reject','2019-12-16 18:22:33'),(1084275,'dodoos','','Access-Reject','2019-12-16 18:22:45'),(1084276,'dodoos','','Access-Reject','2019-12-16 18:22:56'),(1084277,'dodoos','','Access-Reject','2019-12-16 18:23:08'),(1084278,'dodoos','','Access-Reject','2019-12-16 18:23:19'),(1084279,'dodoos','','Access-Reject','2019-12-16 18:23:31'),(1084280,'dodoos','','Access-Reject','2019-12-16 18:23:42'),(1084281,'dodoos','','Access-Reject','2019-12-16 18:23:54'),(1084282,'dodoos','','Access-Reject','2019-12-16 18:24:06'),(1084283,'dodoos','','Access-Reject','2019-12-16 18:24:18'),(1084284,'dodoos','','Access-Reject','2019-12-16 18:24:30'),(1084285,'dodoos','','Access-Reject','2019-12-16 18:24:41'),(1084286,'dodoos','','Access-Reject','2019-12-16 18:24:53'),(1084287,'dodoos','','Access-Reject','2019-12-16 18:25:04'),(1084288,'dodoos','','Access-Reject','2019-12-16 18:25:15'),(1084289,'dodoos','','Access-Reject','2019-12-16 18:25:28'),(1084290,'dodoos','','Access-Reject','2019-12-16 18:25:40'),(1084291,'dodoos','','Access-Reject','2019-12-16 18:25:52'),(1084292,'dodoos','','Access-Reject','2019-12-16 18:26:04'),(1084293,'dodoos','','Access-Reject','2019-12-16 18:26:15'),(1084294,'dodoos','','Access-Reject','2019-12-16 18:26:27'),(1084295,'dodoos','','Access-Reject','2019-12-16 18:26:38'),(1084296,'dodoos','','Access-Reject','2019-12-16 18:26:50'),(1084297,'dodoos','','Access-Reject','2019-12-16 18:27:01'),(1084298,'dodoos','','Access-Reject','2019-12-16 18:27:13'),(1084299,'dodoos','','Access-Reject','2019-12-16 18:27:25'),(1084300,'dodoos','','Access-Reject','2019-12-16 18:27:37'),(1084301,'dodoos','','Access-Reject','2019-12-16 18:27:49'),(1084302,'dodoos','','Access-Reject','2019-12-16 18:28:00'),(1084303,'dodoos','','Access-Reject','2019-12-16 18:28:11'),(1084304,'dodoos','','Access-Reject','2019-12-16 18:28:23'),(1084305,'dodoos','','Access-Reject','2019-12-16 18:28:34'),(1084306,'dodoos','','Access-Reject','2019-12-16 18:28:46'),(1084307,'dodoos','','Access-Reject','2019-12-16 18:28:57'),(1084308,'src_hostel','','Access-Accept','2019-12-16 18:29:00'),(1084309,'dodoos','','Access-Reject','2019-12-16 18:29:10'),(1084310,'dodoos','','Access-Reject','2019-12-16 18:29:21'),(1084311,'dodoos','','Access-Reject','2019-12-16 18:29:33'),(1084312,'dodoos','','Access-Reject','2019-12-16 18:29:44'),(1084313,'dodoos','','Access-Reject','2019-12-16 18:29:56'),(1084314,'dodoos','','Access-Reject','2019-12-16 18:30:07'),(1084315,'dodoos','','Access-Reject','2019-12-16 18:30:19'),(1084316,'dodoos','','Access-Reject','2019-12-16 18:30:30'),(1084317,'dodoos','','Access-Reject','2019-12-16 18:30:42'),(1084318,'dodoos','','Access-Reject','2019-12-16 18:30:53'),(1084319,'dodoos','','Access-Reject','2019-12-16 18:31:04'),(1084320,'dodoos','','Access-Reject','2019-12-16 18:31:16'),(1084321,'dodoos','','Access-Reject','2019-12-16 18:31:27'),(1084322,'dodoos','','Access-Reject','2019-12-16 18:31:39'),(1084323,'dodoos','','Access-Reject','2019-12-16 18:31:50'),(1084324,'dodoos','','Access-Reject','2019-12-16 18:32:02'),(1084325,'dodoos','','Access-Reject','2019-12-16 18:32:13'),(1084326,'dodoos','','Access-Reject','2019-12-16 18:32:25'),(1084327,'dodoos','','Access-Reject','2019-12-16 18:32:37'),(1084328,'dodoos','','Access-Reject','2019-12-16 18:32:48'),(1084329,'dodoos','','Access-Reject','2019-12-16 18:33:01'),(1084330,'dodoos','','Access-Reject','2019-12-16 18:33:13'),(1084331,'dodoos','','Access-Reject','2019-12-16 18:33:24'),(1084332,'dodoos','','Access-Reject','2019-12-16 18:33:36'),(1084333,'dodoos','','Access-Reject','2019-12-16 18:33:47'),(1084334,'dodoos','','Access-Reject','2019-12-16 18:33:59'),(1084335,'dodoos','','Access-Reject','2019-12-16 18:34:10'),(1084336,'dodoos','','Access-Reject','2019-12-16 18:34:22'),(1084337,'dodoos','','Access-Reject','2019-12-16 18:34:34'),(1084338,'dodoos','','Access-Reject','2019-12-16 18:34:46'),(1084339,'dodoos','','Access-Reject','2019-12-16 18:34:58'),(1084340,'dodoos','','Access-Reject','2019-12-16 18:35:09'),(1084341,'dodoos','','Access-Reject','2019-12-16 18:35:21'),(1084342,'dodoos','','Access-Reject','2019-12-16 18:35:32'),(1084343,'dodoos','','Access-Reject','2019-12-16 18:35:44'),(1084344,'dodoos','','Access-Reject','2019-12-16 18:35:56'),(1084345,'dodoos','','Access-Reject','2019-12-16 18:36:13'),(1084346,'dodoos','','Access-Reject','2019-12-16 18:36:25'),(1084347,'dodoos','','Access-Reject','2019-12-16 18:36:37'),(1084348,'dodoos','','Access-Reject','2019-12-16 18:37:34'),(1084349,'dodoos','','Access-Reject','2019-12-16 18:37:46'),(1084350,'dodoos','','Access-Reject','2019-12-16 18:37:58'),(1084351,'dodoos','','Access-Reject','2019-12-16 18:38:11'),(1084352,'dodoos','','Access-Reject','2019-12-16 18:38:24'),(1084353,'dodoos','','Access-Reject','2019-12-16 18:38:39'),(1084354,'dodoos','','Access-Reject','2019-12-16 18:38:56'),(1084355,'dodoos','','Access-Reject','2019-12-16 18:39:08'),(1084356,'dodoos','','Access-Reject','2019-12-16 18:39:22'),(1084357,'dodoos','','Access-Reject','2019-12-16 18:39:34'),(1084358,'dodoos','','Access-Reject','2019-12-16 18:39:46'),(1084359,'dodoos','','Access-Reject','2019-12-16 18:39:57'),(1084360,'capitalhill','','Access-Accept','2019-12-16 18:40:03'),(1084361,'dodoos','','Access-Reject','2019-12-16 18:40:09'),(1084362,'dodoos','','Access-Reject','2019-12-16 18:40:20'),(1084363,'dodoos','','Access-Reject','2019-12-16 18:40:32'),(1084364,'dodoos','','Access-Reject','2019-12-16 18:40:43'),(1084365,'dodoos','','Access-Reject','2019-12-16 18:40:55'),(1084366,'dodoos','','Access-Reject','2019-12-16 18:41:07'),(1084367,'dodoos','','Access-Reject','2019-12-16 18:41:19'),(1084368,'dodoos','','Access-Reject','2019-12-16 18:41:30'),(1084369,'dodoos','','Access-Reject','2019-12-16 18:41:42'),(1084370,'dodoos','','Access-Reject','2019-12-16 18:41:54'),(1084371,'dodoos','','Access-Reject','2019-12-16 18:42:06'),(1084372,'dodoos','','Access-Reject','2019-12-16 18:42:21'),(1084373,'dodoos','','Access-Reject','2019-12-16 18:42:34'),(1084374,'dodoos','','Access-Reject','2019-12-16 18:42:46'),(1084375,'dodoos','','Access-Reject','2019-12-16 18:42:48'),(1084376,'dodoos','','Access-Reject','2019-12-16 18:42:50'),(1084377,'dodoos','','Access-Reject','2019-12-16 18:42:52'),(1084378,'dodoos','','Access-Reject','2019-12-16 18:42:55'),(1084379,'dodoos','','Access-Reject','2019-12-16 18:42:58'),(1084380,'dodoos','','Access-Reject','2019-12-16 18:43:03'),(1084381,'dodoos','','Access-Reject','2019-12-16 18:43:11'),(1084382,'dodoos','','Access-Reject','2019-12-16 18:43:23'),(1084383,'dodoos','','Access-Reject','2019-12-16 18:43:34'),(1084384,'dodoos','','Access-Reject','2019-12-16 18:43:48'),(1084385,'dodoos','','Access-Reject','2019-12-16 18:43:59'),(1084386,'dodoos','','Access-Reject','2019-12-16 18:44:11'),(1084387,'dodoos','','Access-Reject','2019-12-16 18:44:22'),(1084388,'dodoos','','Access-Reject','2019-12-16 18:44:34'),(1084389,'dodoos','','Access-Reject','2019-12-16 18:44:46'),(1084390,'dodoos','','Access-Reject','2019-12-16 18:44:57'),(1084391,'dodoos','','Access-Reject','2019-12-16 18:45:09'),(1084392,'dodoos','','Access-Reject','2019-12-16 18:45:20'),(1084393,'dodoos','','Access-Reject','2019-12-16 18:45:31'),(1084394,'dodoos','','Access-Reject','2019-12-16 18:45:43'),(1084395,'dodoos','','Access-Reject','2019-12-16 18:45:54'),(1084396,'ekpetis','','Access-Accept','2019-12-16 18:46:04'),(1084397,'dodoos','','Access-Reject','2019-12-16 18:46:06'),(1084398,'dodoos','','Access-Reject','2019-12-16 18:46:17'),(1084399,'dodoos','','Access-Reject','2019-12-16 18:46:29'),(1084400,'dodoos','','Access-Reject','2019-12-16 18:46:42'),(1084401,'dodoos','','Access-Reject','2019-12-16 18:46:54'),(1084402,'dodoos','','Access-Reject','2019-12-16 18:47:05'),(1084403,'dodoos','','Access-Reject','2019-12-16 18:47:17'),(1084404,'baduwa','','Access-Accept','2019-12-16 18:47:20'),(1084405,'dodoos','','Access-Reject','2019-12-16 18:47:29'),(1084406,'dodoos','','Access-Reject','2019-12-16 18:47:41'),(1084407,'dodoos','','Access-Reject','2019-12-16 18:47:53'),(1084408,'dodoos','','Access-Reject','2019-12-16 18:48:04'),(1084409,'dodoos','','Access-Reject','2019-12-16 18:48:15'),(1084410,'dodoos','','Access-Reject','2019-12-16 18:48:27'),(1084411,'dodoos','','Access-Reject','2019-12-16 18:48:39'),(1084412,'dodoos','','Access-Reject','2019-12-16 18:48:51'),(1084413,'dodoos','','Access-Reject','2019-12-16 18:49:02'),(1084414,'dodoos','','Access-Reject','2019-12-16 18:49:13'),(1084415,'dodoos','','Access-Reject','2019-12-16 18:49:25'),(1084416,'dodoos','','Access-Reject','2019-12-16 18:49:37'),(1084417,'dodoos','','Access-Reject','2019-12-16 18:49:48'),(1084418,'dodoos','','Access-Reject','2019-12-16 18:49:59'),(1084419,'dodoos','','Access-Reject','2019-12-16 18:50:11'),(1084420,'dodoos','','Access-Reject','2019-12-16 18:50:22'),(1084421,'dodoos','','Access-Reject','2019-12-16 18:50:34'),(1084422,'dodoos','','Access-Reject','2019-12-16 18:50:45'),(1084423,'dodoos','','Access-Reject','2019-12-16 18:50:57'),(1084424,'dodoos','','Access-Reject','2019-12-16 18:51:08'),(1084425,'dodoos','','Access-Reject','2019-12-16 18:51:19'),(1084426,'dodoos','','Access-Reject','2019-12-16 18:51:31'),(1084427,'dodoos','','Access-Reject','2019-12-16 18:51:43'),(1084428,'dodoos','','Access-Reject','2019-12-16 18:51:54'),(1084429,'dodoos','','Access-Reject','2019-12-16 18:52:06'),(1084430,'dodoos','','Access-Reject','2019-12-16 18:52:17'),(1084431,'dodoos','','Access-Reject','2019-12-16 18:52:29'),(1084432,'dodoos','','Access-Reject','2019-12-16 18:52:40'),(1084433,'dodoos','','Access-Reject','2019-12-16 18:52:52'),(1084434,'dodoos','','Access-Reject','2019-12-16 18:53:04'),(1084435,'dodoos','','Access-Reject','2019-12-16 18:53:15'),(1084436,'dodoos','','Access-Reject','2019-12-16 18:53:26'),(1084437,'dodoos','','Access-Reject','2019-12-16 18:53:38'),(1084438,'dodoos','','Access-Reject','2019-12-16 18:53:51'),(1084439,'dodoos','','Access-Reject','2019-12-16 18:54:03'),(1084440,'dodoos','','Access-Reject','2019-12-16 18:54:14'),(1084441,'dodoos','','Access-Reject','2019-12-16 18:54:26'),(1084442,'dodoos','','Access-Reject','2019-12-16 18:54:39'),(1084443,'dodoos','','Access-Reject','2019-12-16 18:54:50'),(1084444,'dodoos','','Access-Reject','2019-12-16 18:55:02'),(1084445,'dodoos','','Access-Reject','2019-12-16 18:55:13'),(1084446,'dodoos','','Access-Reject','2019-12-16 18:55:26'),(1084447,'dodoos','','Access-Reject','2019-12-16 18:55:37'),(1084448,'dodoos','','Access-Reject','2019-12-16 18:55:49'),(1084449,'dodoos','','Access-Reject','2019-12-16 18:56:00'),(1084450,'dodoos','','Access-Reject','2019-12-16 18:56:11'),(1084451,'dodoos','','Access-Reject','2019-12-16 18:56:23'),(1084452,'dodoos','','Access-Reject','2019-12-16 18:56:34'),(1084453,'dodoos','','Access-Reject','2019-12-16 18:56:46'),(1084454,'dodoos','','Access-Reject','2019-12-16 18:56:58'),(1084455,'dodoos','','Access-Reject','2019-12-16 18:57:10'),(1084456,'dodoos','','Access-Reject','2019-12-16 18:57:21'),(1084457,'dodoos','','Access-Reject','2019-12-16 18:57:33'),(1084458,'dodoos','','Access-Reject','2019-12-16 18:57:45'),(1084459,'dodoos','','Access-Reject','2019-12-16 18:57:56'),(1084460,'dodoos','','Access-Reject','2019-12-16 18:58:08'),(1084461,'dodoos','','Access-Reject','2019-12-16 18:58:19'),(1084462,'dodoos','','Access-Reject','2019-12-16 18:58:31'),(1084463,'dodoos','','Access-Reject','2019-12-16 18:58:43'),(1084464,'dodoos','','Access-Reject','2019-12-16 18:58:55'),(1084465,'dodoos','','Access-Reject','2019-12-16 18:59:06'),(1084466,'dodoos','','Access-Reject','2019-12-16 18:59:18'),(1084467,'dodoos','','Access-Reject','2019-12-16 18:59:30'),(1084468,'dodoos','','Access-Reject','2019-12-16 18:59:41'),(1084469,'dodoos','','Access-Reject','2019-12-16 18:59:53'),(1084470,'dodoos','','Access-Reject','2019-12-16 19:00:04'),(1084471,'dodoos','','Access-Reject','2019-12-16 19:00:16'),(1084472,'dodoos','','Access-Reject','2019-12-16 19:00:28'),(1084473,'dodoos','','Access-Reject','2019-12-16 19:00:39'),(1084474,'dodoos','','Access-Reject','2019-12-16 19:00:51'),(1084475,'dodoos','','Access-Reject','2019-12-16 19:01:02'),(1084476,'dodoos','','Access-Reject','2019-12-16 19:01:14'),(1084477,'dodoos','','Access-Reject','2019-12-16 19:01:26'),(1084478,'dodoos','','Access-Reject','2019-12-16 19:01:38'),(1084479,'dodoos','','Access-Reject','2019-12-16 19:01:49'),(1084480,'dodoos','','Access-Reject','2019-12-16 19:02:01'),(1084481,'dodoos','','Access-Reject','2019-12-16 19:02:13'),(1084482,'dodoos','','Access-Reject','2019-12-16 19:02:25'),(1084483,'dodoos','','Access-Reject','2019-12-16 19:02:36'),(1084484,'dodoos','','Access-Reject','2019-12-16 19:02:48'),(1084485,'dodoos','','Access-Reject','2019-12-16 19:02:59'),(1084486,'dodoos','','Access-Reject','2019-12-16 19:03:11'),(1084487,'dodoos','','Access-Reject','2019-12-16 19:03:22'),(1084488,'dodoos','','Access-Reject','2019-12-16 19:03:34'),(1084489,'dodoos','','Access-Reject','2019-12-16 19:03:46'),(1084490,'dodoos','','Access-Reject','2019-12-16 19:03:58'),(1084491,'dodoos','','Access-Reject','2019-12-16 19:04:10'),(1084492,'dodoos','','Access-Reject','2019-12-16 19:04:21'),(1084493,'dodoos','','Access-Reject','2019-12-16 19:04:33'),(1084494,'dodoos','','Access-Reject','2019-12-16 19:04:45'),(1084495,'dodoos','','Access-Reject','2019-12-16 19:04:57'),(1084496,'dodoos','','Access-Reject','2019-12-16 19:05:09'),(1084497,'dodoos','','Access-Reject','2019-12-16 19:05:20'),(1084498,'dodoos','','Access-Reject','2019-12-16 19:05:32'),(1084499,'dodoos','','Access-Reject','2019-12-16 19:05:43'),(1084500,'dodoos','','Access-Reject','2019-12-16 19:05:55'),(1084501,'dodoos','','Access-Reject','2019-12-16 19:06:06'),(1084502,'dodoos','','Access-Reject','2019-12-16 19:06:18'),(1084503,'dodoos','','Access-Reject','2019-12-16 19:06:30'),(1084504,'dodoos','','Access-Reject','2019-12-16 19:06:41'),(1084505,'dodoos','','Access-Reject','2019-12-16 19:06:53'),(1084506,'dodoos','','Access-Reject','2019-12-16 19:07:04'),(1084507,'dodoos','','Access-Reject','2019-12-16 19:07:16'),(1084508,'dodoos','','Access-Reject','2019-12-16 19:07:27'),(1084509,'dodoos','','Access-Reject','2019-12-16 19:07:39'),(1084510,'dodoos','','Access-Reject','2019-12-16 19:07:51'),(1084511,'dodoos','','Access-Reject','2019-12-16 19:08:02'),(1084512,'dodoos','','Access-Reject','2019-12-16 19:08:14'),(1084513,'dodoos','','Access-Reject','2019-12-16 19:08:25'),(1084514,'dodoos','','Access-Reject','2019-12-16 19:08:37'),(1084515,'dodoos','','Access-Reject','2019-12-16 19:08:48'),(1084516,'dodoos','','Access-Reject','2019-12-16 19:09:01'),(1084517,'dodoos','','Access-Reject','2019-12-16 19:09:12'),(1084518,'dodoos','','Access-Reject','2019-12-16 19:09:24'),(1084519,'dodoos','','Access-Reject','2019-12-16 19:09:35'),(1084520,'dodoos','','Access-Reject','2019-12-16 19:09:47'),(1084521,'dodoos','','Access-Reject','2019-12-16 19:09:58'),(1084522,'dodoos','','Access-Reject','2019-12-16 19:10:10'),(1084523,'dodoos','','Access-Reject','2019-12-16 19:10:21'),(1084524,'dodoos','','Access-Reject','2019-12-16 19:10:33'),(1084525,'dodoos','','Access-Reject','2019-12-16 19:10:45'),(1084526,'dodoos','','Access-Reject','2019-12-16 19:10:57'),(1084527,'dodoos','','Access-Reject','2019-12-16 19:11:08'),(1084528,'dodoos','','Access-Reject','2019-12-16 19:11:20'),(1084529,'dodoos','','Access-Reject','2019-12-16 19:11:31'),(1084530,'dodoos','','Access-Reject','2019-12-16 19:11:43'),(1084531,'dodoos','','Access-Reject','2019-12-16 19:11:54'),(1084532,'dodoos','','Access-Reject','2019-12-16 19:12:05'),(1084533,'dodoos','','Access-Reject','2019-12-16 19:12:17'),(1084534,'dodoos','','Access-Reject','2019-12-16 19:12:28'),(1084535,'dodoos','','Access-Reject','2019-12-16 19:12:40'),(1084536,'dodoos','','Access-Reject','2019-12-16 19:12:51'),(1084537,'dodoos','','Access-Reject','2019-12-16 19:13:03'),(1084538,'dodoos','','Access-Reject','2019-12-16 19:13:14'),(1084539,'dodoos','','Access-Reject','2019-12-16 19:13:26'),(1084540,'dodoos','','Access-Reject','2019-12-16 19:13:37'),(1084541,'dodoos','','Access-Reject','2019-12-16 19:13:49'),(1084542,'dodoos','','Access-Reject','2019-12-16 19:14:01'),(1084543,'dodoos','','Access-Reject','2019-12-16 19:14:12'),(1084544,'dodoos','','Access-Reject','2019-12-16 19:14:24'),(1084545,'dodoos','','Access-Reject','2019-12-16 19:14:35'),(1084546,'dodoos','','Access-Reject','2019-12-16 19:14:47'),(1084547,'dodoos','','Access-Reject','2019-12-16 19:15:00'),(1084548,'dodoos','','Access-Reject','2019-12-16 19:15:11'),(1084549,'dodoos','','Access-Reject','2019-12-16 19:15:23'),(1084550,'dodoos','','Access-Reject','2019-12-16 19:15:34'),(1084551,'dodoos','','Access-Reject','2019-12-16 19:15:45'),(1084552,'dodoos','','Access-Reject','2019-12-16 19:15:57'),(1084553,'dodoos','','Access-Reject','2019-12-16 19:16:08'),(1084554,'dodoos','','Access-Reject','2019-12-16 19:16:20'),(1084555,'dodoos','','Access-Reject','2019-12-16 19:16:31'),(1084556,'dodoos','','Access-Reject','2019-12-16 19:16:43'),(1084557,'dodoos','','Access-Reject','2019-12-16 19:16:55'),(1084558,'dodoos','','Access-Reject','2019-12-16 19:17:06'),(1084559,'dodoos','','Access-Reject','2019-12-16 19:17:18'),(1084560,'dodoos','','Access-Reject','2019-12-16 19:17:29'),(1084561,'dodoos','','Access-Reject','2019-12-16 19:17:41'),(1084562,'dodoos','','Access-Reject','2019-12-16 19:17:52'),(1084563,'dodoos','','Access-Reject','2019-12-16 19:18:04'),(1084564,'dodoos','','Access-Reject','2019-12-16 19:18:16'),(1084565,'dodoos','','Access-Reject','2019-12-16 19:18:27'),(1084566,'dodoos','','Access-Reject','2019-12-16 19:18:38'),(1084567,'dodoos','','Access-Reject','2019-12-16 19:18:50'),(1084568,'dodoos','','Access-Reject','2019-12-16 19:19:01'),(1084569,'dodoos','','Access-Reject','2019-12-16 19:19:13'),(1084570,'dodoos','','Access-Reject','2019-12-16 19:19:24'),(1084571,'dodoos','','Access-Reject','2019-12-16 19:19:36'),(1084572,'dodoos','','Access-Reject','2019-12-16 19:19:47'),(1084573,'dodoos','','Access-Reject','2019-12-16 19:19:59'),(1084574,'dodoos','','Access-Reject','2019-12-16 19:20:10'),(1084575,'dodoos','','Access-Reject','2019-12-16 19:20:22'),(1084576,'dodoos','','Access-Reject','2019-12-16 19:20:33'),(1084577,'dodoos','','Access-Reject','2019-12-16 19:20:44'),(1084578,'dodoos','','Access-Reject','2019-12-16 19:20:56'),(1084579,'dodoos','','Access-Reject','2019-12-16 19:21:07'),(1084580,'dodoos','','Access-Reject','2019-12-16 19:21:19'),(1084581,'dodoos','','Access-Reject','2019-12-16 19:21:30'),(1084582,'dodoos','','Access-Reject','2019-12-16 19:21:42'),(1084583,'dodoos','','Access-Reject','2019-12-16 19:21:54'),(1084584,'dodoos','','Access-Reject','2019-12-16 19:22:05'),(1084585,'dodoos','','Access-Reject','2019-12-16 19:22:17'),(1084586,'dodoos','','Access-Reject','2019-12-16 19:22:28'),(1084587,'dodoos','','Access-Reject','2019-12-16 19:22:40'),(1084588,'dodoos','','Access-Reject','2019-12-16 19:22:51'),(1084589,'dodoos','','Access-Reject','2019-12-16 19:23:03'),(1084590,'dodoos','','Access-Reject','2019-12-16 19:23:14'),(1084591,'dodoos','','Access-Reject','2019-12-16 19:23:25'),(1084592,'dodoos','','Access-Reject','2019-12-16 19:23:37'),(1084593,'dodoos','','Access-Reject','2019-12-16 19:23:49'),(1084594,'dodoos','','Access-Reject','2019-12-16 19:24:00'),(1084595,'dodoos','','Access-Reject','2019-12-16 19:24:11'),(1084596,'dodoos','','Access-Reject','2019-12-16 19:24:23'),(1084597,'dodoos','','Access-Reject','2019-12-16 19:24:34'),(1084598,'dodoos','','Access-Reject','2019-12-16 19:25:18'),(1084599,'dodoos','','Access-Reject','2019-12-16 19:25:30'),(1084600,'dodoos','','Access-Reject','2019-12-16 19:25:41'),(1084601,'dodoos','','Access-Reject','2019-12-16 19:25:53'),(1084602,'dodoos','','Access-Reject','2019-12-16 19:26:04'),(1084603,'dodoos','','Access-Reject','2019-12-16 19:26:16'),(1084604,'dodoos','','Access-Reject','2019-12-16 19:26:27'),(1084605,'dodoos','','Access-Reject','2019-12-16 19:26:39'),(1084606,'dodoos','','Access-Reject','2019-12-16 19:26:50'),(1084607,'dodoos','','Access-Reject','2019-12-16 19:27:02'),(1084608,'dodoos','','Access-Reject','2019-12-16 19:27:13'),(1084609,'dodoos','','Access-Reject','2019-12-16 19:27:26'),(1084610,'dodoos','','Access-Reject','2019-12-16 19:27:38'),(1084611,'dodoos','','Access-Reject','2019-12-16 19:27:49'),(1084612,'dodoos','','Access-Reject','2019-12-16 19:28:01'),(1084613,'dodoos','','Access-Reject','2019-12-16 19:28:13'),(1084614,'dodoos','','Access-Reject','2019-12-16 19:28:24'),(1084615,'dodoos','','Access-Reject','2019-12-16 19:28:36'),(1084616,'dodoos','','Access-Reject','2019-12-16 19:28:47'),(1084617,'dodoos','','Access-Reject','2019-12-16 19:28:59'),(1084618,'src_hostel','','Access-Accept','2019-12-16 19:29:00'),(1084619,'dodoos','','Access-Reject','2019-12-16 19:29:10'),(1084620,'dodoos','','Access-Reject','2019-12-16 19:29:22'),(1084621,'dodoos','','Access-Reject','2019-12-16 19:29:33'),(1084622,'dodoos','','Access-Reject','2019-12-16 19:29:45'),(1084623,'dodoos','','Access-Reject','2019-12-16 19:29:56'),(1084624,'dodoos','','Access-Reject','2019-12-16 19:30:08'),(1084625,'dodoos','','Access-Reject','2019-12-16 19:30:19'),(1084626,'dodoos','','Access-Reject','2019-12-16 19:30:31'),(1084627,'dodoos','','Access-Reject','2019-12-16 19:30:42'),(1084628,'dodoos','','Access-Reject','2019-12-16 19:30:54'),(1084629,'dodoos','','Access-Reject','2019-12-16 19:31:06'),(1084630,'dodoos','','Access-Reject','2019-12-16 19:31:17'),(1084631,'dodoos','','Access-Reject','2019-12-16 19:31:29'),(1084632,'dodoos','','Access-Reject','2019-12-16 19:31:40'),(1084633,'dodoos','','Access-Reject','2019-12-16 19:31:53'),(1084634,'dodoos','','Access-Reject','2019-12-16 19:32:04'),(1084635,'dodoos','','Access-Reject','2019-12-16 19:32:16'),(1084636,'dodoos','','Access-Reject','2019-12-16 19:32:27'),(1084637,'dodoos','','Access-Reject','2019-12-16 19:32:39'),(1084638,'dodoos','','Access-Reject','2019-12-16 19:32:51'),(1084639,'dodoos','','Access-Reject','2019-12-16 19:33:04'),(1084640,'dodoos','','Access-Reject','2019-12-16 19:33:15'),(1084641,'dodoos','','Access-Reject','2019-12-16 19:33:27'),(1084642,'dodoos','','Access-Reject','2019-12-16 19:33:38'),(1084643,'dodoos','','Access-Reject','2019-12-16 19:33:50'),(1084644,'dodoos','','Access-Reject','2019-12-16 19:34:02'),(1084645,'dodoos','','Access-Reject','2019-12-16 19:34:13'),(1084646,'dodoos','','Access-Reject','2019-12-16 19:34:25'),(1084647,'dodoos','','Access-Reject','2019-12-16 19:34:36'),(1084648,'dodoos','','Access-Reject','2019-12-16 19:34:48'),(1084649,'dodoos','','Access-Reject','2019-12-16 19:34:59'),(1084650,'dodoos','','Access-Reject','2019-12-16 19:35:10'),(1084651,'dodoos','','Access-Reject','2019-12-16 19:35:22'),(1084652,'dodoos','','Access-Reject','2019-12-16 19:35:35'),(1084653,'dodoos','','Access-Reject','2019-12-16 19:35:46'),(1084654,'dodoos','','Access-Reject','2019-12-16 19:35:58'),(1084655,'dodoos','','Access-Reject','2019-12-16 19:36:10'),(1084656,'dodoos','','Access-Reject','2019-12-16 19:36:21'),(1084657,'dodoos','','Access-Reject','2019-12-16 19:36:33'),(1084658,'dodoos','','Access-Reject','2019-12-16 19:36:44'),(1084659,'dodoos','','Access-Reject','2019-12-16 19:36:56'),(1084660,'dodoos','','Access-Reject','2019-12-16 19:37:07'),(1084661,'dodoos','','Access-Reject','2019-12-16 19:37:19'),(1084662,'dodoos','','Access-Reject','2019-12-16 19:37:30'),(1084663,'dodoos','','Access-Reject','2019-12-16 19:37:42'),(1084664,'dodoos','','Access-Reject','2019-12-16 19:37:53'),(1084665,'dodoos','','Access-Reject','2019-12-16 19:38:05'),(1084666,'dodoos','','Access-Reject','2019-12-16 19:38:16'),(1084667,'dodoos','','Access-Reject','2019-12-16 19:38:28'),(1084668,'dodoos','','Access-Reject','2019-12-16 19:38:40'),(1084669,'dodoos','','Access-Reject','2019-12-16 19:38:51'),(1084670,'dodoos','','Access-Reject','2019-12-16 19:39:04'),(1084671,'dodoos','','Access-Reject','2019-12-16 19:39:15'),(1084672,'dodoos','','Access-Reject','2019-12-16 19:39:27'),(1084673,'dodoos','','Access-Reject','2019-12-16 19:39:39'),(1084674,'dodoos','','Access-Reject','2019-12-16 19:39:50'),(1084675,'dodoos','','Access-Reject','2019-12-16 19:40:02'),(1084676,'capitalhill','','Access-Accept','2019-12-16 19:40:03'),(1084677,'dodoos','','Access-Reject','2019-12-16 19:40:13'),(1084678,'dodoos','','Access-Reject','2019-12-16 19:40:25'),(1084679,'dodoos','','Access-Reject','2019-12-16 19:40:36'),(1084680,'dodoos','','Access-Reject','2019-12-16 19:40:48'),(1084681,'dodoos','','Access-Reject','2019-12-16 19:40:59'),(1084682,'dodoos','','Access-Reject','2019-12-16 19:41:11'),(1084683,'dodoos','','Access-Reject','2019-12-16 19:41:23'),(1084684,'dodoos','','Access-Reject','2019-12-16 19:41:34'),(1084685,'dodoos','','Access-Reject','2019-12-16 19:41:46'),(1084686,'dodoos','','Access-Reject','2019-12-16 19:42:02'),(1084687,'dodoos','','Access-Reject','2019-12-16 19:42:14'),(1084688,'dodoos','','Access-Reject','2019-12-16 19:42:26'),(1084689,'dodoos','','Access-Reject','2019-12-16 19:42:41'),(1084690,'dodoos','','Access-Reject','2019-12-16 19:42:49'),(1084691,'dodoos','','Access-Reject','2019-12-16 19:42:51'),(1084692,'dodoos','','Access-Reject','2019-12-16 19:42:53'),(1084693,'dodoos','','Access-Reject','2019-12-16 19:42:55'),(1084694,'dodoos','','Access-Reject','2019-12-16 19:42:58'),(1084695,'dodoos','','Access-Reject','2019-12-16 19:43:03'),(1084696,'dodoos','','Access-Reject','2019-12-16 19:43:11'),(1084697,'dodoos','','Access-Reject','2019-12-16 19:43:23'),(1084698,'dodoos','','Access-Reject','2019-12-16 19:43:34'),(1084699,'dodoos','','Access-Reject','2019-12-16 19:43:46'),(1084700,'dodoos','','Access-Reject','2019-12-16 19:43:58'),(1084701,'dodoos','','Access-Reject','2019-12-16 19:44:09'),(1084702,'dodoos','','Access-Reject','2019-12-16 19:44:21'),(1084703,'dodoos','','Access-Reject','2019-12-16 19:44:33'),(1084704,'dodoos','','Access-Reject','2019-12-16 19:44:45'),(1084705,'dodoos','','Access-Reject','2019-12-16 19:44:57'),(1084706,'dodoos','','Access-Reject','2019-12-16 19:45:09'),(1084707,'dodoos','','Access-Reject','2019-12-16 19:45:20'),(1084708,'dodoos','','Access-Reject','2019-12-16 19:45:32'),(1084709,'pempamsie','','Access-Accept','2019-12-16 19:45:43'),(1084710,'dodoos','','Access-Reject','2019-12-16 19:45:43'),(1084711,'dodoos','','Access-Reject','2019-12-16 19:45:55'),(1084712,'ekpetis','','Access-Accept','2019-12-16 19:46:04'),(1084713,'dodoos','','Access-Reject','2019-12-16 19:46:06'),(1084714,'dodoos','','Access-Reject','2019-12-16 19:46:18'),(1084715,'dodoos','','Access-Reject','2019-12-16 19:46:29'),(1084716,'dodoos','','Access-Reject','2019-12-16 19:46:41'),(1084717,'dodoos','','Access-Reject','2019-12-16 19:46:52'),(1084718,'dodoos','','Access-Reject','2019-12-16 19:47:04'),(1084719,'dodoos','','Access-Reject','2019-12-16 19:47:15'),(1084720,'baduwa','','Access-Accept','2019-12-16 19:47:19'),(1084721,'dodoos','','Access-Reject','2019-12-16 19:47:27'),(1084722,'dodoos','','Access-Reject','2019-12-16 19:47:38'),(1084723,'dodoos','','Access-Reject','2019-12-16 19:47:49'),(1084724,'dodoos','','Access-Reject','2019-12-16 19:48:01'),(1084725,'dodoos','','Access-Reject','2019-12-16 19:48:15'),(1084726,'dodoos','','Access-Reject','2019-12-16 19:48:33'),(1084727,'dodoos','','Access-Reject','2019-12-16 19:48:45'),(1084728,'dodoos','','Access-Reject','2019-12-16 19:48:56'),(1084729,'dodoos','','Access-Reject','2019-12-16 19:49:08'),(1084730,'dodoos','','Access-Reject','2019-12-16 19:49:19'),(1084731,'dodoos','','Access-Reject','2019-12-16 19:49:31'),(1084732,'dodoos','','Access-Reject','2019-12-16 19:49:42'),(1084733,'dodoos','','Access-Reject','2019-12-16 19:49:55'),(1084734,'dodoos','','Access-Reject','2019-12-16 19:50:09'),(1084735,'dodoos','','Access-Reject','2019-12-16 19:50:20'),(1084736,'dodoos','','Access-Reject','2019-12-16 19:50:32'),(1084737,'dodoos','','Access-Reject','2019-12-16 19:50:43'),(1084738,'dodoos','','Access-Reject','2019-12-16 19:50:55'),(1084739,'dodoos','','Access-Reject','2019-12-16 19:51:06'),(1084740,'dodoos','','Access-Reject','2019-12-16 19:51:18'),(1084741,'dodoos','','Access-Reject','2019-12-16 19:51:29'),(1084742,'dodoos','','Access-Reject','2019-12-16 19:51:41'),(1084743,'dodoos','','Access-Reject','2019-12-16 19:51:53'),(1084744,'dodoos','','Access-Reject','2019-12-16 19:52:05'),(1084745,'dodoos','','Access-Reject','2019-12-16 19:52:17'),(1084746,'dodoos','','Access-Reject','2019-12-16 19:52:30'),(1084747,'dodoos','','Access-Reject','2019-12-16 19:52:43'),(1084748,'dodoos','','Access-Reject','2019-12-16 19:52:55'),(1084749,'dodoos','','Access-Reject','2019-12-16 19:53:09'),(1084750,'dodoos','','Access-Reject','2019-12-16 19:53:21'),(1084751,'dodoos','','Access-Reject','2019-12-16 19:53:33'),(1084752,'dodoos','','Access-Reject','2019-12-16 19:53:45'),(1084753,'dodoos','','Access-Reject','2019-12-16 19:53:59'),(1084754,'dodoos','','Access-Reject','2019-12-16 19:54:58'),(1084755,'dodoos','','Access-Reject','2019-12-16 19:55:10'),(1084756,'dodoos','','Access-Reject','2019-12-16 19:55:24'),(1084757,'dodoos','','Access-Reject','2019-12-16 19:55:35'),(1084758,'dodoos','','Access-Reject','2019-12-16 19:55:47'),(1084759,'dodoos','','Access-Reject','2019-12-16 19:55:59'),(1084760,'dodoos','','Access-Reject','2019-12-16 19:56:10'),(1084761,'dodoos','','Access-Reject','2019-12-16 19:56:22'),(1084762,'dodoos','','Access-Reject','2019-12-16 19:56:33'),(1084763,'dodoos','','Access-Reject','2019-12-16 19:56:45'),(1084764,'dodoos','','Access-Reject','2019-12-16 19:56:56'),(1084765,'dodoos','','Access-Reject','2019-12-16 19:57:08'),(1084766,'dodoos','','Access-Reject','2019-12-16 19:57:19'),(1084767,'dodoos','','Access-Reject','2019-12-16 19:57:31'),(1084768,'dodoos','','Access-Reject','2019-12-16 19:57:42'),(1084769,'dodoos','','Access-Reject','2019-12-16 19:57:54'),(1084770,'dodoos','','Access-Reject','2019-12-16 19:58:06'),(1084771,'dodoos','','Access-Reject','2019-12-16 19:58:17'),(1084772,'dodoos','','Access-Reject','2019-12-16 19:58:29'),(1084773,'dodoos','','Access-Reject','2019-12-16 19:58:40'),(1084774,'dodoos','','Access-Reject','2019-12-16 19:58:52'),(1084775,'dodoos','','Access-Reject','2019-12-16 19:59:03'),(1084776,'dodoos','','Access-Reject','2019-12-16 19:59:15'),(1084777,'dodoos','','Access-Reject','2019-12-16 19:59:26'),(1084778,'dodoos','','Access-Reject','2019-12-16 19:59:38'),(1084779,'dodoos','','Access-Reject','2019-12-16 19:59:49'),(1084780,'dodoos','','Access-Reject','2019-12-16 20:00:01'),(1084781,'dodoos','','Access-Reject','2019-12-16 20:00:12'),(1084782,'dodoos','','Access-Reject','2019-12-16 20:00:24'),(1084783,'dodoos','','Access-Reject','2019-12-16 20:00:35'),(1084784,'dodoos','','Access-Reject','2019-12-16 20:00:47'),(1084785,'dodoos','','Access-Reject','2019-12-16 20:00:58'),(1084786,'dodoos','','Access-Reject','2019-12-16 20:01:10'),(1084787,'dodoos','','Access-Reject','2019-12-16 20:01:21'),(1084788,'dodoos','','Access-Reject','2019-12-16 20:01:33'),(1084789,'dodoos','','Access-Reject','2019-12-16 20:01:44'),(1084790,'dodoos','','Access-Reject','2019-12-16 20:01:56'),(1084791,'dodoos','','Access-Reject','2019-12-16 20:02:07'),(1084792,'dodoos','','Access-Reject','2019-12-16 20:02:19'),(1084793,'dodoos','','Access-Reject','2019-12-16 20:02:30'),(1084794,'dodoos','','Access-Reject','2019-12-16 20:02:42'),(1084795,'dodoos','','Access-Reject','2019-12-16 20:02:53'),(1084796,'dodoos','','Access-Reject','2019-12-16 20:03:05'),(1084797,'dodoos','','Access-Reject','2019-12-16 20:03:16'),(1084798,'dodoos','','Access-Reject','2019-12-16 20:03:28'),(1084799,'dodoos','','Access-Reject','2019-12-16 20:03:39'),(1084800,'dodoos','','Access-Reject','2019-12-16 20:03:50'),(1084801,'dodoos','','Access-Reject','2019-12-16 20:04:02'),(1084802,'dodoos','','Access-Reject','2019-12-16 20:04:14'),(1084803,'dodoos','','Access-Reject','2019-12-16 20:04:25'),(1084804,'dodoos','','Access-Reject','2019-12-16 20:04:36'),(1084805,'dodoos','','Access-Reject','2019-12-16 20:04:48'),(1084806,'dodoos','','Access-Reject','2019-12-16 20:04:59'),(1084807,'dodoos','','Access-Reject','2019-12-16 20:05:11'),(1084808,'dodoos','','Access-Reject','2019-12-16 20:05:22'),(1084809,'dodoos','','Access-Reject','2019-12-16 20:05:34'),(1084810,'dodoos','','Access-Reject','2019-12-16 20:05:46'),(1084811,'dodoos','','Access-Reject','2019-12-16 20:05:57'),(1084812,'dodoos','','Access-Reject','2019-12-16 20:06:09'),(1084813,'dodoos','','Access-Reject','2019-12-16 20:06:20'),(1084814,'dodoos','','Access-Reject','2019-12-16 20:06:31'),(1084815,'dodoos','','Access-Reject','2019-12-16 20:06:43'),(1084816,'dodoos','','Access-Reject','2019-12-16 20:06:54'),(1084817,'dodoos','','Access-Reject','2019-12-16 20:07:06'),(1084818,'dodoos','','Access-Reject','2019-12-16 20:07:17'),(1084819,'dodoos','','Access-Reject','2019-12-16 20:07:30'),(1084820,'dodoos','','Access-Reject','2019-12-16 20:07:42'),(1084821,'dodoos','','Access-Reject','2019-12-16 20:07:53'),(1084822,'dodoos','','Access-Reject','2019-12-16 20:08:06'),(1084823,'dodoos','','Access-Reject','2019-12-16 20:08:17'),(1084824,'dodoos','','Access-Reject','2019-12-16 20:08:29'),(1084825,'dodoos','','Access-Reject','2019-12-16 20:08:40'),(1084826,'dodoos','','Access-Reject','2019-12-16 20:08:52'),(1084827,'dodoos','','Access-Reject','2019-12-16 20:09:03'),(1084828,'dodoos','','Access-Reject','2019-12-16 20:09:15'),(1084829,'dodoos','','Access-Reject','2019-12-16 20:09:26'),(1084830,'dodoos','','Access-Reject','2019-12-16 20:09:38'),(1084831,'dodoos','','Access-Reject','2019-12-16 20:09:49'),(1084832,'dodoos','','Access-Reject','2019-12-16 20:10:01'),(1084833,'affiliation','','Access-Accept','2019-12-16 20:10:02'),(1084834,'anane-fenin','','Access-Accept','2019-12-16 20:10:07'),(1084835,'dodoos','','Access-Reject','2019-12-16 20:10:12'),(1084836,'dodoos','','Access-Reject','2019-12-16 20:10:24'),(1084837,'dodoos','','Access-Reject','2019-12-16 20:10:35'),(1084838,'dodoos','','Access-Reject','2019-12-16 20:10:46'),(1084839,'dodoos','','Access-Reject','2019-12-16 20:10:58'),(1084840,'dodoos','','Access-Reject','2019-12-16 20:11:09'),(1084841,'dodoos','','Access-Reject','2019-12-16 20:11:21'),(1084842,'dodoos','','Access-Reject','2019-12-16 20:11:33'),(1084843,'dodoos','','Access-Reject','2019-12-16 20:11:44'),(1084844,'dodoos','','Access-Reject','2019-12-16 20:11:56'),(1084845,'dodoos','','Access-Reject','2019-12-16 20:12:07'),(1084846,'dodoos','','Access-Reject','2019-12-16 20:12:18'),(1084847,'dodoos','','Access-Reject','2019-12-16 20:12:30'),(1084848,'dodoos','','Access-Reject','2019-12-16 20:12:41'),(1084849,'dodoos','','Access-Reject','2019-12-16 20:12:53'),(1084850,'dodoos','','Access-Reject','2019-12-16 20:13:04'),(1084851,'dodoos','','Access-Reject','2019-12-16 20:13:16'),(1084852,'dodoos','','Access-Reject','2019-12-16 20:13:28'),(1084853,'dodoos','','Access-Reject','2019-12-16 20:13:39'),(1084854,'dodoos','','Access-Reject','2019-12-16 20:13:51'),(1084855,'dodoos','','Access-Reject','2019-12-16 20:14:02'),(1084856,'dodoos','','Access-Reject','2019-12-16 20:14:14'),(1084857,'dodoos','','Access-Reject','2019-12-16 20:14:25'),(1084858,'dodoos','','Access-Reject','2019-12-16 20:14:37'),(1084859,'dodoos','','Access-Reject','2019-12-16 20:14:48'),(1084860,'dodoos','','Access-Reject','2019-12-16 20:15:00'),(1084861,'dodoos','','Access-Reject','2019-12-16 20:15:11'),(1084862,'dodoos','','Access-Reject','2019-12-16 20:15:23'),(1084863,'dodoos','','Access-Reject','2019-12-16 20:15:34'),(1084864,'dodoos','','Access-Reject','2019-12-16 20:15:46'),(1084865,'dodoos','','Access-Reject','2019-12-16 20:15:57'),(1084866,'adukpos','','Access-Accept','2019-12-16 20:16:00'),(1084867,'dodoos','','Access-Reject','2019-12-16 20:16:09'),(1084868,'dodoos','','Access-Reject','2019-12-16 20:16:20'),(1084869,'dodoos','','Access-Reject','2019-12-16 20:16:32'),(1084870,'dodoos','','Access-Reject','2019-12-16 20:16:43'),(1084871,'dodoos','','Access-Reject','2019-12-16 20:16:55'),(1084872,'dodoos','','Access-Reject','2019-12-16 20:17:06'),(1084873,'dodoos','','Access-Reject','2019-12-16 20:17:18'),(1084874,'dodoos','','Access-Reject','2019-12-16 20:17:29'),(1084875,'dodoos','','Access-Reject','2019-12-16 20:17:41'),(1084876,'dodoos','','Access-Reject','2019-12-16 20:17:52'),(1084877,'dodoos','','Access-Reject','2019-12-16 20:18:04'),(1084878,'dodoos','','Access-Reject','2019-12-16 20:18:16'),(1084879,'dodoos','','Access-Reject','2019-12-16 20:18:28'),(1084880,'dodoos','','Access-Reject','2019-12-16 20:18:40'),(1084881,'dodoos','','Access-Reject','2019-12-16 20:18:51'),(1084882,'dodoos','','Access-Reject','2019-12-16 20:19:03'),(1084883,'dodoos','','Access-Reject','2019-12-16 20:19:14'),(1084884,'dodoos','','Access-Reject','2019-12-16 20:19:26'),(1084885,'dodoos','','Access-Reject','2019-12-16 20:19:37'),(1084886,'dodoos','','Access-Reject','2019-12-16 20:19:49'),(1084887,'dodoos','','Access-Reject','2019-12-16 20:20:01'),(1084888,'dodoos','','Access-Reject','2019-12-16 20:20:12'),(1084889,'dodoos','','Access-Reject','2019-12-16 20:20:24'),(1084890,'dodoos','','Access-Reject','2019-12-16 20:20:36'),(1084891,'dodoos','','Access-Reject','2019-12-16 20:20:47'),(1084892,'dodoos','','Access-Reject','2019-12-16 20:20:59'),(1084893,'dodoos','','Access-Reject','2019-12-16 20:21:10'),(1084894,'dodoos','','Access-Reject','2019-12-16 20:21:22'),(1084895,'dodoos','','Access-Reject','2019-12-16 20:21:34'),(1084896,'dodoos','','Access-Reject','2019-12-16 20:21:45'),(1084897,'dodoos','','Access-Reject','2019-12-16 20:21:57'),(1084898,'dodoos','','Access-Reject','2019-12-16 20:22:08'),(1084899,'dodoos','','Access-Reject','2019-12-16 20:22:20'),(1084900,'dodoos','','Access-Reject','2019-12-16 20:22:31'),(1084901,'dodoos','','Access-Reject','2019-12-16 20:22:43'),(1084902,'dodoos','','Access-Reject','2019-12-16 20:22:55'),(1084903,'dodoos','','Access-Reject','2019-12-16 20:23:06'),(1084904,'dodoos','','Access-Reject','2019-12-16 20:23:18'),(1084905,'dodoos','','Access-Reject','2019-12-16 20:23:29'),(1084906,'dodoos','','Access-Reject','2019-12-16 20:23:41'),(1084907,'dodoos','','Access-Reject','2019-12-16 20:23:52'),(1084908,'dodoos','','Access-Reject','2019-12-16 20:24:04'),(1084909,'dodoos','','Access-Reject','2019-12-16 20:24:15'),(1084910,'dodoos','','Access-Reject','2019-12-16 20:24:27'),(1084911,'dodoos','','Access-Reject','2019-12-16 20:24:38'),(1084912,'dodoos','','Access-Reject','2019-12-16 20:24:50'),(1084913,'dodoos','','Access-Reject','2019-12-16 20:25:01'),(1084914,'dodoos','','Access-Reject','2019-12-16 20:25:49'),(1084915,'dodoos','','Access-Reject','2019-12-16 20:26:00'),(1084916,'dodoos','','Access-Reject','2019-12-16 20:26:12'),(1084917,'dodoos','','Access-Reject','2019-12-16 20:26:24'),(1084918,'dodoos','','Access-Reject','2019-12-16 20:26:35'),(1084919,'dodoos','','Access-Reject','2019-12-16 20:26:47'),(1084920,'dodoos','','Access-Reject','2019-12-16 20:26:58'),(1084921,'dodoos','','Access-Reject','2019-12-16 20:27:10'),(1084922,'dodoos','','Access-Reject','2019-12-16 20:27:21'),(1084923,'dodoos','','Access-Reject','2019-12-16 20:27:32'),(1084924,'dodoos','','Access-Reject','2019-12-16 20:27:44'),(1084925,'dodoos','','Access-Reject','2019-12-16 20:27:55'),(1084926,'dodoos','','Access-Reject','2019-12-16 20:28:07'),(1084927,'dodoos','','Access-Reject','2019-12-16 20:28:18'),(1084928,'dodoos','','Access-Reject','2019-12-16 20:28:30'),(1084929,'dodoos','','Access-Reject','2019-12-16 20:28:41'),(1084930,'dodoos','','Access-Reject','2019-12-16 20:28:53'),(1084931,'src_hostel','','Access-Accept','2019-12-16 20:29:00'),(1084932,'dodoos','','Access-Reject','2019-12-16 20:29:05'),(1084933,'dodoos','','Access-Reject','2019-12-16 20:30:05'),(1084934,'dodoos','','Access-Reject','2019-12-16 20:30:17'),(1084935,'dodoos','','Access-Reject','2019-12-16 20:30:29'),(1084936,'dodoos','','Access-Reject','2019-12-16 20:30:40'),(1084937,'dodoos','','Access-Reject','2019-12-16 20:30:51'),(1084938,'dodoos','','Access-Reject','2019-12-16 20:31:03'),(1084939,'dodoos','','Access-Reject','2019-12-16 20:31:15'),(1084940,'dodoos','','Access-Reject','2019-12-16 20:31:26'),(1084941,'dodoos','','Access-Reject','2019-12-16 20:31:38'),(1084942,'dodoos','','Access-Reject','2019-12-16 20:31:49'),(1084943,'dodoos','','Access-Reject','2019-12-16 20:32:01'),(1084944,'dodoos','','Access-Reject','2019-12-16 20:32:12'),(1084945,'dodoos','','Access-Reject','2019-12-16 20:32:24'),(1084946,'dodoos','','Access-Reject','2019-12-16 20:32:35'),(1084947,'dodoos','','Access-Reject','2019-12-16 20:32:46'),(1084948,'dodoos','','Access-Reject','2019-12-16 20:32:58'),(1084949,'dodoos','','Access-Reject','2019-12-16 20:33:09'),(1084950,'dodoos','','Access-Reject','2019-12-16 20:33:21'),(1084951,'dodoos','','Access-Reject','2019-12-16 20:33:32'),(1084952,'dodoos','','Access-Reject','2019-12-16 20:33:44'),(1084953,'dodoos','','Access-Reject','2019-12-16 20:33:55'),(1084954,'dodoos','','Access-Reject','2019-12-16 20:34:06'),(1084955,'dodoos','','Access-Reject','2019-12-16 20:34:18'),(1084956,'dodoos','','Access-Reject','2019-12-16 20:34:29'),(1084957,'dodoos','','Access-Reject','2019-12-16 20:34:41'),(1084958,'dodoos','','Access-Reject','2019-12-16 20:34:52'),(1084959,'dodoos','','Access-Reject','2019-12-16 20:35:04'),(1084960,'dodoos','','Access-Reject','2019-12-16 20:35:15'),(1084961,'dodoos','','Access-Reject','2019-12-16 20:35:27'),(1084962,'dodoos','','Access-Reject','2019-12-16 20:35:38'),(1084963,'dodoos','','Access-Reject','2019-12-16 20:35:50'),(1084964,'dodoos','','Access-Reject','2019-12-16 20:36:02'),(1084965,'dodoos','','Access-Reject','2019-12-16 20:36:13'),(1084966,'dodoos','','Access-Reject','2019-12-16 20:36:25'),(1084967,'dodoos','','Access-Reject','2019-12-16 20:36:37'),(1084968,'dodoos','','Access-Reject','2019-12-16 20:36:48'),(1084969,'dodoos','','Access-Reject','2019-12-16 20:37:00'),(1084970,'dodoos','','Access-Reject','2019-12-16 20:37:11'),(1084971,'dodoos','','Access-Reject','2019-12-16 20:37:22'),(1084972,'dodoos','','Access-Reject','2019-12-16 20:37:34'),(1084973,'dodoos','','Access-Reject','2019-12-16 20:37:45'),(1084974,'dodoos','','Access-Reject','2019-12-16 20:37:57'),(1084975,'dodoos','','Access-Reject','2019-12-16 20:38:08'),(1084976,'dodoos','','Access-Reject','2019-12-16 20:38:20'),(1084977,'dodoos','','Access-Reject','2019-12-16 20:38:31'),(1084978,'dodoos','','Access-Reject','2019-12-16 20:38:43'),(1084979,'dodoos','','Access-Reject','2019-12-16 20:38:54'),(1084980,'dodoos','','Access-Reject','2019-12-16 20:39:06'),(1084981,'dodoos','','Access-Reject','2019-12-16 20:39:17'),(1084982,'dodoos','','Access-Reject','2019-12-16 20:39:29'),(1084983,'dodoos','','Access-Reject','2019-12-16 20:39:40'),(1084984,'dodoos','','Access-Reject','2019-12-16 20:39:52'),(1084985,'capitalhill','','Access-Accept','2019-12-16 20:40:03'),(1084986,'dodoos','','Access-Reject','2019-12-16 20:40:04'),(1084987,'dodoos','','Access-Reject','2019-12-16 20:40:15'),(1084988,'dodoos','','Access-Reject','2019-12-16 20:40:26'),(1084989,'dodoos','','Access-Reject','2019-12-16 20:40:38'),(1084990,'dodoos','','Access-Reject','2019-12-16 20:40:49'),(1084991,'dodoos','','Access-Reject','2019-12-16 20:41:01'),(1084992,'dodoos','','Access-Reject','2019-12-16 20:41:12'),(1084993,'dodoos','','Access-Reject','2019-12-16 20:41:24'),(1084994,'dodoos','','Access-Reject','2019-12-16 20:41:36'),(1084995,'dodoos','','Access-Reject','2019-12-16 20:41:47'),(1084996,'dodoos','','Access-Reject','2019-12-16 20:41:59'),(1084997,'dodoos','','Access-Reject','2019-12-16 20:42:10'),(1084998,'dodoos','','Access-Reject','2019-12-16 20:42:22'),(1084999,'dodoos','','Access-Reject','2019-12-16 20:42:33'),(1085000,'dodoos','','Access-Reject','2019-12-16 20:42:45'),(1085001,'dodoos','','Access-Reject','2019-12-16 20:42:48'),(1085002,'dodoos','','Access-Reject','2019-12-16 20:42:49'),(1085003,'dodoos','','Access-Reject','2019-12-16 20:42:51'),(1085004,'dodoos','','Access-Reject','2019-12-16 20:42:53'),(1085005,'dodoos','','Access-Reject','2019-12-16 20:42:56'),(1085006,'dodoos','','Access-Reject','2019-12-16 20:43:01'),(1085007,'dodoos','','Access-Reject','2019-12-16 20:43:09'),(1085008,'dodoos','','Access-Reject','2019-12-16 20:43:21'),(1085009,'dodoos','','Access-Reject','2019-12-16 20:43:32'),(1085010,'dodoos','','Access-Reject','2019-12-16 20:43:44'),(1085011,'dodoos','','Access-Reject','2019-12-16 20:43:55'),(1085012,'dodoos','','Access-Reject','2019-12-16 20:44:07'),(1085013,'dodoos','','Access-Reject','2019-12-16 20:44:18'),(1085014,'dodoos','','Access-Reject','2019-12-16 20:44:30'),(1085015,'dodoos','','Access-Reject','2019-12-16 20:44:41'),(1085016,'dodoos','','Access-Reject','2019-12-16 20:44:53'),(1085017,'dodoos','','Access-Reject','2019-12-16 20:45:04'),(1085018,'dodoos','','Access-Reject','2019-12-16 20:45:15'),(1085019,'dodoos','','Access-Reject','2019-12-16 20:45:27'),(1085020,'dodoos','','Access-Reject','2019-12-16 20:45:38'),(1085021,'dodoos','','Access-Reject','2019-12-16 20:45:50'),(1085022,'dodoos','','Access-Reject','2019-12-16 20:46:01'),(1085023,'ekpetis','','Access-Accept','2019-12-16 20:46:03'),(1085024,'dodoos','','Access-Reject','2019-12-16 20:46:03'),(1085025,'dodoos','','Access-Reject','2019-12-16 20:46:14'),(1085026,'dodoos','','Access-Reject','2019-12-16 20:46:26'),(1085027,'dodoos','','Access-Reject','2019-12-16 20:46:37'),(1085028,'dodoos','','Access-Reject','2019-12-16 20:46:49'),(1085029,'dodoos','','Access-Reject','2019-12-16 20:47:00'),(1085030,'dodoos','','Access-Reject','2019-12-16 20:47:11'),(1085031,'baduwa','','Access-Accept','2019-12-16 20:47:19'),(1085032,'dodoos','','Access-Reject','2019-12-16 20:47:23'),(1085033,'dodoos','','Access-Reject','2019-12-16 20:47:34'),(1085034,'dodoos','','Access-Reject','2019-12-16 20:47:46'),(1085035,'dodoos','','Access-Reject','2019-12-16 20:47:57'),(1085036,'dodoos','','Access-Reject','2019-12-16 20:48:09'),(1085037,'dodoos','','Access-Reject','2019-12-16 20:48:21'),(1085038,'dodoos','','Access-Reject','2019-12-16 20:48:32'),(1085039,'dodoos','','Access-Reject','2019-12-16 20:48:44'),(1085040,'dodoos','','Access-Reject','2019-12-16 20:48:55'),(1085041,'dodoos','','Access-Reject','2019-12-16 20:49:07'),(1085042,'dodoos','','Access-Reject','2019-12-16 20:49:18'),(1085043,'dodoos','','Access-Reject','2019-12-16 20:49:29'),(1085044,'dodoos','','Access-Reject','2019-12-16 20:49:41'),(1085045,'dodoos','','Access-Reject','2019-12-16 20:49:52'),(1085046,'dodoos','','Access-Reject','2019-12-16 20:50:05'),(1085047,'dodoos','','Access-Reject','2019-12-16 20:50:16'),(1085048,'dodoos','','Access-Reject','2019-12-16 20:50:28'),(1085049,'dodoos','','Access-Reject','2019-12-16 20:50:39'),(1085050,'dodoos','','Access-Reject','2019-12-16 20:50:51'),(1085051,'dodoos','','Access-Reject','2019-12-16 20:51:03'),(1085052,'dodoos','','Access-Reject','2019-12-16 20:51:14'),(1085053,'dodoos','','Access-Reject','2019-12-16 20:51:25'),(1085054,'dodoos','','Access-Reject','2019-12-16 20:51:37'),(1085055,'dodoos','','Access-Reject','2019-12-16 20:51:48'),(1085056,'dodoos','','Access-Reject','2019-12-16 20:52:00'),(1085057,'dodoos','','Access-Reject','2019-12-16 20:52:11'),(1085058,'dodoos','','Access-Reject','2019-12-16 20:52:23'),(1085059,'dodoos','','Access-Reject','2019-12-16 20:52:34'),(1085060,'dodoos','','Access-Reject','2019-12-16 20:52:45'),(1085061,'dodoos','','Access-Reject','2019-12-16 20:52:57'),(1085062,'dodoos','','Access-Reject','2019-12-16 20:53:08'),(1085063,'dodoos','','Access-Reject','2019-12-16 20:53:20'),(1085064,'dodoos','','Access-Reject','2019-12-16 20:53:31'),(1085065,'dodoos','','Access-Reject','2019-12-16 20:53:43'),(1085066,'dodoos','','Access-Reject','2019-12-16 20:53:54'),(1085067,'dodoos','','Access-Reject','2019-12-16 20:54:05'),(1085068,'dodoos','','Access-Reject','2019-12-16 20:54:17'),(1085069,'dodoos','','Access-Reject','2019-12-16 20:54:28'),(1085070,'dodoos','','Access-Reject','2019-12-16 20:54:40'),(1085071,'dodoos','','Access-Reject','2019-12-16 20:54:51'),(1085072,'dodoos','','Access-Reject','2019-12-16 20:55:03'),(1085073,'dodoos','','Access-Reject','2019-12-16 20:55:14'),(1085074,'dodoos','','Access-Reject','2019-12-16 20:55:26'),(1085075,'dodoos','','Access-Reject','2019-12-16 20:55:38'),(1085076,'dodoos','','Access-Reject','2019-12-16 20:55:49'),(1085077,'dodoos','','Access-Reject','2019-12-16 20:56:01'),(1085078,'dodoos','','Access-Reject','2019-12-16 20:56:13'),(1085079,'dodoos','','Access-Reject','2019-12-16 20:56:24'),(1085080,'dodoos','','Access-Reject','2019-12-16 20:56:36'),(1085081,'dodoos','','Access-Reject','2019-12-16 20:56:47'),(1085082,'dodoos','','Access-Reject','2019-12-16 20:56:59'),(1085083,'dodoos','','Access-Reject','2019-12-16 20:57:10'),(1085084,'dodoos','','Access-Reject','2019-12-16 20:57:21'),(1085085,'dodoos','','Access-Reject','2019-12-16 20:57:33'),(1085086,'dodoos','','Access-Reject','2019-12-16 20:57:44'),(1085087,'dodoos','','Access-Reject','2019-12-16 20:57:56'),(1085088,'dodoos','','Access-Reject','2019-12-16 20:58:07'),(1085089,'dodoos','','Access-Reject','2019-12-16 20:58:19'),(1085090,'dodoos','','Access-Reject','2019-12-16 20:58:30'),(1085091,'dodoos','','Access-Reject','2019-12-16 20:58:42'),(1085092,'dodoos','','Access-Reject','2019-12-16 20:58:53'),(1085093,'dodoos','','Access-Reject','2019-12-16 20:59:05'),(1085094,'dodoos','','Access-Reject','2019-12-16 20:59:16'),(1085095,'dodoos','','Access-Reject','2019-12-16 20:59:28'),(1085096,'dodoos','','Access-Reject','2019-12-16 20:59:39'),(1085097,'dodoos','','Access-Reject','2019-12-16 20:59:51'),(1085098,'dodoos','','Access-Reject','2019-12-16 21:00:03'),(1085099,'dodoos','','Access-Reject','2019-12-16 21:00:16'),(1085100,'dodoos','','Access-Reject','2019-12-16 21:00:27'),(1085101,'dodoos','','Access-Reject','2019-12-16 21:00:39'),(1085102,'dodoos','','Access-Reject','2019-12-16 21:00:50'),(1085103,'dodoos','','Access-Reject','2019-12-16 21:01:02'),(1085104,'dodoos','','Access-Reject','2019-12-16 21:01:13'),(1085105,'dodoos','','Access-Reject','2019-12-16 21:01:25'),(1085106,'dodoos','','Access-Reject','2019-12-16 21:01:36'),(1085107,'dodoos','','Access-Reject','2019-12-16 21:01:48'),(1085108,'dodoos','','Access-Reject','2019-12-16 21:01:59'),(1085109,'dodoos','','Access-Reject','2019-12-16 21:02:12'),(1085110,'dodoos','','Access-Reject','2019-12-16 21:02:27'),(1085111,'dodoos','','Access-Reject','2019-12-16 21:02:39'),(1085112,'dodoos','','Access-Reject','2019-12-16 21:02:50'),(1085113,'dodoos','','Access-Reject','2019-12-16 21:03:02'),(1085114,'dodoos','','Access-Reject','2019-12-16 21:03:13'),(1085115,'dodoos','','Access-Reject','2019-12-16 21:03:25'),(1085116,'dodoos','','Access-Reject','2019-12-16 21:03:36'),(1085117,'dodoos','','Access-Reject','2019-12-16 21:03:47'),(1085118,'dodoos','','Access-Reject','2019-12-16 21:03:59'),(1085119,'dodoos','','Access-Reject','2019-12-16 21:04:10'),(1085120,'dodoos','','Access-Reject','2019-12-16 21:04:22'),(1085121,'dodoos','','Access-Reject','2019-12-16 21:04:33'),(1085122,'dodoos','','Access-Reject','2019-12-16 21:04:45'),(1085123,'dodoos','','Access-Reject','2019-12-16 21:04:56'),(1085124,'dodoos','','Access-Reject','2019-12-16 21:05:08'),(1085125,'dodoos','','Access-Reject','2019-12-16 21:05:19'),(1085126,'dodoos','','Access-Reject','2019-12-16 21:05:31'),(1085127,'dodoos','','Access-Reject','2019-12-16 21:05:42'),(1085128,'dodoos','','Access-Reject','2019-12-16 21:05:54'),(1085129,'dodoos','','Access-Reject','2019-12-16 21:06:05'),(1085130,'dodoos','','Access-Reject','2019-12-16 21:06:17'),(1085131,'dodoos','','Access-Reject','2019-12-16 21:06:28'),(1085132,'dodoos','','Access-Reject','2019-12-16 21:06:40'),(1085133,'dodoos','','Access-Reject','2019-12-16 21:06:51'),(1085134,'dodoos','','Access-Reject','2019-12-16 21:07:03'),(1085135,'dodoos','','Access-Reject','2019-12-16 21:07:14'),(1085136,'dodoos','','Access-Reject','2019-12-16 21:07:25'),(1085137,'dodoos','','Access-Reject','2019-12-16 21:07:37'),(1085138,'dodoos','','Access-Reject','2019-12-16 21:07:48'),(1085139,'dodoos','','Access-Reject','2019-12-16 21:08:00'),(1085140,'dodoos','','Access-Reject','2019-12-16 21:08:11'),(1085141,'dodoos','','Access-Reject','2019-12-16 21:08:23'),(1085142,'dodoos','','Access-Reject','2019-12-16 21:08:34'),(1085143,'dodoos','','Access-Reject','2019-12-16 21:08:46'),(1085144,'dodoos','','Access-Reject','2019-12-16 21:08:57'),(1085145,'dodoos','','Access-Reject','2019-12-16 21:09:09'),(1085146,'dodoos','','Access-Reject','2019-12-16 21:09:20'),(1085147,'dodoos','','Access-Reject','2019-12-16 21:09:31'),(1085148,'dodoos','','Access-Reject','2019-12-16 21:09:43'),(1085149,'dodoos','','Access-Reject','2019-12-16 21:09:54'),(1085150,'britwums','','Access-Accept','2019-12-16 21:10:02'),(1085151,'dodoos','','Access-Reject','2019-12-16 21:10:05'),(1085152,'dodoos','','Access-Reject','2019-12-16 21:10:17'),(1085153,'dodoos','','Access-Reject','2019-12-16 21:10:28'),(1085154,'dodoos','','Access-Reject','2019-12-16 21:10:40'),(1085155,'dodoos','','Access-Reject','2019-12-16 21:10:52'),(1085156,'dodoos','','Access-Reject','2019-12-16 21:11:04'),(1085157,'dodoos','','Access-Reject','2019-12-16 21:11:15'),(1085158,'dodoos','','Access-Reject','2019-12-16 21:11:26'),(1085159,'dodoos','','Access-Reject','2019-12-16 21:11:38'),(1085160,'dodoos','','Access-Reject','2019-12-16 21:11:49'),(1085161,'dodoos','','Access-Reject','2019-12-16 21:12:01'),(1085162,'dodoos','','Access-Reject','2019-12-16 21:12:12'),(1085163,'dodoos','','Access-Reject','2019-12-16 21:12:23'),(1085164,'dodoos','','Access-Reject','2019-12-16 21:12:35'),(1085165,'dodoos','','Access-Reject','2019-12-16 21:12:46'),(1085166,'dodoos','','Access-Reject','2019-12-16 21:12:58'),(1085167,'dodoos','','Access-Reject','2019-12-16 21:13:10'),(1085168,'dodoos','','Access-Reject','2019-12-16 21:13:21'),(1085169,'dodoos','','Access-Reject','2019-12-16 21:13:33'),(1085170,'dodoos','','Access-Reject','2019-12-16 21:13:44'),(1085171,'dodoos','','Access-Reject','2019-12-16 21:13:56'),(1085172,'dodoos','','Access-Reject','2019-12-16 21:14:07'),(1085173,'dodoos','','Access-Reject','2019-12-16 21:14:19'),(1085174,'dodoos','','Access-Reject','2019-12-16 21:14:33'),(1085175,'dodoos','','Access-Reject','2019-12-16 21:14:44'),(1085176,'dodoos','','Access-Reject','2019-12-16 21:14:56'),(1085177,'dodoos','','Access-Reject','2019-12-16 21:15:07'),(1085178,'dodoos','','Access-Reject','2019-12-16 21:15:19'),(1085179,'dodoos','','Access-Reject','2019-12-16 21:15:30'),(1085180,'dodoos','','Access-Reject','2019-12-16 21:15:42'),(1085181,'dodoos','','Access-Reject','2019-12-16 21:15:53'),(1085182,'dodoos','','Access-Reject','2019-12-16 21:16:05'),(1085183,'dodoos','','Access-Reject','2019-12-16 21:16:16'),(1085184,'dodoos','','Access-Reject','2019-12-16 21:16:27'),(1085185,'dodoos','','Access-Reject','2019-12-16 21:16:39'),(1085186,'dodoos','','Access-Reject','2019-12-16 21:16:50'),(1085187,'dodoos','','Access-Reject','2019-12-16 21:17:02'),(1085188,'dodoos','','Access-Reject','2019-12-16 21:17:13'),(1085189,'dodoos','','Access-Reject','2019-12-16 21:17:25'),(1085190,'dodoos','','Access-Reject','2019-12-16 21:17:36'),(1085191,'dodoos','','Access-Reject','2019-12-16 21:17:48'),(1085192,'dodoos','','Access-Reject','2019-12-16 21:17:59'),(1085193,'dodoos','','Access-Reject','2019-12-16 21:18:11'),(1085194,'dodoos','','Access-Reject','2019-12-16 21:18:22'),(1085195,'dodoos','','Access-Reject','2019-12-16 21:18:34'),(1085196,'dodoos','','Access-Reject','2019-12-16 21:18:45'),(1085197,'dodoos','','Access-Reject','2019-12-16 21:18:56'),(1085198,'dodoos','','Access-Reject','2019-12-16 21:19:08'),(1085199,'dodoos','','Access-Reject','2019-12-16 21:19:19'),(1085200,'dodoos','','Access-Reject','2019-12-16 21:19:31'),(1085201,'dodoos','','Access-Reject','2019-12-16 21:19:42'),(1085202,'dodoos','','Access-Reject','2019-12-16 21:19:53'),(1085203,'dodoos','','Access-Reject','2019-12-16 21:20:05'),(1085204,'dodoos','','Access-Reject','2019-12-16 21:20:16'),(1085205,'dodoos','','Access-Reject','2019-12-16 21:20:28'),(1085206,'dodoos','','Access-Reject','2019-12-16 21:20:39'),(1085207,'dodoos','','Access-Reject','2019-12-16 21:20:50'),(1085208,'dodoos','','Access-Reject','2019-12-16 21:21:02'),(1085209,'dodoos','','Access-Reject','2019-12-16 21:21:13'),(1085210,'dodoos','','Access-Reject','2019-12-16 21:21:25'),(1085211,'dodoos','','Access-Reject','2019-12-16 21:21:36'),(1085212,'dodoos','','Access-Reject','2019-12-16 21:21:48'),(1085213,'dodoos','','Access-Reject','2019-12-16 21:21:59'),(1085214,'dodoos','','Access-Reject','2019-12-16 21:22:10'),(1085215,'dodoos','','Access-Reject','2019-12-16 21:22:22'),(1085216,'dodoos','','Access-Reject','2019-12-16 21:22:33'),(1085217,'dodoos','','Access-Reject','2019-12-16 21:22:45'),(1085218,'dodoos','','Access-Reject','2019-12-16 21:22:56'),(1085219,'dodoos','','Access-Reject','2019-12-16 21:23:08'),(1085220,'dodoos','','Access-Reject','2019-12-16 21:23:19'),(1085221,'dodoos','','Access-Reject','2019-12-16 21:23:31'),(1085222,'dodoos','','Access-Reject','2019-12-16 21:23:42'),(1085223,'dodoos','','Access-Reject','2019-12-16 21:23:53'),(1085224,'dodoos','','Access-Reject','2019-12-16 21:24:05'),(1085225,'dodoos','','Access-Reject','2019-12-16 21:24:16'),(1085226,'dodoos','','Access-Reject','2019-12-16 21:24:28'),(1085227,'dodoos','','Access-Reject','2019-12-16 21:24:39'),(1085228,'dodoos','','Access-Reject','2019-12-16 21:24:51'),(1085229,'dodoos','','Access-Reject','2019-12-16 21:25:02'),(1085230,'dodoos','','Access-Reject','2019-12-16 21:25:14'),(1085231,'dodoos','','Access-Reject','2019-12-16 21:25:25'),(1085232,'dodoos','','Access-Reject','2019-12-16 21:25:36'),(1085233,'dodoos','','Access-Reject','2019-12-16 21:25:48'),(1085234,'dodoos','','Access-Reject','2019-12-16 21:25:59'),(1085235,'dodoos','','Access-Reject','2019-12-16 21:26:10'),(1085236,'dodoos','','Access-Reject','2019-12-16 21:26:22'),(1085237,'dodoos','','Access-Reject','2019-12-16 21:26:33'),(1085238,'dodoos','','Access-Reject','2019-12-16 21:26:45'),(1085239,'dodoos','','Access-Reject','2019-12-16 21:26:56'),(1085240,'dodoos','','Access-Reject','2019-12-16 21:27:08'),(1085241,'dodoos','','Access-Reject','2019-12-16 21:27:19'),(1085242,'dodoos','','Access-Reject','2019-12-16 21:27:31'),(1085243,'dodoos','','Access-Reject','2019-12-16 21:27:42'),(1085244,'dodoos','','Access-Reject','2019-12-16 21:27:53'),(1085245,'dodoos','','Access-Reject','2019-12-16 21:28:05'),(1085246,'dodoos','','Access-Reject','2019-12-16 21:28:17'),(1085247,'dodoos','','Access-Reject','2019-12-16 21:28:28'),(1085248,'dodoos','','Access-Reject','2019-12-16 21:28:39'),(1085249,'dodoos','','Access-Reject','2019-12-16 21:28:51'),(1085250,'src_hostel','','Access-Accept','2019-12-16 21:29:00'),(1085251,'dodoos','','Access-Reject','2019-12-16 21:29:02'),(1085252,'dodoos','','Access-Reject','2019-12-16 21:29:14'),(1085253,'dodoos','','Access-Reject','2019-12-16 21:29:25'),(1085254,'dodoos','','Access-Reject','2019-12-16 21:29:37'),(1085255,'dodoos','','Access-Reject','2019-12-16 21:29:48'),(1085256,'dodoos','','Access-Reject','2019-12-16 21:29:59'),(1085257,'dodoos','','Access-Reject','2019-12-16 21:30:11'),(1085258,'dodoos','','Access-Reject','2019-12-16 21:30:22'),(1085259,'dodoos','','Access-Reject','2019-12-16 21:30:34'),(1085260,'dodoos','','Access-Reject','2019-12-16 21:30:45'),(1085261,'dodoos','','Access-Reject','2019-12-16 21:30:57'),(1085262,'dodoos','','Access-Reject','2019-12-16 21:31:08'),(1085263,'dodoos','','Access-Reject','2019-12-16 21:31:20'),(1085264,'dodoos','','Access-Reject','2019-12-16 21:31:31'),(1085265,'dodoos','','Access-Reject','2019-12-16 21:31:43'),(1085266,'dodoos','','Access-Reject','2019-12-16 21:31:55'),(1085267,'dodoos','','Access-Reject','2019-12-16 21:32:06'),(1085268,'dodoos','','Access-Reject','2019-12-16 21:32:18'),(1085269,'dodoos','','Access-Reject','2019-12-16 21:32:29'),(1085270,'dodoos','','Access-Reject','2019-12-16 21:32:41'),(1085271,'dodoos','','Access-Reject','2019-12-16 21:32:52'),(1085272,'dodoos','','Access-Reject','2019-12-16 21:33:03'),(1085273,'dodoos','','Access-Reject','2019-12-16 21:33:15'),(1085274,'dodoos','','Access-Reject','2019-12-16 21:33:26'),(1085275,'dodoos','','Access-Reject','2019-12-16 21:33:38'),(1085276,'dodoos','','Access-Reject','2019-12-16 21:33:49'),(1085277,'adukpos','','Access-Accept','2019-12-16 21:33:51'),(1085278,'dodoos','','Access-Reject','2019-12-16 21:34:01'),(1085279,'dodoos','','Access-Reject','2019-12-16 21:34:14'),(1085280,'dodoos','','Access-Reject','2019-12-16 21:34:26'),(1085281,'dodoos','','Access-Reject','2019-12-16 21:34:38'),(1085282,'dodoos','','Access-Reject','2019-12-16 21:34:52'),(1085283,'dodoos','','Access-Reject','2019-12-16 21:35:05'),(1085284,'dodoos','','Access-Reject','2019-12-16 21:35:20'),(1085285,'dodoos','','Access-Reject','2019-12-16 21:35:33'),(1085286,'dodoos','','Access-Reject','2019-12-16 21:35:46'),(1085287,'dodoos','','Access-Reject','2019-12-16 21:36:30'),(1085288,'dodoos','','Access-Reject','2019-12-16 21:36:42'),(1085289,'dodoos','','Access-Reject','2019-12-16 21:36:54'),(1085290,'dodoos','','Access-Reject','2019-12-16 21:37:05'),(1085291,'dodoos','','Access-Reject','2019-12-16 21:37:18'),(1085292,'dodoos','','Access-Reject','2019-12-16 21:37:31'),(1085293,'dodoos','','Access-Reject','2019-12-16 21:37:45'),(1085294,'dodoos','','Access-Reject','2019-12-16 21:37:58'),(1085295,'dodoos','','Access-Reject','2019-12-16 21:38:12'),(1085296,'dodoos','','Access-Reject','2019-12-16 21:38:25'),(1085297,'dodoos','','Access-Reject','2019-12-16 21:38:39'),(1085298,'dodoos','','Access-Reject','2019-12-16 21:38:51'),(1085299,'dodoos','','Access-Reject','2019-12-16 21:39:05'),(1085300,'dodoos','','Access-Reject','2019-12-16 21:39:19'),(1085301,'dodoos','','Access-Reject','2019-12-16 21:39:32'),(1085302,'dodoos','','Access-Reject','2019-12-16 21:39:45'),(1085303,'dodoos','','Access-Reject','2019-12-16 21:39:57'),(1085304,'capitalhill','','Access-Accept','2019-12-16 21:40:03'),(1085305,'dodoos','','Access-Reject','2019-12-16 21:40:09'),(1085306,'dodoos','','Access-Reject','2019-12-16 21:40:20'),(1085307,'dodoos','','Access-Reject','2019-12-16 21:40:32'),(1085308,'dodoos','','Access-Reject','2019-12-16 21:40:43'),(1085309,'dodoos','','Access-Reject','2019-12-16 21:40:55'),(1085310,'dodoos','','Access-Reject','2019-12-16 21:41:07'),(1085311,'dodoos','','Access-Reject','2019-12-16 21:41:18'),(1085312,'dodoos','','Access-Reject','2019-12-16 21:41:31'),(1085313,'dodoos','','Access-Reject','2019-12-16 21:41:42'),(1085314,'dodoos','','Access-Reject','2019-12-16 21:41:54'),(1085315,'dodoos','','Access-Reject','2019-12-16 21:42:06'),(1085316,'dodoos','','Access-Reject','2019-12-16 21:42:08'),(1085317,'ekpetis','','Access-Accept','2019-12-16 21:42:09'),(1085318,'dodoos','','Access-Reject','2019-12-16 21:42:20'),(1085319,'dodoos','','Access-Reject','2019-12-16 21:42:32'),(1085320,'dodoos','','Access-Reject','2019-12-16 21:42:43'),(1085321,'dodoos','','Access-Reject','2019-12-16 21:42:48'),(1085322,'dodoos','','Access-Reject','2019-12-16 21:42:49'),(1085323,'dodoos','','Access-Reject','2019-12-16 21:42:51'),(1085324,'dodoos','','Access-Reject','2019-12-16 21:42:53'),(1085325,'dodoos','','Access-Reject','2019-12-16 21:42:57'),(1085326,'dodoos','','Access-Reject','2019-12-16 21:43:02'),(1085327,'dodoos','','Access-Reject','2019-12-16 21:43:10'),(1085328,'dodoos','','Access-Reject','2019-12-16 21:43:21'),(1085329,'dodoos','','Access-Reject','2019-12-16 21:43:33'),(1085330,'dodoos','','Access-Reject','2019-12-16 21:43:44'),(1085331,'dodoos','','Access-Reject','2019-12-16 21:43:56'),(1085332,'dodoos','','Access-Reject','2019-12-16 21:44:08'),(1085333,'dodoos','','Access-Reject','2019-12-16 21:44:19'),(1085334,'dodoos','','Access-Reject','2019-12-16 21:44:31'),(1085335,'dodoos','','Access-Reject','2019-12-16 21:44:43'),(1085336,'dodoos','','Access-Reject','2019-12-16 21:44:55'),(1085337,'dodoos','','Access-Reject','2019-12-16 21:45:07'),(1085338,'dodoos','','Access-Reject','2019-12-16 21:45:19'),(1085339,'dodoos','','Access-Reject','2019-12-16 21:45:31'),(1085340,'dodoos','','Access-Reject','2019-12-16 21:45:42'),(1085341,'dodoos','','Access-Reject','2019-12-16 21:45:54'),(1085342,'ekpetis','','Access-Accept','2019-12-16 21:46:01'),(1085343,'dodoos','','Access-Reject','2019-12-16 21:46:05'),(1085344,'dodoos','','Access-Reject','2019-12-16 21:46:17'),(1085345,'dodoos','','Access-Reject','2019-12-16 21:46:29'),(1085346,'dodoos','','Access-Reject','2019-12-16 21:46:40'),(1085347,'dodoos','','Access-Reject','2019-12-16 21:46:52'),(1085348,'dodoos','','Access-Reject','2019-12-16 21:47:03'),(1085349,'dodoos','','Access-Reject','2019-12-16 21:47:15'),(1085350,'baduwa','','Access-Accept','2019-12-16 21:47:19'),(1085351,'dodoos','','Access-Reject','2019-12-16 21:47:26'),(1085352,'dodoos','','Access-Reject','2019-12-16 21:47:38'),(1085353,'dodoos','','Access-Reject','2019-12-16 21:47:50'),(1085354,'dodoos','','Access-Reject','2019-12-16 21:48:01'),(1085355,'dodoos','','Access-Reject','2019-12-16 21:48:13'),(1085356,'dodoos','','Access-Reject','2019-12-16 21:48:24'),(1085357,'dodoos','','Access-Reject','2019-12-16 21:48:36'),(1085358,'dodoos','','Access-Reject','2019-12-16 21:48:47'),(1085359,'dodoos','','Access-Reject','2019-12-16 21:48:59'),(1085360,'dodoos','','Access-Reject','2019-12-16 21:49:10'),(1085361,'dodoos','','Access-Reject','2019-12-16 21:49:21'),(1085362,'dodoos','','Access-Reject','2019-12-16 21:49:33'),(1085363,'dodoos','','Access-Reject','2019-12-16 21:49:44'),(1085364,'dodoos','','Access-Reject','2019-12-16 21:49:56'),(1085365,'dodoos','','Access-Reject','2019-12-16 21:50:07'),(1085366,'dodoos','','Access-Reject','2019-12-16 21:50:19'),(1085367,'dodoos','','Access-Reject','2019-12-16 21:50:30'),(1085368,'dodoos','','Access-Reject','2019-12-16 21:50:42'),(1085369,'dodoos','','Access-Reject','2019-12-16 21:50:53'),(1085370,'dodoos','','Access-Reject','2019-12-16 21:51:04'),(1085371,'dodoos','','Access-Reject','2019-12-16 21:51:16'),(1085372,'dodoos','','Access-Reject','2019-12-16 21:51:27'),(1085373,'dodoos','','Access-Reject','2019-12-16 21:51:39'),(1085374,'dodoos','','Access-Reject','2019-12-16 21:51:50'),(1085375,'dodoos','','Access-Reject','2019-12-16 21:52:02'),(1085376,'dodoos','','Access-Reject','2019-12-16 21:52:13'),(1085377,'dodoos','','Access-Reject','2019-12-16 21:52:25'),(1085378,'dodoos','','Access-Reject','2019-12-16 21:52:36'),(1085379,'dodoos','','Access-Reject','2019-12-16 21:52:48'),(1085380,'dodoos','','Access-Reject','2019-12-16 21:52:59'),(1085381,'dodoos','','Access-Reject','2019-12-16 21:53:11'),(1085382,'dodoos','','Access-Reject','2019-12-16 21:53:22'),(1085383,'dodoos','','Access-Reject','2019-12-16 21:53:33'),(1085384,'dodoos','','Access-Reject','2019-12-16 21:53:45'),(1085385,'dodoos','','Access-Reject','2019-12-16 21:53:56'),(1085386,'dodoos','','Access-Reject','2019-12-16 21:54:10'),(1085387,'dodoos','','Access-Reject','2019-12-16 21:54:22'),(1085388,'dodoos','','Access-Reject','2019-12-16 21:54:34'),(1085389,'dodoos','','Access-Reject','2019-12-16 21:54:45'),(1085390,'dodoos','','Access-Reject','2019-12-16 21:54:57'),(1085391,'dodoos','','Access-Reject','2019-12-16 21:55:08'),(1085392,'dodoos','','Access-Reject','2019-12-16 21:55:20'),(1085393,'dodoos','','Access-Reject','2019-12-16 21:55:31'),(1085394,'dodoos','','Access-Reject','2019-12-16 21:55:43'),(1085395,'dodoos','','Access-Reject','2019-12-16 21:55:56'),(1085396,'dodoos','','Access-Reject','2019-12-16 21:56:07'),(1085397,'dodoos','','Access-Reject','2019-12-16 21:56:20'),(1085398,'dodoos','','Access-Reject','2019-12-16 21:56:32'),(1085399,'dodoos','','Access-Reject','2019-12-16 21:56:43'),(1085400,'dodoos','','Access-Reject','2019-12-16 21:56:55'),(1085401,'dodoos','','Access-Reject','2019-12-16 21:57:06'),(1085402,'dodoos','','Access-Reject','2019-12-16 21:57:18'),(1085403,'dodoos','','Access-Reject','2019-12-16 21:57:29'),(1085404,'dodoos','','Access-Reject','2019-12-16 21:57:41'),(1085405,'dodoos','','Access-Reject','2019-12-16 21:57:52'),(1085406,'dodoos','','Access-Reject','2019-12-16 21:58:04'),(1085407,'dodoos','','Access-Reject','2019-12-16 21:58:15'),(1085408,'dodoos','','Access-Reject','2019-12-16 21:58:27'),(1085409,'dodoos','','Access-Reject','2019-12-16 21:58:38'),(1085410,'dodoos','','Access-Reject','2019-12-16 21:58:50'),(1085411,'dodoos','','Access-Reject','2019-12-16 21:59:01'),(1085412,'dodoos','','Access-Reject','2019-12-16 21:59:12'),(1085413,'dodoos','','Access-Reject','2019-12-16 21:59:24'),(1085414,'dodoos','','Access-Reject','2019-12-16 21:59:35'),(1085415,'dodoos','','Access-Reject','2019-12-16 21:59:47'),(1085416,'dodoos','','Access-Reject','2019-12-16 21:59:58'),(1085417,'dodoos','','Access-Reject','2019-12-16 22:00:10'),(1085418,'dodoos','','Access-Reject','2019-12-16 22:00:21'),(1085419,'dodoos','','Access-Reject','2019-12-16 22:00:32'),(1085420,'dodoos','','Access-Reject','2019-12-16 22:00:44'),(1085421,'dodoos','','Access-Reject','2019-12-16 22:00:55'),(1085422,'dodoos','','Access-Reject','2019-12-16 22:01:07'),(1085423,'dodoos','','Access-Reject','2019-12-16 22:01:18'),(1085424,'dodoos','','Access-Reject','2019-12-16 22:01:30'),(1085425,'dodoos','','Access-Reject','2019-12-16 22:01:41'),(1085426,'dodoos','','Access-Reject','2019-12-16 22:01:53'),(1085427,'dodoos','','Access-Reject','2019-12-16 22:02:04'),(1085428,'dodoos','','Access-Reject','2019-12-16 22:02:16'),(1085429,'dodoos','','Access-Reject','2019-12-16 22:02:28'),(1085430,'dodoos','','Access-Reject','2019-12-16 22:02:39'),(1085431,'dodoos','','Access-Reject','2019-12-16 22:02:53'),(1085432,'dodoos','','Access-Reject','2019-12-16 22:03:04'),(1085433,'dodoos','','Access-Reject','2019-12-16 22:03:24'),(1085434,'dodoos','','Access-Reject','2019-12-16 22:03:36'),(1085435,'dodoos','','Access-Reject','2019-12-16 22:03:47'),(1085436,'dodoos','','Access-Reject','2019-12-16 22:03:59'),(1085437,'dodoos','','Access-Reject','2019-12-16 22:04:11'),(1085438,'dodoos','','Access-Reject','2019-12-16 22:04:22'),(1085439,'dodoos','','Access-Reject','2019-12-16 22:04:34'),(1085440,'dodoos','','Access-Reject','2019-12-16 22:04:46'),(1085441,'dodoos','','Access-Reject','2019-12-16 22:04:59'),(1085442,'dodoos','','Access-Reject','2019-12-16 22:05:12'),(1085443,'dodoos','','Access-Reject','2019-12-16 22:05:24'),(1085444,'dodoos','','Access-Reject','2019-12-16 22:05:36'),(1085445,'pempamsie','','Access-Accept','2019-12-16 22:05:43'),(1085446,'dodoos','','Access-Reject','2019-12-16 22:05:48'),(1085447,'dodoos','','Access-Reject','2019-12-16 22:06:01'),(1085448,'dodoos','','Access-Reject','2019-12-16 22:06:13'),(1085449,'dodoos','','Access-Reject','2019-12-16 22:06:25'),(1085450,'dodoos','','Access-Reject','2019-12-16 22:06:37'),(1085451,'dodoos','','Access-Reject','2019-12-16 22:06:51'),(1085452,'dodoos','','Access-Reject','2019-12-16 22:07:06'),(1085453,'dodoos','','Access-Reject','2019-12-16 22:07:18'),(1085454,'dodoos','','Access-Reject','2019-12-16 22:07:31'),(1085455,'dodoos','','Access-Reject','2019-12-16 22:07:43'),(1085456,'dodoos','','Access-Reject','2019-12-16 22:07:55'),(1085457,'dodoos','','Access-Reject','2019-12-16 22:08:10'),(1085458,'dodoos','','Access-Reject','2019-12-16 22:08:24'),(1085459,'dodoos','','Access-Reject','2019-12-16 22:08:37'),(1085460,'dodoos','','Access-Reject','2019-12-16 22:08:49'),(1085461,'dodoos','','Access-Reject','2019-12-16 22:09:00'),(1085462,'dodoos','','Access-Reject','2019-12-16 22:09:13'),(1085463,'dodoos','','Access-Reject','2019-12-16 22:09:25'),(1085464,'dodoos','','Access-Reject','2019-12-16 22:09:37'),(1085465,'dodoos','','Access-Reject','2019-12-16 22:09:49'),(1085466,'dodoos','','Access-Reject','2019-12-16 22:10:01'),(1085467,'affiliation','','Access-Accept','2019-12-16 22:10:02'),(1085468,'anane-fenin','','Access-Accept','2019-12-16 22:10:03'),(1085469,'dodoos','','Access-Reject','2019-12-16 22:10:12'),(1085470,'dodoos','','Access-Reject','2019-12-16 22:10:24'),(1085471,'dodoos','','Access-Reject','2019-12-16 22:10:36'),(1085472,'dodoos','','Access-Reject','2019-12-16 22:10:48'),(1085473,'dodoos','','Access-Reject','2019-12-16 22:11:00'),(1085474,'dodoos','','Access-Reject','2019-12-16 22:11:11'),(1085475,'dodoos','','Access-Reject','2019-12-16 22:11:23'),(1085476,'dodoos','','Access-Reject','2019-12-16 22:11:34'),(1085477,'dodoos','','Access-Reject','2019-12-16 22:11:46'),(1085478,'dodoos','','Access-Reject','2019-12-16 22:11:57'),(1085479,'dodoos','','Access-Reject','2019-12-16 22:12:09'),(1085480,'dodoos','','Access-Reject','2019-12-16 22:12:20'),(1085481,'dodoos','','Access-Reject','2019-12-16 22:12:34'),(1085482,'dodoos','','Access-Reject','2019-12-16 22:12:46'),(1085483,'dodoos','','Access-Reject','2019-12-16 22:12:57'),(1085484,'dodoos','','Access-Reject','2019-12-16 22:13:09'),(1085485,'dodoos','','Access-Reject','2019-12-16 22:13:20'),(1085486,'dodoos','','Access-Reject','2019-12-16 22:13:32'),(1085487,'dodoos','','Access-Reject','2019-12-16 22:13:43'),(1085488,'dodoos','','Access-Reject','2019-12-16 22:13:55'),(1085489,'dodoos','','Access-Reject','2019-12-16 22:14:06'),(1085490,'dodoos','','Access-Reject','2019-12-16 22:14:18'),(1085491,'dodoos','','Access-Reject','2019-12-16 22:14:29'),(1085492,'dodoos','','Access-Reject','2019-12-16 22:14:41'),(1085493,'dodoos','','Access-Reject','2019-12-16 22:14:52'),(1085494,'dodoos','','Access-Reject','2019-12-16 22:15:04'),(1085495,'dodoos','','Access-Reject','2019-12-16 22:15:15'),(1085496,'dodoos','','Access-Reject','2019-12-16 22:15:27'),(1085497,'dodoos','','Access-Reject','2019-12-16 22:15:38'),(1085498,'dodoos','','Access-Reject','2019-12-16 22:15:49'),(1085499,'dodoos','','Access-Reject','2019-12-16 22:16:01'),(1085500,'dodoos','','Access-Reject','2019-12-16 22:16:13'),(1085501,'dodoos','','Access-Reject','2019-12-16 22:16:24'),(1085502,'dodoos','','Access-Reject','2019-12-16 22:16:36'),(1085503,'dodoos','','Access-Reject','2019-12-16 22:16:47'),(1085504,'dodoos','','Access-Reject','2019-12-16 22:16:59'),(1085505,'dodoos','','Access-Reject','2019-12-16 22:17:10'),(1085506,'dodoos','','Access-Reject','2019-12-16 22:17:22'),(1085507,'dodoos','','Access-Reject','2019-12-16 22:17:33'),(1085508,'dodoos','','Access-Reject','2019-12-16 22:17:44'),(1085509,'dodoos','','Access-Reject','2019-12-16 22:17:56'),(1085510,'dodoos','','Access-Reject','2019-12-16 22:18:07'),(1085511,'dodoos','','Access-Reject','2019-12-16 22:18:19'),(1085512,'dodoos','','Access-Reject','2019-12-16 22:18:30'),(1085513,'dodoos','','Access-Reject','2019-12-16 22:18:42'),(1085514,'dodoos','','Access-Reject','2019-12-16 22:18:53'),(1085515,'dodoos','','Access-Reject','2019-12-16 22:19:05'),(1085516,'dodoos','','Access-Reject','2019-12-16 22:19:17'),(1085517,'dodoos','','Access-Reject','2019-12-16 22:19:28'),(1085518,'dodoos','','Access-Reject','2019-12-16 22:19:41'),(1085519,'dodoos','','Access-Reject','2019-12-16 22:19:52'),(1085520,'dodoos','','Access-Reject','2019-12-16 22:20:04'),(1085521,'dodoos','','Access-Reject','2019-12-16 22:20:15'),(1085522,'dodoos','','Access-Reject','2019-12-16 22:20:27'),(1085523,'dodoos','','Access-Reject','2019-12-16 22:20:38'),(1085524,'dodoos','','Access-Reject','2019-12-16 22:20:50'),(1085525,'dodoos','','Access-Reject','2019-12-16 22:21:02'),(1085526,'dodoos','','Access-Reject','2019-12-16 22:21:13'),(1085527,'dodoos','','Access-Reject','2019-12-16 22:21:24'),(1085528,'dodoos','','Access-Reject','2019-12-16 22:21:36'),(1085529,'dodoos','','Access-Reject','2019-12-16 22:21:47'),(1085530,'dodoos','','Access-Reject','2019-12-16 22:21:59'),(1085531,'dodoos','','Access-Reject','2019-12-16 22:22:10'),(1085532,'dodoos','','Access-Reject','2019-12-16 22:22:21'),(1085533,'dodoos','','Access-Reject','2019-12-16 22:22:33'),(1085534,'dodoos','','Access-Reject','2019-12-16 22:22:44'),(1085535,'dodoos','','Access-Reject','2019-12-16 22:22:56'),(1085536,'dodoos','','Access-Reject','2019-12-16 22:23:07'),(1085537,'dodoos','','Access-Reject','2019-12-16 22:23:18'),(1085538,'dodoos','','Access-Reject','2019-12-16 22:23:30'),(1085539,'dodoos','','Access-Reject','2019-12-16 22:23:41'),(1085540,'dodoos','','Access-Reject','2019-12-16 22:23:53'),(1085541,'dodoos','','Access-Reject','2019-12-16 22:24:04'),(1085542,'dodoos','','Access-Reject','2019-12-16 22:24:15'),(1085543,'dodoos','','Access-Reject','2019-12-16 22:24:27'),(1085544,'dodoos','','Access-Reject','2019-12-16 22:24:38'),(1085545,'dodoos','','Access-Reject','2019-12-16 22:24:50'),(1085546,'dodoos','','Access-Reject','2019-12-16 22:25:01'),(1085547,'dodoos','','Access-Reject','2019-12-16 22:25:13'),(1085548,'dodoos','','Access-Reject','2019-12-16 22:25:25'),(1085549,'dodoos','','Access-Reject','2019-12-16 22:25:36'),(1085550,'dodoos','','Access-Reject','2019-12-16 22:25:48'),(1085551,'dodoos','','Access-Reject','2019-12-16 22:26:00'),(1085552,'dodoos','','Access-Reject','2019-12-16 22:26:12'),(1085553,'dodoos','','Access-Reject','2019-12-16 22:27:01'),(1085554,'dodoos','','Access-Reject','2019-12-16 22:27:12'),(1085555,'dodoos','','Access-Reject','2019-12-16 22:27:24'),(1085556,'dodoos','','Access-Reject','2019-12-16 22:27:36'),(1085557,'dodoos','','Access-Reject','2019-12-16 22:27:47'),(1085558,'dodoos','','Access-Reject','2019-12-16 22:27:59'),(1085559,'dodoos','','Access-Reject','2019-12-16 22:28:10'),(1085560,'dodoos','','Access-Reject','2019-12-16 22:28:21'),(1085561,'dodoos','','Access-Reject','2019-12-16 22:28:33'),(1085562,'dodoos','','Access-Reject','2019-12-16 22:28:44'),(1085563,'dodoos','','Access-Reject','2019-12-16 22:28:56'),(1085564,'src_hostel','','Access-Accept','2019-12-16 22:29:00'),(1085565,'dodoos','','Access-Reject','2019-12-16 22:29:07'),(1085566,'dodoos','','Access-Reject','2019-12-16 22:29:19'),(1085567,'dodoos','','Access-Reject','2019-12-16 22:29:30'),(1085568,'dodoos','','Access-Reject','2019-12-16 22:29:41'),(1085569,'dodoos','','Access-Reject','2019-12-16 22:29:53'),(1085570,'dodoos','','Access-Reject','2019-12-16 22:30:04'),(1085571,'dodoos','','Access-Reject','2019-12-16 22:30:16'),(1085572,'dodoos','','Access-Reject','2019-12-16 22:30:27'),(1085573,'dodoos','','Access-Reject','2019-12-16 22:30:38'),(1085574,'dodoos','','Access-Reject','2019-12-16 22:30:50'),(1085575,'dodoos','','Access-Reject','2019-12-16 22:31:01'),(1085576,'dodoos','','Access-Reject','2019-12-16 22:31:13'),(1085577,'dodoos','','Access-Reject','2019-12-16 22:31:24'),(1085578,'dodoos','','Access-Reject','2019-12-16 22:31:35'),(1085579,'dodoos','','Access-Reject','2019-12-16 22:31:47'),(1085580,'dodoos','','Access-Reject','2019-12-16 22:31:58'),(1085581,'dodoos','','Access-Reject','2019-12-16 22:32:10'),(1085582,'dodoos','','Access-Reject','2019-12-16 22:32:21'),(1085583,'dodoos','','Access-Reject','2019-12-16 22:32:33'),(1085584,'dodoos','','Access-Reject','2019-12-16 22:32:44'),(1085585,'dodoos','','Access-Reject','2019-12-16 22:32:56'),(1085586,'dodoos','','Access-Reject','2019-12-16 22:33:08'),(1085587,'dodoos','','Access-Reject','2019-12-16 22:33:19'),(1085588,'dodoos','','Access-Reject','2019-12-16 22:33:30'),(1085589,'dodoos','','Access-Reject','2019-12-16 22:33:42'),(1085590,'dodoos','','Access-Reject','2019-12-16 22:33:54'),(1085591,'dodoos','','Access-Reject','2019-12-16 22:34:05'),(1085592,'dodoos','','Access-Reject','2019-12-16 22:34:16'),(1085593,'dodoos','','Access-Reject','2019-12-16 22:34:28'),(1085594,'dodoos','','Access-Reject','2019-12-16 22:34:39'),(1085595,'dodoos','','Access-Reject','2019-12-16 22:34:51'),(1085596,'dodoos','','Access-Reject','2019-12-16 22:35:02'),(1085597,'dodoos','','Access-Reject','2019-12-16 22:35:13'),(1085598,'dodoos','','Access-Reject','2019-12-16 22:35:25'),(1085599,'dodoos','','Access-Reject','2019-12-16 22:35:36'),(1085600,'dodoos','','Access-Reject','2019-12-16 22:35:48'),(1085601,'dodoos','','Access-Reject','2019-12-16 22:35:59'),(1085602,'dodoos','','Access-Reject','2019-12-16 22:36:10'),(1085603,'dodoos','','Access-Reject','2019-12-16 22:36:22'),(1085604,'dodoos','','Access-Reject','2019-12-16 22:36:33'),(1085605,'dodoos','','Access-Reject','2019-12-16 22:36:45'),(1085606,'dodoos','','Access-Reject','2019-12-16 22:36:56'),(1085607,'dodoos','','Access-Reject','2019-12-16 22:37:07'),(1085608,'dodoos','','Access-Reject','2019-12-16 22:37:19'),(1085609,'dodoos','','Access-Reject','2019-12-16 22:37:30'),(1085610,'dodoos','','Access-Reject','2019-12-16 22:37:42'),(1085611,'dodoos','','Access-Reject','2019-12-16 22:37:53'),(1085612,'dodoos','','Access-Reject','2019-12-16 22:38:04'),(1085613,'dodoos','','Access-Reject','2019-12-16 22:38:16'),(1085614,'dodoos','','Access-Reject','2019-12-16 22:38:27'),(1085615,'dodoos','','Access-Reject','2019-12-16 22:38:39'),(1085616,'dodoos','','Access-Reject','2019-12-16 22:38:50'),(1085617,'dodoos','','Access-Reject','2019-12-16 22:39:01'),(1085618,'dodoos','','Access-Reject','2019-12-16 22:39:13'),(1085619,'dodoos','','Access-Reject','2019-12-16 22:39:24'),(1085620,'dodoos','','Access-Reject','2019-12-16 22:39:36'),(1085621,'dodoos','','Access-Reject','2019-12-16 22:39:47'),(1085622,'dodoos','','Access-Reject','2019-12-16 22:39:59'),(1085623,'capitalhill','','Access-Accept','2019-12-16 22:40:03'),(1085624,'dodoos','','Access-Reject','2019-12-16 22:40:10'),(1085625,'dodoos','','Access-Reject','2019-12-16 22:40:21'),(1085626,'dodoos','','Access-Reject','2019-12-16 22:40:33'),(1085627,'dodoos','','Access-Reject','2019-12-16 22:40:44'),(1085628,'dodoos','','Access-Reject','2019-12-16 22:40:56'),(1085629,'dodoos','','Access-Reject','2019-12-16 22:41:07'),(1085630,'dodoos','','Access-Reject','2019-12-16 22:41:19'),(1085631,'dodoos','','Access-Reject','2019-12-16 22:41:30'),(1085632,'dodoos','','Access-Reject','2019-12-16 22:41:41'),(1085633,'dodoos','','Access-Reject','2019-12-16 22:41:53'),(1085634,'dodoos','','Access-Reject','2019-12-16 22:42:04'),(1085635,'dodoos','','Access-Reject','2019-12-16 22:42:16'),(1085636,'dodoos','','Access-Reject','2019-12-16 22:42:27'),(1085637,'dodoos','','Access-Reject','2019-12-16 22:42:43'),(1085638,'dodoos','','Access-Reject','2019-12-16 22:42:48'),(1085639,'dodoos','','Access-Reject','2019-12-16 22:42:49'),(1085640,'dodoos','','Access-Reject','2019-12-16 22:42:51'),(1085641,'dodoos','','Access-Reject','2019-12-16 22:42:53'),(1085642,'dodoos','','Access-Reject','2019-12-16 22:42:56'),(1085643,'dodoos','','Access-Reject','2019-12-16 22:43:00'),(1085644,'dodoos','','Access-Reject','2019-12-16 22:43:09'),(1085645,'dodoos','','Access-Reject','2019-12-16 22:43:20'),(1085646,'dodoos','','Access-Reject','2019-12-16 22:43:31'),(1085647,'dodoos','','Access-Reject','2019-12-16 22:43:43'),(1085648,'dodoos','','Access-Reject','2019-12-16 22:43:54'),(1085649,'dodoos','','Access-Reject','2019-12-16 22:44:06'),(1085650,'dodoos','','Access-Reject','2019-12-16 22:44:17'),(1085651,'dodoos','','Access-Reject','2019-12-16 22:44:29'),(1085652,'dodoos','','Access-Reject','2019-12-16 22:44:40'),(1085653,'dodoos','','Access-Reject','2019-12-16 22:44:51'),(1085654,'dodoos','','Access-Reject','2019-12-16 22:45:03'),(1085655,'dodoos','','Access-Reject','2019-12-16 22:45:14'),(1085656,'dodoos','','Access-Reject','2019-12-16 22:45:26'),(1085657,'dodoos','','Access-Reject','2019-12-16 22:45:37'),(1085658,'dodoos','','Access-Reject','2019-12-16 22:45:49'),(1085659,'dodoos','','Access-Reject','2019-12-16 22:46:00'),(1085660,'ekpetis','','Access-Accept','2019-12-16 22:46:01'),(1085661,'dodoos','','Access-Reject','2019-12-16 22:46:12'),(1085662,'dodoos','','Access-Reject','2019-12-16 22:46:23'),(1085663,'dodoos','','Access-Reject','2019-12-16 22:46:34'),(1085664,'dodoos','','Access-Reject','2019-12-16 22:46:46'),(1085665,'dodoos','','Access-Reject','2019-12-16 22:46:57'),(1085666,'dodoos','','Access-Reject','2019-12-16 22:47:09'),(1085667,'baduwa','','Access-Accept','2019-12-16 22:47:19'),(1085668,'dodoos','','Access-Reject','2019-12-16 22:47:20'),(1085669,'dodoos','','Access-Reject','2019-12-16 22:47:32'),(1085670,'dodoos','','Access-Reject','2019-12-16 22:47:43'),(1085671,'dodoos','','Access-Reject','2019-12-16 22:47:55'),(1085672,'dodoos','','Access-Reject','2019-12-16 22:48:06'),(1085673,'dodoos','','Access-Reject','2019-12-16 22:48:18'),(1085674,'dodoos','','Access-Reject','2019-12-16 22:48:29'),(1085675,'dodoos','','Access-Reject','2019-12-16 22:48:40'),(1085676,'dodoos','','Access-Reject','2019-12-16 22:48:52'),(1085677,'dodoos','','Access-Reject','2019-12-16 22:49:03'),(1085678,'dodoos','','Access-Reject','2019-12-16 22:49:15'),(1085679,'dodoos','','Access-Reject','2019-12-16 22:49:26'),(1085680,'dodoos','','Access-Reject','2019-12-16 22:49:38'),(1085681,'dodoos','','Access-Reject','2019-12-16 22:49:49'),(1085682,'dodoos','','Access-Reject','2019-12-16 22:50:01'),(1085683,'dodoos','','Access-Reject','2019-12-16 22:50:12'),(1085684,'dodoos','','Access-Reject','2019-12-16 22:50:23'),(1085685,'dodoos','','Access-Reject','2019-12-16 22:50:35'),(1085686,'dodoos','','Access-Reject','2019-12-16 22:50:46'),(1085687,'dodoos','','Access-Reject','2019-12-16 22:50:58'),(1085688,'dodoos','','Access-Reject','2019-12-16 22:51:09'),(1085689,'dodoos','','Access-Reject','2019-12-16 22:51:21'),(1085690,'dodoos','','Access-Reject','2019-12-16 22:51:32'),(1085691,'dodoos','','Access-Reject','2019-12-16 22:51:43'),(1085692,'dodoos','','Access-Reject','2019-12-16 22:51:55'),(1085693,'dodoos','','Access-Reject','2019-12-16 22:52:06'),(1085694,'dodoos','','Access-Reject','2019-12-16 22:52:18'),(1085695,'dodoos','','Access-Reject','2019-12-16 22:52:29'),(1085696,'dodoos','','Access-Reject','2019-12-16 22:52:41'),(1085697,'dodoos','','Access-Reject','2019-12-16 22:52:52'),(1085698,'dodoos','','Access-Reject','2019-12-16 22:53:03'),(1085699,'dodoos','','Access-Reject','2019-12-16 22:53:15'),(1085700,'dodoos','','Access-Reject','2019-12-16 22:53:26'),(1085701,'dodoos','','Access-Reject','2019-12-16 22:53:38'),(1085702,'dodoos','','Access-Reject','2019-12-16 22:53:49'),(1085703,'dodoos','','Access-Reject','2019-12-16 22:54:01'),(1085704,'dodoos','','Access-Reject','2019-12-16 22:54:12'),(1085705,'dodoos','','Access-Reject','2019-12-16 22:54:24'),(1085706,'dodoos','','Access-Reject','2019-12-16 22:54:35'),(1085707,'dodoos','','Access-Reject','2019-12-16 22:54:47'),(1085708,'dodoos','','Access-Reject','2019-12-16 22:54:58'),(1085709,'dodoos','','Access-Reject','2019-12-16 22:55:09'),(1085710,'dodoos','','Access-Reject','2019-12-16 22:55:21'),(1085711,'dodoos','','Access-Reject','2019-12-16 22:55:32'),(1085712,'dodoos','','Access-Reject','2019-12-16 22:55:44'),(1085713,'dodoos','','Access-Reject','2019-12-16 22:55:55'),(1085714,'dodoos','','Access-Reject','2019-12-16 22:56:07'),(1085715,'dodoos','','Access-Reject','2019-12-16 22:56:18'),(1085716,'dodoos','','Access-Reject','2019-12-16 22:56:29'),(1085717,'dodoos','','Access-Reject','2019-12-16 22:56:41'),(1085718,'dodoos','','Access-Reject','2019-12-16 22:56:52'),(1085719,'dodoos','','Access-Reject','2019-12-16 22:57:04'),(1085720,'dodoos','','Access-Reject','2019-12-16 22:57:15'),(1085721,'dodoos','','Access-Reject','2019-12-16 22:57:26'),(1085722,'dodoos','','Access-Reject','2019-12-16 22:57:38'),(1085723,'dodoos','','Access-Reject','2019-12-16 22:57:49'),(1085724,'dodoos','','Access-Reject','2019-12-16 22:58:01'),(1085725,'dodoos','','Access-Reject','2019-12-16 22:58:12'),(1085726,'dodoos','','Access-Reject','2019-12-16 22:58:24'),(1085727,'dodoos','','Access-Reject','2019-12-16 22:58:35'),(1085728,'dodoos','','Access-Reject','2019-12-16 22:58:46'),(1085729,'dodoos','','Access-Reject','2019-12-16 22:58:58'),(1085730,'dodoos','','Access-Reject','2019-12-16 22:59:09'),(1085731,'dodoos','','Access-Reject','2019-12-16 22:59:21'),(1085732,'dodoos','','Access-Reject','2019-12-16 22:59:32'),(1085733,'dodoos','','Access-Reject','2019-12-16 22:59:44'),(1085734,'dodoos','','Access-Reject','2019-12-16 22:59:55'),(1085735,'dodoos','','Access-Reject','2019-12-16 23:00:07'),(1085736,'dodoos','','Access-Reject','2019-12-16 23:00:18'),(1085737,'dodoos','','Access-Reject','2019-12-16 23:00:29'),(1085738,'dodoos','','Access-Reject','2019-12-16 23:00:41'),(1085739,'dodoos','','Access-Reject','2019-12-16 23:00:52'),(1085740,'dodoos','','Access-Reject','2019-12-16 23:01:04'),(1085741,'dodoos','','Access-Reject','2019-12-16 23:01:15'),(1085742,'dodoos','','Access-Reject','2019-12-16 23:01:27'),(1085743,'dodoos','','Access-Reject','2019-12-16 23:01:38'),(1085744,'dodoos','','Access-Reject','2019-12-16 23:01:50'),(1085745,'dodoos','','Access-Reject','2019-12-16 23:02:01'),(1085746,'dodoos','','Access-Reject','2019-12-16 23:02:12'),(1085747,'dodoos','','Access-Reject','2019-12-16 23:02:24'),(1085748,'dodoos','','Access-Reject','2019-12-16 23:02:36'),(1085749,'dodoos','','Access-Reject','2019-12-16 23:02:47'),(1085750,'dodoos','','Access-Reject','2019-12-16 23:02:58'),(1085751,'dodoos','','Access-Reject','2019-12-16 23:03:10'),(1085752,'dodoos','','Access-Reject','2019-12-16 23:03:21'),(1085753,'dodoos','','Access-Reject','2019-12-16 23:03:33'),(1085754,'dodoos','','Access-Reject','2019-12-16 23:03:44'),(1085755,'dodoos','','Access-Reject','2019-12-16 23:03:55'),(1085756,'dodoos','','Access-Reject','2019-12-16 23:04:07'),(1085757,'dodoos','','Access-Reject','2019-12-16 23:04:18'),(1085758,'dodoos','','Access-Reject','2019-12-16 23:04:30'),(1085759,'dodoos','','Access-Reject','2019-12-16 23:04:41'),(1085760,'dodoos','','Access-Reject','2019-12-16 23:04:53'),(1085761,'dodoos','','Access-Reject','2019-12-16 23:05:04'),(1085762,'dodoos','','Access-Reject','2019-12-16 23:05:15'),(1085763,'dodoos','','Access-Reject','2019-12-16 23:05:27'),(1085764,'dodoos','','Access-Reject','2019-12-16 23:05:38'),(1085765,'dodoos','','Access-Reject','2019-12-16 23:05:50'),(1085766,'dodoos','','Access-Reject','2019-12-16 23:06:01'),(1085767,'dodoos','','Access-Reject','2019-12-16 23:06:13'),(1085768,'dodoos','','Access-Reject','2019-12-16 23:06:24'),(1085769,'dodoos','','Access-Reject','2019-12-16 23:06:35'),(1085770,'dodoos','','Access-Reject','2019-12-16 23:06:47'),(1085771,'dodoos','','Access-Reject','2019-12-16 23:06:58'),(1085772,'dodoos','','Access-Reject','2019-12-16 23:07:10'),(1085773,'dodoos','','Access-Reject','2019-12-16 23:07:21'),(1085774,'dodoos','','Access-Reject','2019-12-16 23:07:32'),(1085775,'dodoos','','Access-Reject','2019-12-16 23:07:44'),(1085776,'dodoos','','Access-Reject','2019-12-16 23:07:55'),(1085777,'dodoos','','Access-Reject','2019-12-16 23:08:07'),(1085778,'dodoos','','Access-Reject','2019-12-16 23:08:18'),(1085779,'dodoos','','Access-Reject','2019-12-16 23:08:29'),(1085780,'dodoos','','Access-Reject','2019-12-16 23:08:41'),(1085781,'dodoos','','Access-Reject','2019-12-16 23:08:52'),(1085782,'dodoos','','Access-Reject','2019-12-16 23:09:04'),(1085783,'dodoos','','Access-Reject','2019-12-16 23:09:15'),(1085784,'dodoos','','Access-Reject','2019-12-16 23:09:26'),(1085785,'dodoos','','Access-Reject','2019-12-16 23:09:39'),(1085786,'dodoos','','Access-Reject','2019-12-16 23:09:50'),(1085787,'dodoos','','Access-Reject','2019-12-16 23:10:01'),(1085788,'dodoos','','Access-Reject','2019-12-16 23:10:13'),(1085789,'dodoos','','Access-Reject','2019-12-16 23:10:24'),(1085790,'dodoos','','Access-Reject','2019-12-16 23:10:35'),(1085791,'dodoos','','Access-Reject','2019-12-16 23:10:47'),(1085792,'dodoos','','Access-Reject','2019-12-16 23:10:58'),(1085793,'dodoos','','Access-Reject','2019-12-16 23:11:10'),(1085794,'dodoos','','Access-Reject','2019-12-16 23:11:21'),(1085795,'dodoos','','Access-Reject','2019-12-16 23:11:32'),(1085796,'dodoos','','Access-Reject','2019-12-16 23:11:44'),(1085797,'dodoos','','Access-Reject','2019-12-16 23:11:55'),(1085798,'dodoos','','Access-Reject','2019-12-16 23:12:07'),(1085799,'dodoos','','Access-Reject','2019-12-16 23:12:18'),(1085800,'dodoos','','Access-Reject','2019-12-16 23:12:29'),(1085801,'dodoos','','Access-Reject','2019-12-16 23:12:41'),(1085802,'dodoos','','Access-Reject','2019-12-16 23:12:53'),(1085803,'dodoos','','Access-Reject','2019-12-16 23:13:04'),(1085804,'dodoos','','Access-Reject','2019-12-16 23:13:15'),(1085805,'dodoos','','Access-Reject','2019-12-16 23:13:27'),(1085806,'dodoos','','Access-Reject','2019-12-16 23:13:38'),(1085807,'dodoos','','Access-Reject','2019-12-16 23:13:50'),(1085808,'dodoos','','Access-Reject','2019-12-16 23:14:01'),(1085809,'dodoos','','Access-Reject','2019-12-16 23:14:13'),(1085810,'dodoos','','Access-Reject','2019-12-16 23:14:24'),(1085811,'dodoos','','Access-Reject','2019-12-16 23:14:35'),(1085812,'dodoos','','Access-Reject','2019-12-16 23:14:47'),(1085813,'dodoos','','Access-Reject','2019-12-16 23:14:58'),(1085814,'dodoos','','Access-Reject','2019-12-16 23:15:10'),(1085815,'dodoos','','Access-Reject','2019-12-16 23:15:21'),(1085816,'dodoos','','Access-Reject','2019-12-16 23:15:33'),(1085817,'dodoos','','Access-Reject','2019-12-16 23:15:44'),(1085818,'dodoos','','Access-Reject','2019-12-16 23:15:55'),(1085819,'dodoos','','Access-Reject','2019-12-16 23:16:07'),(1085820,'dodoos','','Access-Reject','2019-12-16 23:16:18'),(1085821,'dodoos','','Access-Reject','2019-12-16 23:16:30'),(1085822,'dodoos','','Access-Reject','2019-12-16 23:16:42'),(1085823,'dodoos','','Access-Reject','2019-12-16 23:16:53'),(1085824,'ekpetis','','Access-Accept','2019-12-16 23:17:00'),(1085825,'dodoos','','Access-Reject','2019-12-16 23:17:05'),(1085826,'dodoos','','Access-Reject','2019-12-16 23:17:16'),(1085827,'dodoos','','Access-Reject','2019-12-16 23:17:28'),(1085828,'dodoos','','Access-Reject','2019-12-16 23:17:39'),(1085829,'dodoos','','Access-Reject','2019-12-16 23:17:50'),(1085830,'dodoos','','Access-Reject','2019-12-16 23:18:02'),(1085831,'dodoos','','Access-Reject','2019-12-16 23:18:13'),(1085832,'dodoos','','Access-Reject','2019-12-16 23:18:24'),(1085833,'dodoos','','Access-Reject','2019-12-16 23:18:36'),(1085834,'dodoos','','Access-Reject','2019-12-16 23:18:47'),(1085835,'dodoos','','Access-Reject','2019-12-16 23:18:59'),(1085836,'dodoos','','Access-Reject','2019-12-16 23:19:10'),(1085837,'dodoos','','Access-Reject','2019-12-16 23:19:22'),(1085838,'dodoos','','Access-Reject','2019-12-16 23:19:33'),(1085839,'dodoos','','Access-Reject','2019-12-16 23:19:45'),(1085840,'dodoos','','Access-Reject','2019-12-16 23:19:56'),(1085841,'dodoos','','Access-Reject','2019-12-16 23:20:07'),(1085842,'dodoos','','Access-Reject','2019-12-16 23:20:19'),(1085843,'dodoos','','Access-Reject','2019-12-16 23:20:30'),(1085844,'dodoos','','Access-Reject','2019-12-16 23:20:42'),(1085845,'dodoos','','Access-Reject','2019-12-16 23:20:53'),(1085846,'dodoos','','Access-Reject','2019-12-16 23:21:05'),(1085847,'dodoos','','Access-Reject','2019-12-16 23:21:16'),(1085848,'dodoos','','Access-Reject','2019-12-16 23:21:27'),(1085849,'dodoos','','Access-Reject','2019-12-16 23:21:39'),(1085850,'dodoos','','Access-Reject','2019-12-16 23:21:50'),(1085851,'dodoos','','Access-Reject','2019-12-16 23:22:50'),(1085852,'dodoos','','Access-Reject','2019-12-16 23:23:01'),(1085853,'dodoos','','Access-Reject','2019-12-16 23:23:13'),(1085854,'dodoos','','Access-Reject','2019-12-16 23:23:24'),(1085855,'dodoos','','Access-Reject','2019-12-16 23:23:36'),(1085856,'dodoos','','Access-Reject','2019-12-16 23:23:47'),(1085857,'dodoos','','Access-Reject','2019-12-16 23:23:59'),(1085858,'dodoos','','Access-Reject','2019-12-16 23:24:10'),(1085859,'dodoos','','Access-Reject','2019-12-16 23:24:21'),(1085860,'dodoos','','Access-Reject','2019-12-16 23:24:33'),(1085861,'dodoos','','Access-Reject','2019-12-16 23:24:44'),(1085862,'dodoos','','Access-Reject','2019-12-16 23:24:56'),(1085863,'dodoos','','Access-Reject','2019-12-16 23:25:07'),(1085864,'dodoos','','Access-Reject','2019-12-16 23:25:18'),(1085865,'dodoos','','Access-Reject','2019-12-16 23:25:30'),(1085866,'dodoos','','Access-Reject','2019-12-16 23:25:41'),(1085867,'dodoos','','Access-Reject','2019-12-16 23:25:53'),(1085868,'dodoos','','Access-Reject','2019-12-16 23:26:04'),(1085869,'dodoos','','Access-Reject','2019-12-16 23:26:16'),(1085870,'dodoos','','Access-Reject','2019-12-16 23:26:27'),(1085871,'dodoos','','Access-Reject','2019-12-16 23:26:39'),(1085872,'dodoos','','Access-Reject','2019-12-16 23:26:50'),(1085873,'dodoos','','Access-Reject','2019-12-16 23:27:02'),(1085874,'dodoos','','Access-Reject','2019-12-16 23:27:13'),(1085875,'dodoos','','Access-Reject','2019-12-16 23:27:24'),(1085876,'dodoos','','Access-Reject','2019-12-16 23:27:36'),(1085877,'dodoos','','Access-Reject','2019-12-16 23:27:47'),(1085878,'dodoos','','Access-Reject','2019-12-16 23:27:59'),(1085879,'dodoos','','Access-Reject','2019-12-16 23:28:10'),(1085880,'dodoos','','Access-Reject','2019-12-16 23:28:22'),(1085881,'dodoos','','Access-Reject','2019-12-16 23:28:33'),(1085882,'dodoos','','Access-Reject','2019-12-16 23:28:45'),(1085883,'dodoos','','Access-Reject','2019-12-16 23:28:56'),(1085884,'src_hostel','','Access-Accept','2019-12-16 23:29:00'),(1085885,'dodoos','','Access-Reject','2019-12-16 23:29:07'),(1085886,'dodoos','','Access-Reject','2019-12-16 23:29:19'),(1085887,'dodoos','','Access-Reject','2019-12-16 23:29:30'),(1085888,'dodoos','','Access-Reject','2019-12-16 23:29:41'),(1085889,'dodoos','','Access-Reject','2019-12-16 23:29:53'),(1085890,'dodoos','','Access-Reject','2019-12-16 23:30:04'),(1085891,'dodoos','','Access-Reject','2019-12-16 23:30:16'),(1085892,'dodoos','','Access-Reject','2019-12-16 23:30:27'),(1085893,'dodoos','','Access-Reject','2019-12-16 23:30:38'),(1085894,'dodoos','','Access-Reject','2019-12-16 23:30:50'),(1085895,'dodoos','','Access-Reject','2019-12-16 23:31:01'),(1085896,'dodoos','','Access-Reject','2019-12-16 23:31:13'),(1085897,'dodoos','','Access-Reject','2019-12-16 23:31:24'),(1085898,'dodoos','','Access-Reject','2019-12-16 23:31:35'),(1085899,'dodoos','','Access-Reject','2019-12-16 23:31:47'),(1085900,'dodoos','','Access-Reject','2019-12-16 23:31:58'),(1085901,'dodoos','','Access-Reject','2019-12-16 23:32:10'),(1085902,'dodoos','','Access-Reject','2019-12-16 23:32:21'),(1085903,'dodoos','','Access-Reject','2019-12-16 23:32:32'),(1085904,'dodoos','','Access-Reject','2019-12-16 23:32:44'),(1085905,'dodoos','','Access-Reject','2019-12-16 23:32:55'),(1085906,'dodoos','','Access-Reject','2019-12-16 23:33:07'),(1085907,'dodoos','','Access-Reject','2019-12-16 23:33:18'),(1085908,'dodoos','','Access-Reject','2019-12-16 23:33:29'),(1085909,'dodoos','','Access-Reject','2019-12-16 23:33:41'),(1085910,'dodoos','','Access-Reject','2019-12-16 23:33:52'),(1085911,'dodoos','','Access-Reject','2019-12-16 23:34:04'),(1085912,'dodoos','','Access-Reject','2019-12-16 23:34:15'),(1085913,'dodoos','','Access-Reject','2019-12-16 23:34:27'),(1085914,'dodoos','','Access-Reject','2019-12-16 23:34:38'),(1085915,'dodoos','','Access-Reject','2019-12-16 23:34:50'),(1085916,'dodoos','','Access-Reject','2019-12-16 23:35:01'),(1085917,'dodoos','','Access-Reject','2019-12-16 23:35:12'),(1085918,'dodoos','','Access-Reject','2019-12-16 23:35:24'),(1085919,'dodoos','','Access-Reject','2019-12-16 23:35:35'),(1085920,'dodoos','','Access-Reject','2019-12-16 23:35:47'),(1085921,'dodoos','','Access-Reject','2019-12-16 23:35:58'),(1085922,'dodoos','','Access-Reject','2019-12-16 23:36:09'),(1085923,'dodoos','','Access-Reject','2019-12-16 23:36:21'),(1085924,'dodoos','','Access-Reject','2019-12-16 23:36:32'),(1085925,'dodoos','','Access-Reject','2019-12-16 23:36:44'),(1085926,'dodoos','','Access-Reject','2019-12-16 23:36:55'),(1085927,'dodoos','','Access-Reject','2019-12-16 23:37:07'),(1085928,'dodoos','','Access-Reject','2019-12-16 23:37:18'),(1085929,'dodoos','','Access-Reject','2019-12-16 23:37:30'),(1085930,'dodoos','','Access-Reject','2019-12-16 23:37:41'),(1085931,'dodoos','','Access-Reject','2019-12-16 23:37:52'),(1085932,'dodoos','','Access-Reject','2019-12-16 23:38:04'),(1085933,'dodoos','','Access-Reject','2019-12-16 23:38:15'),(1085934,'dodoos','','Access-Reject','2019-12-16 23:38:27'),(1085935,'dodoos','','Access-Reject','2019-12-16 23:38:38'),(1085936,'dodoos','','Access-Reject','2019-12-16 23:38:50'),(1085937,'dodoos','','Access-Reject','2019-12-16 23:39:01'),(1085938,'dodoos','','Access-Reject','2019-12-16 23:39:13'),(1085939,'dodoos','','Access-Reject','2019-12-16 23:39:24'),(1085940,'dodoos','','Access-Reject','2019-12-16 23:39:36'),(1085941,'dodoos','','Access-Reject','2019-12-16 23:39:47'),(1085942,'dodoos','','Access-Reject','2019-12-16 23:39:59'),(1085943,'capitalhill','','Access-Accept','2019-12-16 23:40:03'),(1085944,'dodoos','','Access-Reject','2019-12-16 23:40:10'),(1085945,'dodoos','','Access-Reject','2019-12-16 23:40:22'),(1085946,'dodoos','','Access-Reject','2019-12-16 23:40:33'),(1085947,'dodoos','','Access-Reject','2019-12-16 23:40:44'),(1085948,'dodoos','','Access-Reject','2019-12-16 23:40:56'),(1085949,'dodoos','','Access-Reject','2019-12-16 23:41:07'),(1085950,'dodoos','','Access-Reject','2019-12-16 23:41:19'),(1085951,'dodoos','','Access-Reject','2019-12-16 23:41:30'),(1085952,'dodoos','','Access-Reject','2019-12-16 23:41:42'),(1085953,'dodoos','','Access-Reject','2019-12-16 23:41:53'),(1085954,'dodoos','','Access-Reject','2019-12-16 23:42:05'),(1085955,'dodoos','','Access-Reject','2019-12-16 23:42:16'),(1085956,'dodoos','','Access-Reject','2019-12-16 23:42:27'),(1085957,'dodoos','','Access-Reject','2019-12-16 23:42:39'),(1085958,'dodoos','','Access-Reject','2019-12-16 23:42:48'),(1085959,'dodoos','','Access-Reject','2019-12-16 23:42:49'),(1085960,'dodoos','','Access-Reject','2019-12-16 23:42:51'),(1085961,'dodoos','','Access-Reject','2019-12-16 23:42:53'),(1085962,'dodoos','','Access-Reject','2019-12-16 23:42:56'),(1085963,'dodoos','','Access-Reject','2019-12-16 23:43:01'),(1085964,'dodoos','','Access-Reject','2019-12-16 23:43:09'),(1085965,'dodoos','','Access-Reject','2019-12-16 23:43:20'),(1085966,'dodoos','','Access-Reject','2019-12-16 23:43:32'),(1085967,'dodoos','','Access-Reject','2019-12-16 23:43:43'),(1085968,'dodoos','','Access-Reject','2019-12-16 23:43:55'),(1085969,'dodoos','','Access-Reject','2019-12-16 23:44:06'),(1085970,'dodoos','','Access-Reject','2019-12-16 23:44:18'),(1085971,'dodoos','','Access-Reject','2019-12-16 23:44:29'),(1085972,'dodoos','','Access-Reject','2019-12-16 23:44:41'),(1085973,'dodoos','','Access-Reject','2019-12-16 23:44:53'),(1085974,'dodoos','','Access-Reject','2019-12-16 23:45:04'),(1085975,'dodoos','','Access-Reject','2019-12-16 23:45:16'),(1085976,'dodoos','','Access-Reject','2019-12-16 23:45:27'),(1085977,'dodoos','','Access-Reject','2019-12-16 23:45:38'),(1085978,'dodoos','','Access-Reject','2019-12-16 23:45:50'),(1085979,'ekpetis','','Access-Accept','2019-12-16 23:46:01'),(1085980,'dodoos','','Access-Reject','2019-12-16 23:46:01'),(1085981,'dodoos','','Access-Reject','2019-12-16 23:46:13'),(1085982,'dodoos','','Access-Reject','2019-12-16 23:46:24'),(1085983,'dodoos','','Access-Reject','2019-12-16 23:46:35'),(1085984,'dodoos','','Access-Reject','2019-12-16 23:46:47'),(1085985,'dodoos','','Access-Reject','2019-12-16 23:46:58'),(1085986,'dodoos','','Access-Reject','2019-12-16 23:47:10'),(1085987,'baduwa','','Access-Accept','2019-12-16 23:47:19'),(1085988,'dodoos','','Access-Reject','2019-12-16 23:47:21'),(1085989,'dodoos','','Access-Reject','2019-12-16 23:47:32'),(1085990,'dodoos','','Access-Reject','2019-12-16 23:47:44'),(1085991,'dodoos','','Access-Reject','2019-12-16 23:47:55'),(1085992,'dodoos','','Access-Reject','2019-12-16 23:48:06'),(1085993,'dodoos','','Access-Reject','2019-12-16 23:48:18'),(1085994,'dodoos','','Access-Reject','2019-12-16 23:48:29'),(1085995,'dodoos','','Access-Reject','2019-12-16 23:48:41'),(1085996,'dodoos','','Access-Reject','2019-12-16 23:48:52'),(1085997,'dodoos','','Access-Reject','2019-12-16 23:49:04'),(1085998,'dodoos','','Access-Reject','2019-12-16 23:49:15'),(1085999,'dodoos','','Access-Reject','2019-12-16 23:49:27'),(1086000,'dodoos','','Access-Reject','2019-12-16 23:49:38'),(1086001,'dodoos','','Access-Reject','2019-12-16 23:49:50'),(1086002,'dodoos','','Access-Reject','2019-12-16 23:50:01'),(1086003,'dodoos','','Access-Reject','2019-12-16 23:50:12'),(1086004,'dodoos','','Access-Reject','2019-12-16 23:50:24'),(1086005,'dodoos','','Access-Reject','2019-12-16 23:50:35'),(1086006,'dodoos','','Access-Reject','2019-12-16 23:50:47'),(1086007,'dodoos','','Access-Reject','2019-12-16 23:50:58'),(1086008,'dodoos','','Access-Reject','2019-12-16 23:51:10'),(1086009,'dodoos','','Access-Reject','2019-12-16 23:51:22'),(1086010,'dodoos','','Access-Reject','2019-12-16 23:51:33'),(1086011,'dodoos','','Access-Reject','2019-12-16 23:51:44'),(1086012,'dodoos','','Access-Reject','2019-12-16 23:51:56'),(1086013,'dodoos','','Access-Reject','2019-12-16 23:52:07'),(1086014,'dodoos','','Access-Reject','2019-12-16 23:52:19'),(1086015,'dodoos','','Access-Reject','2019-12-16 23:52:30'),(1086016,'dodoos','','Access-Reject','2019-12-16 23:52:41'),(1086017,'dodoos','','Access-Reject','2019-12-16 23:52:53'),(1086018,'dodoos','','Access-Reject','2019-12-16 23:53:04'),(1086019,'dodoos','','Access-Reject','2019-12-16 23:53:16'),(1086020,'dodoos','','Access-Reject','2019-12-16 23:53:27'),(1086021,'dodoos','','Access-Reject','2019-12-16 23:53:39'),(1086022,'dodoos','','Access-Reject','2019-12-16 23:53:50'),(1086023,'dodoos','','Access-Reject','2019-12-16 23:54:01'),(1086024,'dodoos','','Access-Reject','2019-12-16 23:54:13'),(1086025,'dodoos','','Access-Reject','2019-12-16 23:54:24'),(1086026,'dodoos','','Access-Reject','2019-12-16 23:54:36'),(1086027,'dodoos','','Access-Reject','2019-12-16 23:54:47'),(1086028,'dodoos','','Access-Reject','2019-12-16 23:54:59'),(1086029,'dodoos','','Access-Reject','2019-12-16 23:55:10'),(1086030,'dodoos','','Access-Reject','2019-12-16 23:55:21'),(1086031,'dodoos','','Access-Reject','2019-12-16 23:55:33'),(1086032,'dodoos','','Access-Reject','2019-12-16 23:55:44'),(1086033,'dodoos','','Access-Reject','2019-12-16 23:55:56'),(1086034,'dodoos','','Access-Reject','2019-12-16 23:56:07'),(1086035,'dodoos','','Access-Reject','2019-12-16 23:56:18'),(1086036,'dodoos','','Access-Reject','2019-12-16 23:56:30'),(1086037,'dodoos','','Access-Reject','2019-12-16 23:56:41'),(1086038,'dodoos','','Access-Reject','2019-12-16 23:56:53'),(1086039,'dodoos','','Access-Reject','2019-12-16 23:57:04'),(1086040,'dodoos','','Access-Reject','2019-12-16 23:57:15'),(1086041,'dodoos','','Access-Reject','2019-12-16 23:57:27'),(1086042,'dodoos','','Access-Reject','2019-12-16 23:57:38'),(1086043,'dodoos','','Access-Reject','2019-12-16 23:57:50'),(1086044,'dodoos','','Access-Reject','2019-12-16 23:58:01'),(1086045,'dodoos','','Access-Reject','2019-12-16 23:58:12'),(1086046,'dodoos','','Access-Reject','2019-12-16 23:58:25'),(1086047,'dodoos','','Access-Reject','2019-12-16 23:58:36'),(1086048,'dodoos','','Access-Reject','2019-12-16 23:58:47'),(1086049,'dodoos','','Access-Reject','2019-12-16 23:58:59'),(1086050,'dodoos','','Access-Reject','2019-12-16 23:59:10'),(1086051,'dodoos','','Access-Reject','2019-12-16 23:59:22'),(1086052,'dodoos','','Access-Reject','2019-12-16 23:59:33'),(1086053,'dodoos','','Access-Reject','2019-12-16 23:59:45'),(1086054,'dodoos','','Access-Reject','2019-12-16 23:59:56'),(1086055,'amanful','','Access-Accept','2019-12-17 00:00:03'),(1086056,'dodoos','','Access-Reject','2019-12-17 00:00:08'),(1086057,'dodoos','','Access-Reject','2019-12-17 00:00:19'),(1086058,'dodoos','','Access-Reject','2019-12-17 00:00:31'),(1086059,'dodoos','','Access-Reject','2019-12-17 00:00:43'),(1086060,'dodoos','','Access-Reject','2019-12-17 00:00:54'),(1086061,'dodoos','','Access-Reject','2019-12-17 00:01:05'),(1086062,'dodoos','','Access-Reject','2019-12-17 00:01:17'),(1086063,'dodoos','','Access-Reject','2019-12-17 00:01:28'),(1086064,'dodoos','','Access-Reject','2019-12-17 00:01:41'),(1086065,'dodoos','','Access-Reject','2019-12-17 00:01:54'),(1086066,'dodoos','','Access-Reject','2019-12-17 00:02:06'),(1086067,'dodoos','','Access-Reject','2019-12-17 00:02:17'),(1086068,'dodoos','','Access-Reject','2019-12-17 00:02:29'),(1086069,'dodoos','','Access-Reject','2019-12-17 00:02:41'),(1086070,'dodoos','','Access-Reject','2019-12-17 00:02:52'),(1086071,'dodoos','','Access-Reject','2019-12-17 00:03:04'),(1086072,'dodoos','','Access-Reject','2019-12-17 00:03:15'),(1086073,'dodoos','','Access-Reject','2019-12-17 00:03:26'),(1086074,'dodoos','','Access-Reject','2019-12-17 00:03:38'),(1086075,'dodoos','','Access-Reject','2019-12-17 00:03:49'),(1086076,'dodoos','','Access-Reject','2019-12-17 00:04:01'),(1086077,'dodoos','','Access-Reject','2019-12-17 00:04:14'),(1086078,'dodoos','','Access-Reject','2019-12-17 00:04:25'),(1086079,'dodoos','','Access-Reject','2019-12-17 00:04:37'),(1086080,'dodoos','','Access-Reject','2019-12-17 00:04:49'),(1086081,'dodoos','','Access-Reject','2019-12-17 00:05:01'),(1086082,'dodoos','','Access-Reject','2019-12-17 00:05:12'),(1086083,'dodoos','','Access-Reject','2019-12-17 00:05:23'),(1086084,'dodoos','','Access-Reject','2019-12-17 00:05:36'),(1086085,'dodoos','','Access-Reject','2019-12-17 00:05:48'),(1086086,'dodoos','','Access-Reject','2019-12-17 00:05:59'),(1086087,'dodoos','','Access-Reject','2019-12-17 00:06:13'),(1086088,'dodoos','','Access-Reject','2019-12-17 00:06:24'),(1086089,'dodoos','','Access-Reject','2019-12-17 00:06:36'),(1086090,'dodoos','','Access-Reject','2019-12-17 00:06:49'),(1086091,'dodoos','','Access-Reject','2019-12-17 00:07:01'),(1086092,'dodoos','','Access-Reject','2019-12-17 00:07:14'),(1086093,'dodoos','','Access-Reject','2019-12-17 00:07:25'),(1086094,'dodoos','','Access-Reject','2019-12-17 00:07:37'),(1086095,'dodoos','','Access-Reject','2019-12-17 00:07:49'),(1086096,'dodoos','','Access-Reject','2019-12-17 00:08:00'),(1086097,'dodoos','','Access-Reject','2019-12-17 00:08:11'),(1086098,'dodoos','','Access-Reject','2019-12-17 00:08:23'),(1086099,'dodoos','','Access-Reject','2019-12-17 00:08:34'),(1086100,'dodoos','','Access-Reject','2019-12-17 00:08:46'),(1086101,'dodoos','','Access-Reject','2019-12-17 00:08:57'),(1086102,'dodoos','','Access-Reject','2019-12-17 00:09:08'),(1086103,'dodoos','','Access-Reject','2019-12-17 00:09:20'),(1086104,'dodoos','','Access-Reject','2019-12-17 00:09:31'),(1086105,'dodoos','','Access-Reject','2019-12-17 00:09:43'),(1086106,'dodoos','','Access-Reject','2019-12-17 00:09:54'),(1086107,'affiliation','','Access-Accept','2019-12-17 00:10:02'),(1086108,'anane-fenin','','Access-Accept','2019-12-17 00:10:05'),(1086109,'dodoos','','Access-Reject','2019-12-17 00:10:06'),(1086110,'dodoos','','Access-Reject','2019-12-17 00:10:17'),(1086111,'dodoos','','Access-Reject','2019-12-17 00:10:29'),(1086112,'dodoos','','Access-Reject','2019-12-17 00:10:42'),(1086113,'dodoos','','Access-Reject','2019-12-17 00:10:54'),(1086114,'dodoos','','Access-Reject','2019-12-17 00:11:05'),(1086115,'dodoos','','Access-Reject','2019-12-17 00:11:17'),(1086116,'dodoos','','Access-Reject','2019-12-17 00:11:29'),(1086117,'dodoos','','Access-Reject','2019-12-17 00:11:41'),(1086118,'dodoos','','Access-Reject','2019-12-17 00:11:53'),(1086119,'dodoos','','Access-Reject','2019-12-17 00:12:06'),(1086120,'dodoos','','Access-Reject','2019-12-17 00:12:18'),(1086121,'dodoos','','Access-Reject','2019-12-17 00:12:29'),(1086122,'dodoos','','Access-Reject','2019-12-17 00:12:41'),(1086123,'dodoos','','Access-Reject','2019-12-17 00:12:58'),(1086124,'dodoos','','Access-Reject','2019-12-17 00:13:10'),(1086125,'dodoos','','Access-Reject','2019-12-17 00:13:22'),(1086126,'dodoos','','Access-Reject','2019-12-17 00:13:34'),(1086127,'dodoos','','Access-Reject','2019-12-17 00:13:45'),(1086128,'dodoos','','Access-Reject','2019-12-17 00:13:58'),(1086129,'dodoos','','Access-Reject','2019-12-17 00:14:10'),(1086130,'dodoos','','Access-Reject','2019-12-17 00:14:22'),(1086131,'dodoos','','Access-Reject','2019-12-17 00:14:34'),(1086132,'dodoos','','Access-Reject','2019-12-17 00:14:45'),(1086133,'dodoos','','Access-Reject','2019-12-17 00:14:56'),(1086134,'dodoos','','Access-Reject','2019-12-17 00:15:08'),(1086135,'dodoos','','Access-Reject','2019-12-17 00:15:20'),(1086136,'dodoos','','Access-Reject','2019-12-17 00:15:32'),(1086137,'dodoos','','Access-Reject','2019-12-17 00:15:43'),(1086138,'dodoos','','Access-Reject','2019-12-17 00:15:55'),(1086139,'dodoos','','Access-Reject','2019-12-17 00:16:06'),(1086140,'dodoos','','Access-Reject','2019-12-17 00:16:17'),(1086141,'dodoos','','Access-Reject','2019-12-17 00:16:29'),(1086142,'dodoos','','Access-Reject','2019-12-17 00:16:40'),(1086143,'dodoos','','Access-Reject','2019-12-17 00:16:52'),(1086144,'dodoos','','Access-Reject','2019-12-17 00:17:03'),(1086145,'dodoos','','Access-Reject','2019-12-17 00:17:14'),(1086146,'dodoos','','Access-Reject','2019-12-17 00:17:26'),(1086147,'dodoos','','Access-Reject','2019-12-17 00:17:37'),(1086148,'dodoos','','Access-Reject','2019-12-17 00:17:48'),(1086149,'dodoos','','Access-Reject','2019-12-17 00:18:00'),(1086150,'dodoos','','Access-Reject','2019-12-17 00:18:11'),(1086151,'dodoos','','Access-Reject','2019-12-17 00:18:23'),(1086152,'dodoos','','Access-Reject','2019-12-17 00:18:34'),(1086153,'dodoos','','Access-Reject','2019-12-17 00:18:46'),(1086154,'dodoos','','Access-Reject','2019-12-17 00:18:57'),(1086155,'dodoos','','Access-Reject','2019-12-17 00:19:08'),(1086156,'dodoos','','Access-Reject','2019-12-17 00:19:20'),(1086157,'dodoos','','Access-Reject','2019-12-17 00:19:31'),(1086158,'dodoos','','Access-Reject','2019-12-17 00:19:43'),(1086159,'dodoos','','Access-Reject','2019-12-17 00:19:55'),(1086160,'dodoos','','Access-Reject','2019-12-17 00:20:06'),(1086161,'dodoos','','Access-Reject','2019-12-17 00:20:18'),(1086162,'dodoos','','Access-Reject','2019-12-17 00:20:29'),(1086163,'dodoos','','Access-Reject','2019-12-17 00:20:41'),(1086164,'dodoos','','Access-Reject','2019-12-17 00:20:53'),(1086165,'dodoos','','Access-Reject','2019-12-17 00:21:05'),(1086166,'dodoos','','Access-Reject','2019-12-17 00:21:16'),(1086167,'dodoos','','Access-Reject','2019-12-17 00:21:28'),(1086168,'dodoos','','Access-Reject','2019-12-17 00:21:39'),(1086169,'dodoos','','Access-Reject','2019-12-17 00:21:51'),(1086170,'dodoos','','Access-Reject','2019-12-17 00:22:02'),(1086171,'dodoos','','Access-Reject','2019-12-17 00:22:14'),(1086172,'dodoos','','Access-Reject','2019-12-17 00:22:25'),(1086173,'dodoos','','Access-Reject','2019-12-17 00:22:37'),(1086174,'dodoos','','Access-Reject','2019-12-17 00:22:48'),(1086175,'dodoos','','Access-Reject','2019-12-17 00:22:59'),(1086176,'dodoos','','Access-Reject','2019-12-17 00:23:11'),(1086177,'dodoos','','Access-Reject','2019-12-17 00:23:22'),(1086178,'dodoos','','Access-Reject','2019-12-17 00:23:34'),(1086179,'dodoos','','Access-Reject','2019-12-17 00:23:45'),(1086180,'dodoos','','Access-Reject','2019-12-17 00:23:56'),(1086181,'dodoos','','Access-Reject','2019-12-17 00:24:08'),(1086182,'dodoos','','Access-Reject','2019-12-17 00:24:19'),(1086183,'dodoos','','Access-Reject','2019-12-17 00:24:31'),(1086184,'dodoos','','Access-Reject','2019-12-17 00:24:42'),(1086185,'dodoos','','Access-Reject','2019-12-17 00:24:53'),(1086186,'dodoos','','Access-Reject','2019-12-17 00:25:05'),(1086187,'dodoos','','Access-Reject','2019-12-17 00:25:16'),(1086188,'dodoos','','Access-Reject','2019-12-17 00:25:28'),(1086189,'dodoos','','Access-Reject','2019-12-17 00:25:39'),(1086190,'pempamsie','','Access-Accept','2019-12-17 00:25:43'),(1086191,'dodoos','','Access-Reject','2019-12-17 00:25:50'),(1086192,'dodoos','','Access-Reject','2019-12-17 00:26:02'),(1086193,'dodoos','','Access-Reject','2019-12-17 00:26:13'),(1086194,'dodoos','','Access-Reject','2019-12-17 00:26:25'),(1086195,'dodoos','','Access-Reject','2019-12-17 00:26:36'),(1086196,'dodoos','','Access-Reject','2019-12-17 00:26:47'),(1086197,'dodoos','','Access-Reject','2019-12-17 00:26:59'),(1086198,'dodoos','','Access-Reject','2019-12-17 00:27:10'),(1086199,'dodoos','','Access-Reject','2019-12-17 00:27:22'),(1086200,'dodoos','','Access-Reject','2019-12-17 00:27:33'),(1086201,'dodoos','','Access-Reject','2019-12-17 00:27:44'),(1086202,'dodoos','','Access-Reject','2019-12-17 00:27:56'),(1086203,'dodoos','','Access-Reject','2019-12-17 00:28:07'),(1086204,'dodoos','','Access-Reject','2019-12-17 00:28:18'),(1086205,'dodoos','','Access-Reject','2019-12-17 00:28:30'),(1086206,'dodoos','','Access-Reject','2019-12-17 00:28:41'),(1086207,'dodoos','','Access-Reject','2019-12-17 00:28:53'),(1086208,'src_hostel','','Access-Accept','2019-12-17 00:29:00'),(1086209,'dodoos','','Access-Reject','2019-12-17 00:29:04'),(1086210,'dodoos','','Access-Reject','2019-12-17 00:29:15'),(1086211,'dodoos','','Access-Reject','2019-12-17 00:29:27'),(1086212,'dodoos','','Access-Reject','2019-12-17 00:29:38'),(1086213,'dodoos','','Access-Reject','2019-12-17 00:29:49'),(1086214,'dodoos','','Access-Reject','2019-12-17 00:30:01'),(1086215,'dodoos','','Access-Reject','2019-12-17 00:30:12'),(1086216,'dodoos','','Access-Reject','2019-12-17 00:30:24'),(1086217,'dodoos','','Access-Reject','2019-12-17 00:30:35'),(1086218,'dodoos','','Access-Reject','2019-12-17 00:30:46'),(1086219,'dodoos','','Access-Reject','2019-12-17 00:30:58'),(1086220,'dodoos','','Access-Reject','2019-12-17 00:31:09'),(1086221,'dodoos','','Access-Reject','2019-12-17 00:31:21'),(1086222,'dodoos','','Access-Reject','2019-12-17 00:31:32'),(1086223,'dodoos','','Access-Reject','2019-12-17 00:31:44'),(1086224,'dodoos','','Access-Reject','2019-12-17 00:31:55'),(1086225,'dodoos','','Access-Reject','2019-12-17 00:32:06'),(1086226,'dodoos','','Access-Reject','2019-12-17 00:32:18'),(1086227,'dodoos','','Access-Reject','2019-12-17 00:32:29'),(1086228,'dodoos','','Access-Reject','2019-12-17 00:33:15'),(1086229,'dodoos','','Access-Reject','2019-12-17 00:33:27'),(1086230,'dodoos','','Access-Reject','2019-12-17 00:33:39'),(1086231,'dodoos','','Access-Reject','2019-12-17 00:33:50'),(1086232,'dodoos','','Access-Reject','2019-12-17 00:34:02'),(1086233,'dodoos','','Access-Reject','2019-12-17 00:34:13'),(1086234,'dodoos','','Access-Reject','2019-12-17 00:34:24'),(1086235,'dodoos','','Access-Reject','2019-12-17 00:34:36'),(1086236,'dodoos','','Access-Reject','2019-12-17 00:34:47'),(1086237,'dodoos','','Access-Reject','2019-12-17 00:34:59'),(1086238,'dodoos','','Access-Reject','2019-12-17 00:35:10'),(1086239,'dodoos','','Access-Reject','2019-12-17 00:35:21'),(1086240,'dodoos','','Access-Reject','2019-12-17 00:35:33'),(1086241,'dodoos','','Access-Reject','2019-12-17 00:35:44'),(1086242,'dodoos','','Access-Reject','2019-12-17 00:35:56'),(1086243,'dodoos','','Access-Reject','2019-12-17 00:36:07'),(1086244,'dodoos','','Access-Reject','2019-12-17 00:36:18'),(1086245,'dodoos','','Access-Reject','2019-12-17 00:36:30'),(1086246,'dodoos','','Access-Reject','2019-12-17 00:36:41'),(1086247,'dodoos','','Access-Reject','2019-12-17 00:36:52'),(1086248,'dodoos','','Access-Reject','2019-12-17 00:37:04'),(1086249,'dodoos','','Access-Reject','2019-12-17 00:37:15'),(1086250,'dodoos','','Access-Reject','2019-12-17 00:37:27'),(1086251,'dodoos','','Access-Reject','2019-12-17 00:37:38'),(1086252,'dodoos','','Access-Reject','2019-12-17 00:37:49'),(1086253,'dodoos','','Access-Reject','2019-12-17 00:38:01'),(1086254,'dodoos','','Access-Reject','2019-12-17 00:38:12'),(1086255,'dodoos','','Access-Reject','2019-12-17 00:38:23'),(1086256,'dodoos','','Access-Reject','2019-12-17 00:38:35'),(1086257,'dodoos','','Access-Reject','2019-12-17 00:38:46'),(1086258,'dodoos','','Access-Reject','2019-12-17 00:38:58'),(1086259,'dodoos','','Access-Reject','2019-12-17 00:39:09'),(1086260,'dodoos','','Access-Reject','2019-12-17 00:39:20'),(1086261,'dodoos','','Access-Reject','2019-12-17 00:39:32'),(1086262,'dodoos','','Access-Reject','2019-12-17 00:39:43'),(1086263,'dodoos','','Access-Reject','2019-12-17 00:39:55'),(1086264,'capitalhill','','Access-Accept','2019-12-17 00:40:03'),(1086265,'dodoos','','Access-Reject','2019-12-17 00:40:06'),(1086266,'dodoos','','Access-Reject','2019-12-17 00:40:17'),(1086267,'dodoos','','Access-Reject','2019-12-17 00:40:29'),(1086268,'dodoos','','Access-Reject','2019-12-17 00:40:40'),(1086269,'dodoos','','Access-Reject','2019-12-17 00:40:52'),(1086270,'dodoos','','Access-Reject','2019-12-17 00:41:03'),(1086271,'user','','Access-Reject','2019-12-17 00:41:08'),(1086272,'vpn','','Access-Reject','2019-12-17 00:41:10'),(1086273,'Admin','','Access-Reject','2019-12-17 00:41:12'),(1086274,'dodoos','','Access-Reject','2019-12-17 00:41:14'),(1086275,'11','','Access-Reject','2019-12-17 00:41:14'),(1086276,'1111','','Access-Reject','2019-12-17 00:41:17'),(1086277,'1234','','Access-Reject','2019-12-17 00:41:19'),(1086278,'dodoos','','Access-Reject','2019-12-17 00:41:26'),(1086279,'dodoos','','Access-Reject','2019-12-17 00:41:37'),(1086280,'dodoos','','Access-Reject','2019-12-17 00:41:49'),(1086281,'dodoos','','Access-Reject','2019-12-17 00:42:00'),(1086282,'dodoos','','Access-Reject','2019-12-17 00:42:11'),(1086283,'dodoos','','Access-Reject','2019-12-17 00:42:23'),(1086284,'dodoos','','Access-Reject','2019-12-17 00:42:34'),(1086285,'dodoos','','Access-Reject','2019-12-17 00:42:46'),(1086286,'dodoos','','Access-Reject','2019-12-17 00:42:48'),(1086287,'dodoos','','Access-Reject','2019-12-17 00:42:49'),(1086288,'dodoos','','Access-Reject','2019-12-17 00:42:51'),(1086289,'dodoos','','Access-Reject','2019-12-17 00:42:53'),(1086290,'dodoos','','Access-Reject','2019-12-17 00:42:56'),(1086291,'dodoos','','Access-Reject','2019-12-17 00:43:00'),(1086292,'dodoos','','Access-Reject','2019-12-17 00:43:08'),(1086293,'dodoos','','Access-Reject','2019-12-17 00:43:19'),(1086294,'dodoos','','Access-Reject','2019-12-17 00:43:31'),(1086295,'dodoos','','Access-Reject','2019-12-17 00:43:42'),(1086296,'dodoos','','Access-Reject','2019-12-17 00:43:54'),(1086297,'dodoos','','Access-Reject','2019-12-17 00:44:05'),(1086298,'dodoos','','Access-Reject','2019-12-17 00:44:16'),(1086299,'dodoos','','Access-Reject','2019-12-17 00:44:28'),(1086300,'dodoos','','Access-Reject','2019-12-17 00:44:39'),(1086301,'dodoos','','Access-Reject','2019-12-17 00:44:51'),(1086302,'dodoos','','Access-Reject','2019-12-17 00:45:02'),(1086303,'dodoos','','Access-Reject','2019-12-17 00:45:14'),(1086304,'dodoos','','Access-Reject','2019-12-17 00:45:25'),(1086305,'dodoos','','Access-Reject','2019-12-17 00:45:36'),(1086306,'dodoos','','Access-Reject','2019-12-17 00:45:48'),(1086307,'dodoos','','Access-Reject','2019-12-17 00:45:59'),(1086308,'ekpetis','','Access-Accept','2019-12-17 00:46:02'),(1086309,'dodoos','','Access-Reject','2019-12-17 00:46:11'),(1086310,'dodoos','','Access-Reject','2019-12-17 00:46:22'),(1086311,'dodoos','','Access-Reject','2019-12-17 00:46:33'),(1086312,'dodoos','','Access-Reject','2019-12-17 00:46:45'),(1086313,'dodoos','','Access-Reject','2019-12-17 00:46:56'),(1086314,'dodoos','','Access-Reject','2019-12-17 00:47:08'),(1086315,'dodoos','','Access-Reject','2019-12-17 00:47:19'),(1086316,'baduwa','','Access-Accept','2019-12-17 00:47:19'),(1086317,'dodoos','','Access-Reject','2019-12-17 00:47:30'),(1086318,'dodoos','','Access-Reject','2019-12-17 00:47:42'),(1086319,'dodoos','','Access-Reject','2019-12-17 00:47:53'),(1086320,'dodoos','','Access-Reject','2019-12-17 00:48:05'),(1086321,'dodoos','','Access-Reject','2019-12-17 00:48:16'),(1086322,'dodoos','','Access-Reject','2019-12-17 00:48:27'),(1086323,'dodoos','','Access-Reject','2019-12-17 00:48:39'),(1086324,'dodoos','','Access-Reject','2019-12-17 00:48:50'),(1086325,'dodoos','','Access-Reject','2019-12-17 00:49:01'),(1086326,'dodoos','','Access-Reject','2019-12-17 00:49:13'),(1086327,'dodoos','','Access-Reject','2019-12-17 00:49:24'),(1086328,'dodoos','','Access-Reject','2019-12-17 00:49:36'),(1086329,'dodoos','','Access-Reject','2019-12-17 00:49:47'),(1086330,'dodoos','','Access-Reject','2019-12-17 00:49:58'),(1086331,'dodoos','','Access-Reject','2019-12-17 00:50:10'),(1086332,'dodoos','','Access-Reject','2019-12-17 00:50:21'),(1086333,'dodoos','','Access-Reject','2019-12-17 00:50:32'),(1086334,'dodoos','','Access-Reject','2019-12-17 00:50:44'),(1086335,'dodoos','','Access-Reject','2019-12-17 00:50:55'),(1086336,'dodoos','','Access-Reject','2019-12-17 00:51:07'),(1086337,'dodoos','','Access-Reject','2019-12-17 00:51:18'),(1086338,'dodoos','','Access-Reject','2019-12-17 00:51:30'),(1086339,'dodoos','','Access-Reject','2019-12-17 00:51:41'),(1086340,'dodoos','','Access-Reject','2019-12-17 00:51:52'),(1086341,'dodoos','','Access-Reject','2019-12-17 00:52:04'),(1086342,'dodoos','','Access-Reject','2019-12-17 00:52:15'),(1086343,'dodoos','','Access-Reject','2019-12-17 00:52:26'),(1086344,'dodoos','','Access-Reject','2019-12-17 00:52:38'),(1086345,'dodoos','','Access-Reject','2019-12-17 00:52:49'),(1086346,'dodoos','','Access-Reject','2019-12-17 00:53:01'),(1086347,'dodoos','','Access-Reject','2019-12-17 00:53:12'),(1086348,'dodoos','','Access-Reject','2019-12-17 00:53:23'),(1086349,'dodoos','','Access-Reject','2019-12-17 00:53:35'),(1086350,'dodoos','','Access-Reject','2019-12-17 00:53:46'),(1086351,'dodoos','','Access-Reject','2019-12-17 00:53:58'),(1086352,'dodoos','','Access-Reject','2019-12-17 00:54:09'),(1086353,'dodoos','','Access-Reject','2019-12-17 00:54:20'),(1086354,'dodoos','','Access-Reject','2019-12-17 00:54:32'),(1086355,'dodoos','','Access-Reject','2019-12-17 00:54:43'),(1086356,'dodoos','','Access-Reject','2019-12-17 00:54:55'),(1086357,'dodoos','','Access-Reject','2019-12-17 00:55:06'),(1086358,'dodoos','','Access-Reject','2019-12-17 00:55:17'),(1086359,'dodoos','','Access-Reject','2019-12-17 00:55:29'),(1086360,'dodoos','','Access-Reject','2019-12-17 00:55:40'),(1086361,'dodoos','','Access-Reject','2019-12-17 00:55:51'),(1086362,'dodoos','','Access-Reject','2019-12-17 00:56:03'),(1086363,'dodoos','','Access-Reject','2019-12-17 00:56:14'),(1086364,'dodoos','','Access-Reject','2019-12-17 00:56:26'),(1086365,'dodoos','','Access-Reject','2019-12-17 00:56:37'),(1086366,'dodoos','','Access-Reject','2019-12-17 00:56:49'),(1086367,'dodoos','','Access-Reject','2019-12-17 00:57:00'),(1086368,'dodoos','','Access-Reject','2019-12-17 00:57:11'),(1086369,'dodoos','','Access-Reject','2019-12-17 00:57:23'),(1086370,'dodoos','','Access-Reject','2019-12-17 00:57:34'),(1086371,'dodoos','','Access-Reject','2019-12-17 00:57:45'),(1086372,'dodoos','','Access-Reject','2019-12-17 00:57:57'),(1086373,'dodoos','','Access-Reject','2019-12-17 00:58:08'),(1086374,'dodoos','','Access-Reject','2019-12-17 00:58:19'),(1086375,'dodoos','','Access-Reject','2019-12-17 00:58:31'),(1086376,'dodoos','','Access-Reject','2019-12-17 00:58:42'),(1086377,'dodoos','','Access-Reject','2019-12-17 00:58:54'),(1086378,'dodoos','','Access-Reject','2019-12-17 00:59:05'),(1086379,'dodoos','','Access-Reject','2019-12-17 00:59:16'),(1086380,'dodoos','','Access-Reject','2019-12-17 00:59:28'),(1086381,'dodoos','','Access-Reject','2019-12-17 00:59:39'),(1086382,'dodoos','','Access-Reject','2019-12-17 00:59:51'),(1086383,'dodoos','','Access-Reject','2019-12-17 01:00:02'),(1086384,'dodoos','','Access-Reject','2019-12-17 01:00:13'),(1086385,'dodoos','','Access-Reject','2019-12-17 01:00:25'),(1086386,'dodoos','','Access-Reject','2019-12-17 01:00:36'),(1086387,'dodoos','','Access-Reject','2019-12-17 01:00:48'),(1086388,'dodoos','','Access-Reject','2019-12-17 01:00:59'),(1086389,'dodoos','','Access-Reject','2019-12-17 01:01:10'),(1086390,'dodoos','','Access-Reject','2019-12-17 01:01:22'),(1086391,'dodoos','','Access-Reject','2019-12-17 01:01:33'),(1086392,'dodoos','','Access-Reject','2019-12-17 01:01:45'),(1086393,'dodoos','','Access-Reject','2019-12-17 01:01:56'),(1086394,'dodoos','','Access-Reject','2019-12-17 01:02:07'),(1086395,'dodoos','','Access-Reject','2019-12-17 01:02:19'),(1086396,'dodoos','','Access-Reject','2019-12-17 01:02:30'),(1086397,'dodoos','','Access-Reject','2019-12-17 01:02:42'),(1086398,'dodoos','','Access-Reject','2019-12-17 01:02:53'),(1086399,'dodoos','','Access-Reject','2019-12-17 01:03:04'),(1086400,'dodoos','','Access-Reject','2019-12-17 01:03:16'),(1086401,'dodoos','','Access-Reject','2019-12-17 01:03:27'),(1086402,'dodoos','','Access-Reject','2019-12-17 01:03:38'),(1086403,'dodoos','','Access-Reject','2019-12-17 01:03:50'),(1086404,'dodoos','','Access-Reject','2019-12-17 01:04:01'),(1086405,'dodoos','','Access-Reject','2019-12-17 01:04:13'),(1086406,'dodoos','','Access-Reject','2019-12-17 01:04:25'),(1086407,'dodoos','','Access-Reject','2019-12-17 01:04:36'),(1086408,'dodoos','','Access-Reject','2019-12-17 01:04:48'),(1086409,'dodoos','','Access-Reject','2019-12-17 01:04:59'),(1086410,'dodoos','','Access-Reject','2019-12-17 01:05:11'),(1086411,'dodoos','','Access-Reject','2019-12-17 01:05:22'),(1086412,'dodoos','','Access-Reject','2019-12-17 01:05:33'),(1086413,'dodoos','','Access-Reject','2019-12-17 01:05:45'),(1086414,'dodoos','','Access-Reject','2019-12-17 01:05:56'),(1086415,'dodoos','','Access-Reject','2019-12-17 01:06:07'),(1086416,'dodoos','','Access-Reject','2019-12-17 01:06:19'),(1086417,'dodoos','','Access-Reject','2019-12-17 01:06:30'),(1086418,'dodoos','','Access-Reject','2019-12-17 01:06:42'),(1086419,'dodoos','','Access-Reject','2019-12-17 01:06:53'),(1086420,'dodoos','','Access-Reject','2019-12-17 01:07:04'),(1086421,'dodoos','','Access-Reject','2019-12-17 01:07:16'),(1086422,'dodoos','','Access-Reject','2019-12-17 01:07:27'),(1086423,'dodoos','','Access-Reject','2019-12-17 01:07:38'),(1086424,'dodoos','','Access-Reject','2019-12-17 01:07:50'),(1086425,'dodoos','','Access-Reject','2019-12-17 01:08:01'),(1086426,'dodoos','','Access-Reject','2019-12-17 01:08:13'),(1086427,'dodoos','','Access-Reject','2019-12-17 01:08:24'),(1086428,'dodoos','','Access-Reject','2019-12-17 01:08:35'),(1086429,'dodoos','','Access-Reject','2019-12-17 01:08:47'),(1086430,'dodoos','','Access-Reject','2019-12-17 01:08:58'),(1086431,'dodoos','','Access-Reject','2019-12-17 01:09:10'),(1086432,'dodoos','','Access-Reject','2019-12-17 01:09:21'),(1086433,'dodoos','','Access-Reject','2019-12-17 01:09:32'),(1086434,'dodoos','','Access-Reject','2019-12-17 01:09:44'),(1086435,'dodoos','','Access-Reject','2019-12-17 01:09:55'),(1086436,'dodoos','','Access-Reject','2019-12-17 01:10:06'),(1086437,'dodoos','','Access-Reject','2019-12-17 01:10:18'),(1086438,'dodoos','','Access-Reject','2019-12-17 01:10:29'),(1086439,'dodoos','','Access-Reject','2019-12-17 01:10:40'),(1086440,'dodoos','','Access-Reject','2019-12-17 01:10:52'),(1086441,'dodoos','','Access-Reject','2019-12-17 01:11:03'),(1086442,'dodoos','','Access-Reject','2019-12-17 01:11:14'),(1086443,'dodoos','','Access-Reject','2019-12-17 01:11:26'),(1086444,'dodoos','','Access-Reject','2019-12-17 01:11:37'),(1086445,'dodoos','','Access-Reject','2019-12-17 01:11:49'),(1086446,'dodoos','','Access-Reject','2019-12-17 01:12:00'),(1086447,'dodoos','','Access-Reject','2019-12-17 01:12:11'),(1086448,'dodoos','','Access-Reject','2019-12-17 01:12:23'),(1086449,'dodoos','','Access-Reject','2019-12-17 01:12:34'),(1086450,'dodoos','','Access-Reject','2019-12-17 01:12:46'),(1086451,'dodoos','','Access-Reject','2019-12-17 01:12:57'),(1086452,'dodoos','','Access-Reject','2019-12-17 01:13:08'),(1086453,'dodoos','','Access-Reject','2019-12-17 01:13:20'),(1086454,'dodoos','','Access-Reject','2019-12-17 01:13:31'),(1086455,'dodoos','','Access-Reject','2019-12-17 01:13:42'),(1086456,'dodoos','','Access-Reject','2019-12-17 01:13:54'),(1086457,'dodoos','','Access-Reject','2019-12-17 01:14:05'),(1086458,'dodoos','','Access-Reject','2019-12-17 01:14:17'),(1086459,'dodoos','','Access-Reject','2019-12-17 01:14:28'),(1086460,'dodoos','','Access-Reject','2019-12-17 01:14:39'),(1086461,'dodoos','','Access-Reject','2019-12-17 01:14:51'),(1086462,'dodoos','','Access-Reject','2019-12-17 01:15:02'),(1086463,'dodoos','','Access-Reject','2019-12-17 01:15:13'),(1086464,'dodoos','','Access-Reject','2019-12-17 01:15:25'),(1086465,'dodoos','','Access-Reject','2019-12-17 01:15:36'),(1086466,'dodoos','','Access-Reject','2019-12-17 01:15:48'),(1086467,'dodoos','','Access-Reject','2019-12-17 01:16:00'),(1086468,'dodoos','','Access-Reject','2019-12-17 01:16:11'),(1086469,'dodoos','','Access-Reject','2019-12-17 01:16:22'),(1086470,'dodoos','','Access-Reject','2019-12-17 01:16:34'),(1086471,'dodoos','','Access-Reject','2019-12-17 01:16:45'),(1086472,'dodoos','','Access-Reject','2019-12-17 01:16:57'),(1086473,'dodoos','','Access-Reject','2019-12-17 01:17:08'),(1086474,'dodoos','','Access-Reject','2019-12-17 01:17:20'),(1086475,'dodoos','','Access-Reject','2019-12-17 01:17:31'),(1086476,'dodoos','','Access-Reject','2019-12-17 01:17:42'),(1086477,'dodoos','','Access-Reject','2019-12-17 01:17:54'),(1086478,'dodoos','','Access-Reject','2019-12-17 01:18:05'),(1086479,'dodoos','','Access-Reject','2019-12-17 01:18:17'),(1086480,'dodoos','','Access-Reject','2019-12-17 01:18:28'),(1086481,'dodoos','','Access-Reject','2019-12-17 01:18:39'),(1086482,'dodoos','','Access-Reject','2019-12-17 01:18:51'),(1086483,'dodoos','','Access-Reject','2019-12-17 01:19:02'),(1086484,'dodoos','','Access-Reject','2019-12-17 01:19:14'),(1086485,'dodoos','','Access-Reject','2019-12-17 01:19:25'),(1086486,'dodoos','','Access-Reject','2019-12-17 01:19:36'),(1086487,'dodoos','','Access-Reject','2019-12-17 01:19:48'),(1086488,'dodoos','','Access-Reject','2019-12-17 01:19:59'),(1086489,'dodoos','','Access-Reject','2019-12-17 01:20:11'),(1086490,'dodoos','','Access-Reject','2019-12-17 01:20:22'),(1086491,'dodoos','','Access-Reject','2019-12-17 01:20:33'),(1086492,'dodoos','','Access-Reject','2019-12-17 01:20:45'),(1086493,'dodoos','','Access-Reject','2019-12-17 01:20:56'),(1086494,'dodoos','','Access-Reject','2019-12-17 01:21:08'),(1086495,'dodoos','','Access-Reject','2019-12-17 01:21:19'),(1086496,'dodoos','','Access-Reject','2019-12-17 01:21:30'),(1086497,'dodoos','','Access-Reject','2019-12-17 01:21:42'),(1086498,'dodoos','','Access-Reject','2019-12-17 01:21:53'),(1086499,'dodoos','','Access-Reject','2019-12-17 01:22:04'),(1086500,'dodoos','','Access-Reject','2019-12-17 01:22:16'),(1086501,'dodoos','','Access-Reject','2019-12-17 01:22:27'),(1086502,'dodoos','','Access-Reject','2019-12-17 01:22:39'),(1086503,'dodoos','','Access-Reject','2019-12-17 01:22:50'),(1086504,'dodoos','','Access-Reject','2019-12-17 01:23:02'),(1086505,'dodoos','','Access-Reject','2019-12-17 01:23:13'),(1086506,'dodoos','','Access-Reject','2019-12-17 01:23:24'),(1086507,'dodoos','','Access-Reject','2019-12-17 01:23:36'),(1086508,'dodoos','','Access-Reject','2019-12-17 01:23:47'),(1086509,'dodoos','','Access-Reject','2019-12-17 01:23:58'),(1086510,'dodoos','','Access-Reject','2019-12-17 01:24:10'),(1086511,'dodoos','','Access-Reject','2019-12-17 01:24:21'),(1086512,'dodoos','','Access-Reject','2019-12-17 01:24:32'),(1086513,'dodoos','','Access-Reject','2019-12-17 01:24:44'),(1086514,'dodoos','','Access-Reject','2019-12-17 01:24:55'),(1086515,'dodoos','','Access-Reject','2019-12-17 01:25:07'),(1086516,'dodoos','','Access-Reject','2019-12-17 01:25:18'),(1086517,'dodoos','','Access-Reject','2019-12-17 01:25:30'),(1086518,'dodoos','','Access-Reject','2019-12-17 01:25:41'),(1086519,'dodoos','','Access-Reject','2019-12-17 01:25:52'),(1086520,'dodoos','','Access-Reject','2019-12-17 01:26:04'),(1086521,'dodoos','','Access-Reject','2019-12-17 01:26:15'),(1086522,'dodoos','','Access-Reject','2019-12-17 01:26:26'),(1086523,'dodoos','','Access-Reject','2019-12-17 01:26:38'),(1086524,'dodoos','','Access-Reject','2019-12-17 01:26:49'),(1086525,'dodoos','','Access-Reject','2019-12-17 01:27:01'),(1086526,'dodoos','','Access-Reject','2019-12-17 01:27:12'),(1086527,'dodoos','','Access-Reject','2019-12-17 01:27:23'),(1086528,'dodoos','','Access-Reject','2019-12-17 01:27:35'),(1086529,'dodoos','','Access-Reject','2019-12-17 01:27:46'),(1086530,'dodoos','','Access-Reject','2019-12-17 01:27:58'),(1086531,'dodoos','','Access-Reject','2019-12-17 01:28:09'),(1086532,'dodoos','','Access-Reject','2019-12-17 01:28:20'),(1086533,'dodoos','','Access-Reject','2019-12-17 01:28:32'),(1086534,'dodoos','','Access-Reject','2019-12-17 01:28:43'),(1086535,'dodoos','','Access-Reject','2019-12-17 01:28:55'),(1086536,'src_hostel','','Access-Accept','2019-12-17 01:29:00'),(1086537,'dodoos','','Access-Reject','2019-12-17 01:29:06'),(1086538,'dodoos','','Access-Reject','2019-12-17 01:29:17'),(1086539,'dodoos','','Access-Reject','2019-12-17 01:29:29'),(1086540,'dodoos','','Access-Reject','2019-12-17 01:29:40'),(1086541,'dodoos','','Access-Reject','2019-12-17 01:29:52'),(1086542,'dodoos','','Access-Reject','2019-12-17 01:30:03'),(1086543,'dodoos','','Access-Reject','2019-12-17 01:30:14'),(1086544,'dodoos','','Access-Reject','2019-12-17 01:30:26'),(1086545,'dodoos','','Access-Reject','2019-12-17 01:30:37'),(1086546,'dodoos','','Access-Reject','2019-12-17 01:30:49'),(1086547,'dodoos','','Access-Reject','2019-12-17 01:31:00'),(1086548,'dodoos','','Access-Reject','2019-12-17 01:31:11'),(1086549,'dodoos','','Access-Reject','2019-12-17 01:31:23'),(1086550,'dodoos','','Access-Reject','2019-12-17 01:31:34'),(1086551,'dodoos','','Access-Reject','2019-12-17 01:31:46'),(1086552,'dodoos','','Access-Reject','2019-12-17 01:31:57'),(1086553,'dodoos','','Access-Reject','2019-12-17 01:32:08'),(1086554,'dodoos','','Access-Reject','2019-12-17 01:32:20'),(1086555,'dodoos','','Access-Reject','2019-12-17 01:32:31'),(1086556,'dodoos','','Access-Reject','2019-12-17 01:32:42'),(1086557,'dodoos','','Access-Reject','2019-12-17 01:32:54'),(1086558,'dodoos','','Access-Reject','2019-12-17 01:33:05'),(1086559,'dodoos','','Access-Reject','2019-12-17 01:33:17'),(1086560,'dodoos','','Access-Reject','2019-12-17 01:33:28'),(1086561,'dodoos','','Access-Reject','2019-12-17 01:33:39'),(1086562,'dodoos','','Access-Reject','2019-12-17 01:33:51'),(1086563,'dodoos','','Access-Reject','2019-12-17 01:34:02'),(1086564,'dodoos','','Access-Reject','2019-12-17 01:34:14'),(1086565,'dodoos','','Access-Reject','2019-12-17 01:34:25'),(1086566,'dodoos','','Access-Reject','2019-12-17 01:34:36'),(1086567,'dodoos','','Access-Reject','2019-12-17 01:34:48'),(1086568,'dodoos','','Access-Reject','2019-12-17 01:34:59'),(1086569,'dodoos','','Access-Reject','2019-12-17 01:35:10'),(1086570,'dodoos','','Access-Reject','2019-12-17 01:35:22'),(1086571,'dodoos','','Access-Reject','2019-12-17 01:35:33'),(1086572,'dodoos','','Access-Reject','2019-12-17 01:35:45'),(1086573,'dodoos','','Access-Reject','2019-12-17 01:35:56'),(1086574,'dodoos','','Access-Reject','2019-12-17 01:36:07'),(1086575,'dodoos','','Access-Reject','2019-12-17 01:36:19'),(1086576,'dodoos','','Access-Reject','2019-12-17 01:36:30'),(1086577,'dodoos','','Access-Reject','2019-12-17 01:36:41'),(1086578,'dodoos','','Access-Reject','2019-12-17 01:36:53'),(1086579,'dodoos','','Access-Reject','2019-12-17 01:37:04'),(1086580,'dodoos','','Access-Reject','2019-12-17 01:37:16'),(1086581,'dodoos','','Access-Reject','2019-12-17 01:37:27'),(1086582,'dodoos','','Access-Reject','2019-12-17 01:37:39'),(1086583,'dodoos','','Access-Reject','2019-12-17 01:37:50'),(1086584,'dodoos','','Access-Reject','2019-12-17 01:38:01'),(1086585,'dodoos','','Access-Reject','2019-12-17 01:38:13'),(1086586,'dodoos','','Access-Reject','2019-12-17 01:38:24'),(1086587,'dodoos','','Access-Reject','2019-12-17 01:38:35'),(1086588,'dodoos','','Access-Reject','2019-12-17 01:38:47'),(1086589,'dodoos','','Access-Reject','2019-12-17 01:38:58'),(1086590,'dodoos','','Access-Reject','2019-12-17 01:39:10'),(1086591,'dodoos','','Access-Reject','2019-12-17 01:39:21'),(1086592,'dodoos','','Access-Reject','2019-12-17 01:39:32'),(1086593,'dodoos','','Access-Reject','2019-12-17 01:39:44'),(1086594,'dodoos','','Access-Reject','2019-12-17 01:39:55'),(1086595,'capitalhill','','Access-Accept','2019-12-17 01:40:03'),(1086596,'dodoos','','Access-Reject','2019-12-17 01:40:07'),(1086597,'dodoos','','Access-Reject','2019-12-17 01:40:18'),(1086598,'dodoos','','Access-Reject','2019-12-17 01:40:29'),(1086599,'dodoos','','Access-Reject','2019-12-17 01:40:41'),(1086600,'dodoos','','Access-Reject','2019-12-17 01:40:52'),(1086601,'dodoos','','Access-Reject','2019-12-17 01:41:03'),(1086602,'dodoos','','Access-Reject','2019-12-17 01:41:15'),(1086603,'dodoos','','Access-Reject','2019-12-17 01:41:26'),(1086604,'dodoos','','Access-Reject','2019-12-17 01:41:38'),(1086605,'dodoos','','Access-Reject','2019-12-17 01:41:49'),(1086606,'dodoos','','Access-Reject','2019-12-17 01:42:00'),(1086607,'dodoos','','Access-Reject','2019-12-17 01:42:12'),(1086608,'dodoos','','Access-Reject','2019-12-17 01:42:23'),(1086609,'dodoos','','Access-Reject','2019-12-17 01:42:35'),(1086610,'dodoos','','Access-Reject','2019-12-17 01:42:46'),(1086611,'dodoos','','Access-Reject','2019-12-17 01:42:48'),(1086612,'dodoos','','Access-Reject','2019-12-17 01:42:49'),(1086613,'dodoos','','Access-Reject','2019-12-17 01:42:51'),(1086614,'dodoos','','Access-Reject','2019-12-17 01:42:53'),(1086615,'dodoos','','Access-Reject','2019-12-17 01:42:56'),(1086616,'dodoos','','Access-Reject','2019-12-17 01:43:00'),(1086617,'dodoos','','Access-Reject','2019-12-17 01:43:08'),(1086618,'dodoos','','Access-Reject','2019-12-17 01:43:19'),(1086619,'dodoos','','Access-Reject','2019-12-17 01:43:31'),(1086620,'dodoos','','Access-Reject','2019-12-17 01:43:42'),(1086621,'dodoos','','Access-Reject','2019-12-17 01:43:53'),(1086622,'dodoos','','Access-Reject','2019-12-17 01:44:05'),(1086623,'dodoos','','Access-Reject','2019-12-17 01:44:16'),(1086624,'dodoos','','Access-Reject','2019-12-17 01:44:27'),(1086625,'dodoos','','Access-Reject','2019-12-17 01:44:39'),(1086626,'dodoos','','Access-Reject','2019-12-17 01:44:50'),(1086627,'dodoos','','Access-Reject','2019-12-17 01:45:01'),(1086628,'dodoos','','Access-Reject','2019-12-17 01:45:13'),(1086629,'dodoos','','Access-Reject','2019-12-17 01:45:24'),(1086630,'dodoos','','Access-Reject','2019-12-17 01:45:36'),(1086631,'dodoos','','Access-Reject','2019-12-17 01:45:47'),(1086632,'dodoos','','Access-Reject','2019-12-17 01:45:58'),(1086633,'ekpetis','','Access-Accept','2019-12-17 01:46:01'),(1086634,'dodoos','','Access-Reject','2019-12-17 01:46:10'),(1086635,'dodoos','','Access-Reject','2019-12-17 01:46:21'),(1086636,'dodoos','','Access-Reject','2019-12-17 01:46:33'),(1086637,'dodoos','','Access-Reject','2019-12-17 01:46:44'),(1086638,'dodoos','','Access-Reject','2019-12-17 01:46:55'),(1086639,'dodoos','','Access-Reject','2019-12-17 01:47:07'),(1086640,'dodoos','','Access-Reject','2019-12-17 01:47:18'),(1086641,'baduwa','','Access-Accept','2019-12-17 01:47:19'),(1086642,'dodoos','','Access-Reject','2019-12-17 01:47:29'),(1086643,'dodoos','','Access-Reject','2019-12-17 01:47:41'),(1086644,'dodoos','','Access-Reject','2019-12-17 01:47:52'),(1086645,'dodoos','','Access-Reject','2019-12-17 01:48:04'),(1086646,'dodoos','','Access-Reject','2019-12-17 01:48:15'),(1086647,'dodoos','','Access-Reject','2019-12-17 01:48:26'),(1086648,'dodoos','','Access-Reject','2019-12-17 01:48:38'),(1086649,'dodoos','','Access-Reject','2019-12-17 01:48:49'),(1086650,'dodoos','','Access-Reject','2019-12-17 01:49:01'),(1086651,'dodoos','','Access-Reject','2019-12-17 01:49:12'),(1086652,'dodoos','','Access-Reject','2019-12-17 01:49:23'),(1086653,'dodoos','','Access-Reject','2019-12-17 01:49:35'),(1086654,'dodoos','','Access-Reject','2019-12-17 01:49:46'),(1086655,'dodoos','','Access-Reject','2019-12-17 01:49:58'),(1086656,'dodoos','','Access-Reject','2019-12-17 01:50:09'),(1086657,'dodoos','','Access-Reject','2019-12-17 01:50:21'),(1086658,'dodoos','','Access-Reject','2019-12-17 01:50:32'),(1086659,'dodoos','','Access-Reject','2019-12-17 01:50:43'),(1086660,'dodoos','','Access-Reject','2019-12-17 01:50:55'),(1086661,'dodoos','','Access-Reject','2019-12-17 01:51:06'),(1086662,'dodoos','','Access-Reject','2019-12-17 01:51:18'),(1086663,'dodoos','','Access-Reject','2019-12-17 01:51:29'),(1086664,'dodoos','','Access-Reject','2019-12-17 01:51:40'),(1086665,'dodoos','','Access-Reject','2019-12-17 01:51:52'),(1086666,'dodoos','','Access-Reject','2019-12-17 01:52:03'),(1086667,'dodoos','','Access-Reject','2019-12-17 01:52:14'),(1086668,'dodoos','','Access-Reject','2019-12-17 01:52:26'),(1086669,'dodoos','','Access-Reject','2019-12-17 01:52:37'),(1086670,'dodoos','','Access-Reject','2019-12-17 01:52:49'),(1086671,'dodoos','','Access-Reject','2019-12-17 01:53:00'),(1086672,'dodoos','','Access-Reject','2019-12-17 01:53:11'),(1086673,'dodoos','','Access-Reject','2019-12-17 01:53:23'),(1086674,'dodoos','','Access-Reject','2019-12-17 01:53:34'),(1086675,'dodoos','','Access-Reject','2019-12-17 01:53:46'),(1086676,'dodoos','','Access-Reject','2019-12-17 01:53:57'),(1086677,'dodoos','','Access-Reject','2019-12-17 01:54:08'),(1086678,'dodoos','','Access-Reject','2019-12-17 01:54:20'),(1086679,'dodoos','','Access-Reject','2019-12-17 01:54:31'),(1086680,'dodoos','','Access-Reject','2019-12-17 01:54:43'),(1086681,'dodoos','','Access-Reject','2019-12-17 01:54:54'),(1086682,'dodoos','','Access-Reject','2019-12-17 01:55:05'),(1086683,'dodoos','','Access-Reject','2019-12-17 01:55:17'),(1086684,'dodoos','','Access-Reject','2019-12-17 01:55:28'),(1086685,'dodoos','','Access-Reject','2019-12-17 01:55:40'),(1086686,'dodoos','','Access-Reject','2019-12-17 01:55:51'),(1086687,'dodoos','','Access-Reject','2019-12-17 01:56:02'),(1086688,'dodoos','','Access-Reject','2019-12-17 01:56:14'),(1086689,'dodoos','','Access-Reject','2019-12-17 01:56:25'),(1086690,'dodoos','','Access-Reject','2019-12-17 01:56:36'),(1086691,'dodoos','','Access-Reject','2019-12-17 01:56:48'),(1086692,'dodoos','','Access-Reject','2019-12-17 01:56:59'),(1086693,'dodoos','','Access-Reject','2019-12-17 01:57:11'),(1086694,'dodoos','','Access-Reject','2019-12-17 01:57:22'),(1086695,'dodoos','','Access-Reject','2019-12-17 01:57:33'),(1086696,'dodoos','','Access-Reject','2019-12-17 01:57:45'),(1086697,'dodoos','','Access-Reject','2019-12-17 01:57:56'),(1086698,'dodoos','','Access-Reject','2019-12-17 01:58:08'),(1086699,'dodoos','','Access-Reject','2019-12-17 01:58:19'),(1086700,'dodoos','','Access-Reject','2019-12-17 01:58:30'),(1086701,'dodoos','','Access-Reject','2019-12-17 01:58:42'),(1086702,'dodoos','','Access-Reject','2019-12-17 01:58:53'),(1086703,'dodoos','','Access-Reject','2019-12-17 01:59:04'),(1086704,'dodoos','','Access-Reject','2019-12-17 01:59:16'),(1086705,'dodoos','','Access-Reject','2019-12-17 01:59:27'),(1086706,'dodoos','','Access-Reject','2019-12-17 01:59:38'),(1086707,'dodoos','','Access-Reject','2019-12-17 01:59:50'),(1086708,'dodoos','','Access-Reject','2019-12-17 02:00:01'),(1086709,'dodoos','','Access-Reject','2019-12-17 02:00:13'),(1086710,'dodoos','','Access-Reject','2019-12-17 02:00:24'),(1086711,'dodoos','','Access-Reject','2019-12-17 02:00:35'),(1086712,'dodoos','','Access-Reject','2019-12-17 02:00:47'),(1086713,'dodoos','','Access-Reject','2019-12-17 02:00:58'),(1086714,'dodoos','','Access-Reject','2019-12-17 02:01:09'),(1086715,'dodoos','','Access-Reject','2019-12-17 02:01:21'),(1086716,'dodoos','','Access-Reject','2019-12-17 02:01:32'),(1086717,'dodoos','','Access-Reject','2019-12-17 02:01:44'),(1086718,'dodoos','','Access-Reject','2019-12-17 02:01:55'),(1086719,'dodoos','','Access-Reject','2019-12-17 02:02:06'),(1086720,'dodoos','','Access-Reject','2019-12-17 02:02:18'),(1086721,'dodoos','','Access-Reject','2019-12-17 02:02:29'),(1086722,'dodoos','','Access-Reject','2019-12-17 02:02:41'),(1086723,'dodoos','','Access-Reject','2019-12-17 02:02:52'),(1086724,'dodoos','','Access-Reject','2019-12-17 02:03:03'),(1086725,'dodoos','','Access-Reject','2019-12-17 02:03:15'),(1086726,'dodoos','','Access-Reject','2019-12-17 02:03:26'),(1086727,'dodoos','','Access-Reject','2019-12-17 02:03:37'),(1086728,'dodoos','','Access-Reject','2019-12-17 02:03:49'),(1086729,'dodoos','','Access-Reject','2019-12-17 02:04:00'),(1086730,'dodoos','','Access-Reject','2019-12-17 02:04:11'),(1086731,'dodoos','','Access-Reject','2019-12-17 02:04:23'),(1086732,'dodoos','','Access-Reject','2019-12-17 02:04:34'),(1086733,'dodoos','','Access-Reject','2019-12-17 02:04:45'),(1086734,'dodoos','','Access-Reject','2019-12-17 02:04:57'),(1086735,'dodoos','','Access-Reject','2019-12-17 02:05:08'),(1086736,'dodoos','','Access-Reject','2019-12-17 02:05:20'),(1086737,'dodoos','','Access-Reject','2019-12-17 02:05:31'),(1086738,'dodoos','','Access-Reject','2019-12-17 02:05:42'),(1086739,'dodoos','','Access-Reject','2019-12-17 02:05:54'),(1086740,'dodoos','','Access-Reject','2019-12-17 02:06:05'),(1086741,'dodoos','','Access-Reject','2019-12-17 02:06:16'),(1086742,'dodoos','','Access-Reject','2019-12-17 02:06:28'),(1086743,'dodoos','','Access-Reject','2019-12-17 02:06:39'),(1086744,'dodoos','','Access-Reject','2019-12-17 02:06:50'),(1086745,'dodoos','','Access-Reject','2019-12-17 02:07:02'),(1086746,'dodoos','','Access-Reject','2019-12-17 02:07:13'),(1086747,'dodoos','','Access-Reject','2019-12-17 02:07:24'),(1086748,'dodoos','','Access-Reject','2019-12-17 02:07:36'),(1086749,'dodoos','','Access-Reject','2019-12-17 02:07:47'),(1086750,'dodoos','','Access-Reject','2019-12-17 02:07:59'),(1086751,'dodoos','','Access-Reject','2019-12-17 02:08:10'),(1086752,'dodoos','','Access-Reject','2019-12-17 02:08:21'),(1086753,'dodoos','','Access-Reject','2019-12-17 02:08:33'),(1086754,'dodoos','','Access-Reject','2019-12-17 02:08:44'),(1086755,'dodoos','','Access-Reject','2019-12-17 02:08:56'),(1086756,'dodoos','','Access-Reject','2019-12-17 02:09:07'),(1086757,'dodoos','','Access-Reject','2019-12-17 02:09:18'),(1086758,'dodoos','','Access-Reject','2019-12-17 02:09:30'),(1086759,'dodoos','','Access-Reject','2019-12-17 02:09:41'),(1086760,'dodoos','','Access-Reject','2019-12-17 02:09:53'),(1086761,'affiliation','','Access-Accept','2019-12-17 02:10:02'),(1086762,'britwums','','Access-Accept','2019-12-17 02:10:02'),(1086763,'dodoos','','Access-Reject','2019-12-17 02:10:04'),(1086764,'anane-fenin','','Access-Accept','2019-12-17 02:10:04'),(1086765,'dodoos','','Access-Reject','2019-12-17 02:10:15'),(1086766,'dodoos','','Access-Reject','2019-12-17 02:10:27'),(1086767,'dodoos','','Access-Reject','2019-12-17 02:10:38'),(1086768,'dodoos','','Access-Reject','2019-12-17 02:10:49'),(1086769,'dodoos','','Access-Reject','2019-12-17 02:11:01'),(1086770,'dodoos','','Access-Reject','2019-12-17 02:11:12'),(1086771,'dodoos','','Access-Reject','2019-12-17 02:11:24'),(1086772,'dodoos','','Access-Reject','2019-12-17 02:11:35'),(1086773,'dodoos','','Access-Reject','2019-12-17 02:11:46'),(1086774,'dodoos','','Access-Reject','2019-12-17 02:11:58'),(1086775,'dodoos','','Access-Reject','2019-12-17 02:12:09'),(1086776,'dodoos','','Access-Reject','2019-12-17 02:12:20'),(1086777,'dodoos','','Access-Reject','2019-12-17 02:12:32'),(1086778,'dodoos','','Access-Reject','2019-12-17 02:12:43'),(1086779,'dodoos','','Access-Reject','2019-12-17 02:12:54'),(1086780,'dodoos','','Access-Reject','2019-12-17 02:13:06'),(1086781,'dodoos','','Access-Reject','2019-12-17 02:13:17'),(1086782,'dodoos','','Access-Reject','2019-12-17 02:13:29'),(1086783,'dodoos','','Access-Reject','2019-12-17 02:13:40'),(1086784,'dodoos','','Access-Reject','2019-12-17 02:13:52'),(1086785,'dodoos','','Access-Reject','2019-12-17 02:14:03'),(1086786,'dodoos','','Access-Reject','2019-12-17 02:14:14'),(1086787,'dodoos','','Access-Reject','2019-12-17 02:14:26'),(1086788,'dodoos','','Access-Reject','2019-12-17 02:14:37'),(1086789,'dodoos','','Access-Reject','2019-12-17 02:14:48'),(1086790,'dodoos','','Access-Reject','2019-12-17 02:15:00'),(1086791,'dodoos','','Access-Reject','2019-12-17 02:15:11'),(1086792,'dodoos','','Access-Reject','2019-12-17 02:15:22'),(1086793,'dodoos','','Access-Reject','2019-12-17 02:15:34'),(1086794,'dodoos','','Access-Reject','2019-12-17 02:15:45'),(1086795,'dodoos','','Access-Reject','2019-12-17 02:15:57'),(1086796,'dodoos','','Access-Reject','2019-12-17 02:16:08'),(1086797,'dodoos','','Access-Reject','2019-12-17 02:16:19'),(1086798,'dodoos','','Access-Reject','2019-12-17 02:16:31'),(1086799,'dodoos','','Access-Reject','2019-12-17 02:16:42'),(1086800,'dodoos','','Access-Reject','2019-12-17 02:16:53'),(1086801,'dodoos','','Access-Reject','2019-12-17 02:17:05'),(1086802,'dodoos','','Access-Reject','2019-12-17 02:17:16'),(1086803,'dodoos','','Access-Reject','2019-12-17 02:17:28'),(1086804,'dodoos','','Access-Reject','2019-12-17 02:17:39'),(1086805,'dodoos','','Access-Reject','2019-12-17 02:17:50'),(1086806,'dodoos','','Access-Reject','2019-12-17 02:18:02'),(1086807,'dodoos','','Access-Reject','2019-12-17 02:18:13'),(1086808,'dodoos','','Access-Reject','2019-12-17 02:18:24'),(1086809,'dodoos','','Access-Reject','2019-12-17 02:18:36'),(1086810,'dodoos','','Access-Reject','2019-12-17 02:18:47'),(1086811,'dodoos','','Access-Reject','2019-12-17 02:18:59'),(1086812,'dodoos','','Access-Reject','2019-12-17 02:19:10'),(1086813,'dodoos','','Access-Reject','2019-12-17 02:19:21'),(1086814,'dodoos','','Access-Reject','2019-12-17 02:19:33'),(1086815,'dodoos','','Access-Reject','2019-12-17 02:19:44'),(1086816,'dodoos','','Access-Reject','2019-12-17 02:19:55'),(1086817,'dodoos','','Access-Reject','2019-12-17 02:20:07'),(1086818,'dodoos','','Access-Reject','2019-12-17 02:20:18'),(1086819,'dodoos','','Access-Reject','2019-12-17 02:20:29'),(1086820,'dodoos','','Access-Reject','2019-12-17 02:20:41'),(1086821,'dodoos','','Access-Reject','2019-12-17 02:20:52'),(1086822,'dodoos','','Access-Reject','2019-12-17 02:21:03'),(1086823,'dodoos','','Access-Reject','2019-12-17 02:21:15'),(1086824,'dodoos','','Access-Reject','2019-12-17 02:21:26'),(1086825,'dodoos','','Access-Reject','2019-12-17 02:21:38'),(1086826,'dodoos','','Access-Reject','2019-12-17 02:21:49'),(1086827,'dodoos','','Access-Reject','2019-12-17 02:22:00'),(1086828,'dodoos','','Access-Reject','2019-12-17 02:22:12'),(1086829,'dodoos','','Access-Reject','2019-12-17 02:22:23'),(1086830,'dodoos','','Access-Reject','2019-12-17 02:22:35'),(1086831,'dodoos','','Access-Reject','2019-12-17 02:22:46'),(1086832,'dodoos','','Access-Reject','2019-12-17 02:22:58'),(1086833,'dodoos','','Access-Reject','2019-12-17 02:23:09'),(1086834,'dodoos','','Access-Reject','2019-12-17 02:23:21'),(1086835,'dodoos','','Access-Reject','2019-12-17 02:23:32'),(1086836,'dodoos','','Access-Reject','2019-12-17 02:23:44'),(1086837,'dodoos','','Access-Reject','2019-12-17 02:23:56'),(1086838,'dodoos','','Access-Reject','2019-12-17 02:24:07'),(1086839,'dodoos','','Access-Reject','2019-12-17 02:24:19'),(1086840,'dodoos','','Access-Reject','2019-12-17 02:24:30'),(1086841,'dodoos','','Access-Reject','2019-12-17 02:24:42'),(1086842,'dodoos','','Access-Reject','2019-12-17 02:24:53'),(1086843,'dodoos','','Access-Reject','2019-12-17 02:25:04'),(1086844,'dodoos','','Access-Reject','2019-12-17 02:25:16'),(1086845,'dodoos','','Access-Reject','2019-12-17 02:25:27'),(1086846,'dodoos','','Access-Reject','2019-12-17 02:25:39'),(1086847,'dodoos','','Access-Reject','2019-12-17 02:25:51'),(1086848,'dodoos','','Access-Reject','2019-12-17 02:26:02'),(1086849,'dodoos','','Access-Reject','2019-12-17 02:26:13'),(1086850,'dodoos','','Access-Reject','2019-12-17 02:26:25'),(1086851,'dodoos','','Access-Reject','2019-12-17 02:26:36'),(1086852,'dodoos','','Access-Reject','2019-12-17 02:26:48'),(1086853,'dodoos','','Access-Reject','2019-12-17 02:26:59'),(1086854,'dodoos','','Access-Reject','2019-12-17 02:27:11'),(1086855,'dodoos','','Access-Reject','2019-12-17 02:27:22'),(1086856,'dodoos','','Access-Reject','2019-12-17 02:27:33'),(1086857,'dodoos','','Access-Reject','2019-12-17 02:27:45'),(1086858,'dodoos','','Access-Reject','2019-12-17 02:27:56'),(1086859,'dodoos','','Access-Reject','2019-12-17 02:28:07'),(1086860,'dodoos','','Access-Reject','2019-12-17 02:28:19'),(1086861,'dodoos','','Access-Reject','2019-12-17 02:28:30'),(1086862,'dodoos','','Access-Reject','2019-12-17 02:28:42'),(1086863,'dodoos','','Access-Reject','2019-12-17 02:28:53'),(1086864,'src_hostel','','Access-Accept','2019-12-17 02:29:00'),(1086865,'dodoos','','Access-Reject','2019-12-17 02:29:05'),(1086866,'dodoos','','Access-Reject','2019-12-17 02:29:16'),(1086867,'dodoos','','Access-Reject','2019-12-17 02:29:28'),(1086868,'dodoos','','Access-Reject','2019-12-17 02:29:39'),(1086869,'dodoos','','Access-Reject','2019-12-17 02:29:51'),(1086870,'dodoos','','Access-Reject','2019-12-17 02:30:02'),(1086871,'dodoos','','Access-Reject','2019-12-17 02:30:14'),(1086872,'dodoos','','Access-Reject','2019-12-17 02:30:25'),(1086873,'dodoos','','Access-Reject','2019-12-17 02:30:36'),(1086874,'dodoos','','Access-Reject','2019-12-17 02:30:48'),(1086875,'dodoos','','Access-Reject','2019-12-17 02:30:59'),(1086876,'dodoos','','Access-Reject','2019-12-17 02:31:11'),(1086877,'dodoos','','Access-Reject','2019-12-17 02:31:22'),(1086878,'dodoos','','Access-Reject','2019-12-17 02:31:33'),(1086879,'dodoos','','Access-Reject','2019-12-17 02:31:45'),(1086880,'dodoos','','Access-Reject','2019-12-17 02:31:56'),(1086881,'dodoos','','Access-Reject','2019-12-17 02:32:08'),(1086882,'dodoos','','Access-Reject','2019-12-17 02:32:19'),(1086883,'dodoos','','Access-Reject','2019-12-17 02:32:30'),(1086884,'dodoos','','Access-Reject','2019-12-17 02:32:42'),(1086885,'dodoos','','Access-Reject','2019-12-17 02:32:53'),(1086886,'dodoos','','Access-Reject','2019-12-17 02:33:04'),(1086887,'dodoos','','Access-Reject','2019-12-17 02:33:16'),(1086888,'dodoos','','Access-Reject','2019-12-17 02:33:27'),(1086889,'dodoos','','Access-Reject','2019-12-17 02:33:39'),(1086890,'dodoos','','Access-Reject','2019-12-17 02:33:50'),(1086891,'dodoos','','Access-Reject','2019-12-17 02:34:02'),(1086892,'dodoos','','Access-Reject','2019-12-17 02:34:13'),(1086893,'dodoos','','Access-Reject','2019-12-17 02:34:24'),(1086894,'dodoos','','Access-Reject','2019-12-17 02:34:36'),(1086895,'dodoos','','Access-Reject','2019-12-17 02:34:47'),(1086896,'dodoos','','Access-Reject','2019-12-17 02:34:59'),(1086897,'dodoos','','Access-Reject','2019-12-17 02:35:10'),(1086898,'dodoos','','Access-Reject','2019-12-17 02:35:21'),(1086899,'dodoos','','Access-Reject','2019-12-17 02:35:33'),(1086900,'dodoos','','Access-Reject','2019-12-17 02:35:44'),(1086901,'dodoos','','Access-Reject','2019-12-17 02:35:55'),(1086902,'dodoos','','Access-Reject','2019-12-17 02:36:07'),(1086903,'dodoos','','Access-Reject','2019-12-17 02:36:18'),(1086904,'dodoos','','Access-Reject','2019-12-17 02:36:30'),(1086905,'dodoos','','Access-Reject','2019-12-17 02:36:41'),(1086906,'dodoos','','Access-Reject','2019-12-17 02:36:52'),(1086907,'dodoos','','Access-Reject','2019-12-17 02:37:04'),(1086908,'dodoos','','Access-Reject','2019-12-17 02:37:15'),(1086909,'dodoos','','Access-Reject','2019-12-17 02:37:26'),(1086910,'dodoos','','Access-Reject','2019-12-17 02:37:38'),(1086911,'dodoos','','Access-Reject','2019-12-17 02:37:49'),(1086912,'dodoos','','Access-Reject','2019-12-17 02:38:01'),(1086913,'dodoos','','Access-Reject','2019-12-17 02:38:12'),(1086914,'dodoos','','Access-Reject','2019-12-17 02:38:23'),(1086915,'dodoos','','Access-Reject','2019-12-17 02:38:35'),(1086916,'dodoos','','Access-Reject','2019-12-17 02:38:46'),(1086917,'dodoos','','Access-Reject','2019-12-17 02:38:57'),(1086918,'dodoos','','Access-Reject','2019-12-17 02:39:09'),(1086919,'dodoos','','Access-Reject','2019-12-17 02:39:20'),(1086920,'dodoos','','Access-Reject','2019-12-17 02:39:31'),(1086921,'dodoos','','Access-Reject','2019-12-17 02:39:43'),(1086922,'dodoos','','Access-Reject','2019-12-17 02:39:54'),(1086923,'capitalhill','','Access-Accept','2019-12-17 02:40:03'),(1086924,'dodoos','','Access-Reject','2019-12-17 02:40:06'),(1086925,'dodoos','','Access-Reject','2019-12-17 02:40:17'),(1086926,'dodoos','','Access-Reject','2019-12-17 02:40:29'),(1086927,'dodoos','','Access-Reject','2019-12-17 02:40:40'),(1086928,'dodoos','','Access-Reject','2019-12-17 02:40:51'),(1086929,'dodoos','','Access-Reject','2019-12-17 02:41:03'),(1086930,'dodoos','','Access-Reject','2019-12-17 02:41:14'),(1086931,'dodoos','','Access-Reject','2019-12-17 02:41:25'),(1086932,'dodoos','','Access-Reject','2019-12-17 02:41:37'),(1086933,'dodoos','','Access-Reject','2019-12-17 02:41:48'),(1086934,'dodoos','','Access-Reject','2019-12-17 02:42:00'),(1086935,'dodoos','','Access-Reject','2019-12-17 02:42:11'),(1086936,'dodoos','','Access-Reject','2019-12-17 02:42:22'),(1086937,'dodoos','','Access-Reject','2019-12-17 02:42:34'),(1086938,'dodoos','','Access-Reject','2019-12-17 02:42:45'),(1086939,'dodoos','','Access-Reject','2019-12-17 02:42:48'),(1086940,'dodoos','','Access-Reject','2019-12-17 02:42:49'),(1086941,'dodoos','','Access-Reject','2019-12-17 02:42:51'),(1086942,'dodoos','','Access-Reject','2019-12-17 02:42:53'),(1086943,'dodoos','','Access-Reject','2019-12-17 02:42:56'),(1086944,'dodoos','','Access-Reject','2019-12-17 02:43:00'),(1086945,'dodoos','','Access-Reject','2019-12-17 02:43:08'),(1086946,'dodoos','','Access-Reject','2019-12-17 02:43:19'),(1086947,'dodoos','','Access-Reject','2019-12-17 02:43:31'),(1086948,'dodoos','','Access-Reject','2019-12-17 02:43:42'),(1086949,'dodoos','','Access-Reject','2019-12-17 02:43:53'),(1086950,'dodoos','','Access-Reject','2019-12-17 02:44:05'),(1086951,'dodoos','','Access-Reject','2019-12-17 02:44:16'),(1086952,'dodoos','','Access-Reject','2019-12-17 02:44:28'),(1086953,'dodoos','','Access-Reject','2019-12-17 02:44:39'),(1086954,'dodoos','','Access-Reject','2019-12-17 02:44:50'),(1086955,'dodoos','','Access-Reject','2019-12-17 02:45:02'),(1086956,'dodoos','','Access-Reject','2019-12-17 02:45:13'),(1086957,'dodoos','','Access-Reject','2019-12-17 02:45:24'),(1086958,'dodoos','','Access-Reject','2019-12-17 02:45:36'),(1086959,'pempamsie','','Access-Accept','2019-12-17 02:45:43'),(1086960,'dodoos','','Access-Reject','2019-12-17 02:45:47'),(1086961,'dodoos','','Access-Reject','2019-12-17 02:45:58'),(1086962,'ekpetis','','Access-Accept','2019-12-17 02:46:01'),(1086963,'dodoos','','Access-Reject','2019-12-17 02:46:10'),(1086964,'dodoos','','Access-Reject','2019-12-17 02:46:21'),(1086965,'dodoos','','Access-Reject','2019-12-17 02:46:32'),(1086966,'dodoos','','Access-Reject','2019-12-17 02:46:44'),(1086967,'dodoos','','Access-Reject','2019-12-17 02:46:55'),(1086968,'dodoos','','Access-Reject','2019-12-17 02:47:07'),(1086969,'dodoos','','Access-Reject','2019-12-17 02:47:18'),(1086970,'baduwa','','Access-Accept','2019-12-17 02:47:19'),(1086971,'dodoos','','Access-Reject','2019-12-17 02:47:29'),(1086972,'dodoos','','Access-Reject','2019-12-17 02:47:41'),(1086973,'dodoos','','Access-Reject','2019-12-17 02:47:52'),(1086974,'dodoos','','Access-Reject','2019-12-17 02:48:04'),(1086975,'dodoos','','Access-Reject','2019-12-17 02:48:15'),(1086976,'dodoos','','Access-Reject','2019-12-17 02:48:26'),(1086977,'dodoos','','Access-Reject','2019-12-17 02:48:38'),(1086978,'dodoos','','Access-Reject','2019-12-17 02:48:49'),(1086979,'dodoos','','Access-Reject','2019-12-17 02:49:01'),(1086980,'dodoos','','Access-Reject','2019-12-17 02:49:12'),(1086981,'dodoos','','Access-Reject','2019-12-17 02:49:23'),(1086982,'dodoos','','Access-Reject','2019-12-17 02:49:35'),(1086983,'dodoos','','Access-Reject','2019-12-17 02:49:46'),(1086984,'dodoos','','Access-Reject','2019-12-17 02:49:58'),(1086985,'dodoos','','Access-Reject','2019-12-17 02:50:09'),(1086986,'dodoos','','Access-Reject','2019-12-17 02:50:20'),(1086987,'dodoos','','Access-Reject','2019-12-17 02:50:32'),(1086988,'dodoos','','Access-Reject','2019-12-17 02:50:43'),(1086989,'dodoos','','Access-Reject','2019-12-17 02:50:55'),(1086990,'dodoos','','Access-Reject','2019-12-17 02:51:06'),(1086991,'dodoos','','Access-Reject','2019-12-17 02:51:17'),(1086992,'dodoos','','Access-Reject','2019-12-17 02:51:29'),(1086993,'dodoos','','Access-Reject','2019-12-17 02:51:40'),(1086994,'dodoos','','Access-Reject','2019-12-17 02:51:51'),(1086995,'dodoos','','Access-Reject','2019-12-17 02:52:03'),(1086996,'dodoos','','Access-Reject','2019-12-17 02:52:14'),(1086997,'dodoos','','Access-Reject','2019-12-17 02:52:26'),(1086998,'dodoos','','Access-Reject','2019-12-17 02:52:37'),(1086999,'dodoos','','Access-Reject','2019-12-17 02:52:49'),(1087000,'dodoos','','Access-Reject','2019-12-17 02:53:00'),(1087001,'dodoos','','Access-Reject','2019-12-17 02:53:11'),(1087002,'dodoos','','Access-Reject','2019-12-17 02:53:23'),(1087003,'dodoos','','Access-Reject','2019-12-17 02:53:34'),(1087004,'dodoos','','Access-Reject','2019-12-17 02:53:47'),(1087005,'dodoos','','Access-Reject','2019-12-17 02:53:58'),(1087006,'dodoos','','Access-Reject','2019-12-17 02:54:10'),(1087007,'dodoos','','Access-Reject','2019-12-17 02:54:21'),(1087008,'dodoos','','Access-Reject','2019-12-17 02:54:32'),(1087009,'dodoos','','Access-Reject','2019-12-17 02:54:44'),(1087010,'dodoos','','Access-Reject','2019-12-17 02:54:55'),(1087011,'dodoos','','Access-Reject','2019-12-17 02:55:06'),(1087012,'dodoos','','Access-Reject','2019-12-17 02:55:18'),(1087013,'dodoos','','Access-Reject','2019-12-17 02:55:29'),(1087014,'dodoos','','Access-Reject','2019-12-17 02:55:41'),(1087015,'dodoos','','Access-Reject','2019-12-17 02:55:52'),(1087016,'dodoos','','Access-Reject','2019-12-17 02:56:03'),(1087017,'dodoos','','Access-Reject','2019-12-17 02:56:15'),(1087018,'dodoos','','Access-Reject','2019-12-17 02:56:26'),(1087019,'dodoos','','Access-Reject','2019-12-17 02:56:38'),(1087020,'dodoos','','Access-Reject','2019-12-17 02:56:49'),(1087021,'dodoos','','Access-Reject','2019-12-17 02:57:01'),(1087022,'dodoos','','Access-Reject','2019-12-17 02:57:12'),(1087023,'dodoos','','Access-Reject','2019-12-17 02:57:23'),(1087024,'dodoos','','Access-Reject','2019-12-17 02:57:35'),(1087025,'dodoos','','Access-Reject','2019-12-17 02:57:46'),(1087026,'dodoos','','Access-Reject','2019-12-17 02:57:57'),(1087027,'dodoos','','Access-Reject','2019-12-17 02:58:09'),(1087028,'dodoos','','Access-Reject','2019-12-17 02:58:20'),(1087029,'dodoos','','Access-Reject','2019-12-17 02:58:32'),(1087030,'dodoos','','Access-Reject','2019-12-17 02:58:43'),(1087031,'dodoos','','Access-Reject','2019-12-17 02:58:54'),(1087032,'dodoos','','Access-Reject','2019-12-17 02:59:06'),(1087033,'dodoos','','Access-Reject','2019-12-17 02:59:17'),(1087034,'dodoos','','Access-Reject','2019-12-17 02:59:28'),(1087035,'dodoos','','Access-Reject','2019-12-17 02:59:40'),(1087036,'dodoos','','Access-Reject','2019-12-17 02:59:51'),(1087037,'dodoos','','Access-Reject','2019-12-17 03:00:03'),(1087038,'dodoos','','Access-Reject','2019-12-17 03:00:14'),(1087039,'dodoos','','Access-Reject','2019-12-17 03:00:25'),(1087040,'dodoos','','Access-Reject','2019-12-17 03:00:37'),(1087041,'dodoos','','Access-Reject','2019-12-17 03:00:48'),(1087042,'dodoos','','Access-Reject','2019-12-17 03:00:59'),(1087043,'dodoos','','Access-Reject','2019-12-17 03:01:11'),(1087044,'dodoos','','Access-Reject','2019-12-17 03:01:22'),(1087045,'dodoos','','Access-Reject','2019-12-17 03:01:34'),(1087046,'dodoos','','Access-Reject','2019-12-17 03:01:45'),(1087047,'dodoos','','Access-Reject','2019-12-17 03:01:56'),(1087048,'dodoos','','Access-Reject','2019-12-17 03:02:08'),(1087049,'dodoos','','Access-Reject','2019-12-17 03:02:19'),(1087050,'dodoos','','Access-Reject','2019-12-17 03:02:31'),(1087051,'dodoos','','Access-Reject','2019-12-17 03:02:42'),(1087052,'dodoos','','Access-Reject','2019-12-17 03:02:53'),(1087053,'dodoos','','Access-Reject','2019-12-17 03:03:05'),(1087054,'dodoos','','Access-Reject','2019-12-17 03:03:16'),(1087055,'dodoos','','Access-Reject','2019-12-17 03:03:28'),(1087056,'dodoos','','Access-Reject','2019-12-17 03:03:39'),(1087057,'dodoos','','Access-Reject','2019-12-17 03:03:50'),(1087058,'dodoos','','Access-Reject','2019-12-17 03:04:02'),(1087059,'dodoos','','Access-Reject','2019-12-17 03:04:13'),(1087060,'dodoos','','Access-Reject','2019-12-17 03:04:24'),(1087061,'dodoos','','Access-Reject','2019-12-17 03:04:36'),(1087062,'dodoos','','Access-Reject','2019-12-17 03:04:47'),(1087063,'dodoos','','Access-Reject','2019-12-17 03:04:59'),(1087064,'dodoos','','Access-Reject','2019-12-17 03:05:10'),(1087065,'dodoos','','Access-Reject','2019-12-17 03:05:22'),(1087066,'dodoos','','Access-Reject','2019-12-17 03:05:33'),(1087067,'dodoos','','Access-Reject','2019-12-17 03:05:44'),(1087068,'dodoos','','Access-Reject','2019-12-17 03:05:56'),(1087069,'dodoos','','Access-Reject','2019-12-17 03:06:07'),(1087070,'dodoos','','Access-Reject','2019-12-17 03:06:19'),(1087071,'dodoos','','Access-Reject','2019-12-17 03:06:30'),(1087072,'dodoos','','Access-Reject','2019-12-17 03:06:41'),(1087073,'dodoos','','Access-Reject','2019-12-17 03:06:53'),(1087074,'dodoos','','Access-Reject','2019-12-17 03:07:04'),(1087075,'dodoos','','Access-Reject','2019-12-17 03:07:16'),(1087076,'dodoos','','Access-Reject','2019-12-17 03:07:27'),(1087077,'dodoos','','Access-Reject','2019-12-17 03:07:38'),(1087078,'dodoos','','Access-Reject','2019-12-17 03:07:50'),(1087079,'dodoos','','Access-Reject','2019-12-17 03:08:01'),(1087080,'dodoos','','Access-Reject','2019-12-17 03:08:13'),(1087081,'dodoos','','Access-Reject','2019-12-17 03:08:24'),(1087082,'dodoos','','Access-Reject','2019-12-17 03:08:35'),(1087083,'dodoos','','Access-Reject','2019-12-17 03:08:47'),(1087084,'dodoos','','Access-Reject','2019-12-17 03:08:58'),(1087085,'dodoos','','Access-Reject','2019-12-17 03:09:10'),(1087086,'dodoos','','Access-Reject','2019-12-17 03:09:21'),(1087087,'dodoos','','Access-Reject','2019-12-17 03:09:32'),(1087088,'dodoos','','Access-Reject','2019-12-17 03:09:44'),(1087089,'dodoos','','Access-Reject','2019-12-17 03:09:55'),(1087090,'dodoos','','Access-Reject','2019-12-17 03:10:07'),(1087091,'dodoos','','Access-Reject','2019-12-17 03:10:18'),(1087092,'dodoos','','Access-Reject','2019-12-17 03:10:29'),(1087093,'dodoos','','Access-Reject','2019-12-17 03:10:41'),(1087094,'dodoos','','Access-Reject','2019-12-17 03:10:52'),(1087095,'dodoos','','Access-Reject','2019-12-17 03:11:03'),(1087096,'dodoos','','Access-Reject','2019-12-17 03:11:15'),(1087097,'dodoos','','Access-Reject','2019-12-17 03:11:26'),(1087098,'dodoos','','Access-Reject','2019-12-17 03:11:37'),(1087099,'dodoos','','Access-Reject','2019-12-17 03:11:49'),(1087100,'dodoos','','Access-Reject','2019-12-17 03:12:00'),(1087101,'dodoos','','Access-Reject','2019-12-17 03:12:12'),(1087102,'dodoos','','Access-Reject','2019-12-17 03:12:23'),(1087103,'dodoos','','Access-Reject','2019-12-17 03:12:35'),(1087104,'dodoos','','Access-Reject','2019-12-17 03:12:46'),(1087105,'dodoos','','Access-Reject','2019-12-17 03:12:57'),(1087106,'dodoos','','Access-Reject','2019-12-17 03:13:09'),(1087107,'dodoos','','Access-Reject','2019-12-17 03:13:20'),(1087108,'dodoos','','Access-Reject','2019-12-17 03:13:31'),(1087109,'dodoos','','Access-Reject','2019-12-17 03:13:43'),(1087110,'dodoos','','Access-Reject','2019-12-17 03:13:54'),(1087111,'dodoos','','Access-Reject','2019-12-17 03:14:06'),(1087112,'dodoos','','Access-Reject','2019-12-17 03:14:17'),(1087113,'dodoos','','Access-Reject','2019-12-17 03:14:28'),(1087114,'dodoos','','Access-Reject','2019-12-17 03:14:40'),(1087115,'dodoos','','Access-Reject','2019-12-17 03:14:51'),(1087116,'dodoos','','Access-Reject','2019-12-17 03:15:02'),(1087117,'dodoos','','Access-Reject','2019-12-17 03:15:14'),(1087118,'dodoos','','Access-Reject','2019-12-17 03:15:25'),(1087119,'dodoos','','Access-Reject','2019-12-17 03:15:37'),(1087120,'dodoos','','Access-Reject','2019-12-17 03:15:48'),(1087121,'dodoos','','Access-Reject','2019-12-17 03:15:59'),(1087122,'dodoos','','Access-Reject','2019-12-17 03:16:11'),(1087123,'dodoos','','Access-Reject','2019-12-17 03:16:22'),(1087124,'dodoos','','Access-Reject','2019-12-17 03:16:34'),(1087125,'dodoos','','Access-Reject','2019-12-17 03:16:45'),(1087126,'dodoos','','Access-Reject','2019-12-17 03:16:56'),(1087127,'dodoos','','Access-Reject','2019-12-17 03:17:08'),(1087128,'dodoos','','Access-Reject','2019-12-17 03:17:19'),(1087129,'dodoos','','Access-Reject','2019-12-17 03:17:31'),(1087130,'dodoos','','Access-Reject','2019-12-17 03:17:42'),(1087131,'dodoos','','Access-Reject','2019-12-17 03:17:53'),(1087132,'dodoos','','Access-Reject','2019-12-17 03:18:05'),(1087133,'dodoos','','Access-Reject','2019-12-17 03:18:16'),(1087134,'dodoos','','Access-Reject','2019-12-17 03:18:28'),(1087135,'dodoos','','Access-Reject','2019-12-17 03:18:39'),(1087136,'dodoos','','Access-Reject','2019-12-17 03:18:50'),(1087137,'dodoos','','Access-Reject','2019-12-17 03:19:02'),(1087138,'dodoos','','Access-Reject','2019-12-17 03:19:13'),(1087139,'dodoos','','Access-Reject','2019-12-17 03:19:25'),(1087140,'dodoos','','Access-Reject','2019-12-17 03:19:36'),(1087141,'dodoos','','Access-Reject','2019-12-17 03:19:48'),(1087142,'dodoos','','Access-Reject','2019-12-17 03:19:59'),(1087143,'dodoos','','Access-Reject','2019-12-17 03:20:10'),(1087144,'dodoos','','Access-Reject','2019-12-17 03:20:22'),(1087145,'dodoos','','Access-Reject','2019-12-17 03:20:33'),(1087146,'dodoos','','Access-Reject','2019-12-17 03:20:45'),(1087147,'dodoos','','Access-Reject','2019-12-17 03:20:56'),(1087148,'dodoos','','Access-Reject','2019-12-17 03:21:07'),(1087149,'dodoos','','Access-Reject','2019-12-17 03:21:19'),(1087150,'dodoos','','Access-Reject','2019-12-17 03:21:30'),(1087151,'dodoos','','Access-Reject','2019-12-17 03:21:41'),(1087152,'dodoos','','Access-Reject','2019-12-17 03:21:53'),(1087153,'dodoos','','Access-Reject','2019-12-17 03:22:04'),(1087154,'dodoos','','Access-Reject','2019-12-17 03:22:16'),(1087155,'dodoos','','Access-Reject','2019-12-17 03:22:27'),(1087156,'dodoos','','Access-Reject','2019-12-17 03:22:38'),(1087157,'dodoos','','Access-Reject','2019-12-17 03:22:50'),(1087158,'dodoos','','Access-Reject','2019-12-17 03:23:01'),(1087159,'dodoos','','Access-Reject','2019-12-17 03:23:12'),(1087160,'dodoos','','Access-Reject','2019-12-17 03:23:24'),(1087161,'dodoos','','Access-Reject','2019-12-17 03:23:35'),(1087162,'dodoos','','Access-Reject','2019-12-17 03:23:47'),(1087163,'dodoos','','Access-Reject','2019-12-17 03:23:58'),(1087164,'dodoos','','Access-Reject','2019-12-17 03:24:09'),(1087165,'dodoos','','Access-Reject','2019-12-17 03:24:21'),(1087166,'dodoos','','Access-Reject','2019-12-17 03:24:32'),(1087167,'dodoos','','Access-Reject','2019-12-17 03:24:44'),(1087168,'dodoos','','Access-Reject','2019-12-17 03:24:55'),(1087169,'dodoos','','Access-Reject','2019-12-17 03:25:06'),(1087170,'dodoos','','Access-Reject','2019-12-17 03:25:18'),(1087171,'dodoos','','Access-Reject','2019-12-17 03:25:29'),(1087172,'dodoos','','Access-Reject','2019-12-17 03:25:40'),(1087173,'dodoos','','Access-Reject','2019-12-17 03:25:52'),(1087174,'dodoos','','Access-Reject','2019-12-17 03:26:03'),(1087175,'dodoos','','Access-Reject','2019-12-17 03:26:15'),(1087176,'dodoos','','Access-Reject','2019-12-17 03:26:26'),(1087177,'dodoos','','Access-Reject','2019-12-17 03:26:38'),(1087178,'dodoos','','Access-Reject','2019-12-17 03:26:49'),(1087179,'dodoos','','Access-Reject','2019-12-17 03:27:00'),(1087180,'dodoos','','Access-Reject','2019-12-17 03:27:12'),(1087181,'dodoos','','Access-Reject','2019-12-17 03:27:23'),(1087182,'dodoos','','Access-Reject','2019-12-17 03:27:35'),(1087183,'dodoos','','Access-Reject','2019-12-17 03:27:46'),(1087184,'dodoos','','Access-Reject','2019-12-17 03:27:57'),(1087185,'dodoos','','Access-Reject','2019-12-17 03:28:09'),(1087186,'dodoos','','Access-Reject','2019-12-17 03:28:20'),(1087187,'dodoos','','Access-Reject','2019-12-17 03:28:31'),(1087188,'dodoos','','Access-Reject','2019-12-17 03:28:43'),(1087189,'dodoos','','Access-Reject','2019-12-17 03:28:54'),(1087190,'src_hostel','','Access-Accept','2019-12-17 03:29:00'),(1087191,'dodoos','','Access-Reject','2019-12-17 03:29:06'),(1087192,'dodoos','','Access-Reject','2019-12-17 03:29:17'),(1087193,'dodoos','','Access-Reject','2019-12-17 03:29:28'),(1087194,'dodoos','','Access-Reject','2019-12-17 03:29:40'),(1087195,'dodoos','','Access-Reject','2019-12-17 03:29:51'),(1087196,'dodoos','','Access-Reject','2019-12-17 03:30:03'),(1087197,'dodoos','','Access-Reject','2019-12-17 03:30:14'),(1087198,'dodoos','','Access-Reject','2019-12-17 03:30:25'),(1087199,'dodoos','','Access-Reject','2019-12-17 03:30:37'),(1087200,'dodoos','','Access-Reject','2019-12-17 03:30:48'),(1087201,'dodoos','','Access-Reject','2019-12-17 03:30:59'),(1087202,'dodoos','','Access-Reject','2019-12-17 03:31:11'),(1087203,'dodoos','','Access-Reject','2019-12-17 03:31:22'),(1087204,'dodoos','','Access-Reject','2019-12-17 03:31:33'),(1087205,'dodoos','','Access-Reject','2019-12-17 03:31:45'),(1087206,'dodoos','','Access-Reject','2019-12-17 03:31:56'),(1087207,'dodoos','','Access-Reject','2019-12-17 03:32:08'),(1087208,'dodoos','','Access-Reject','2019-12-17 03:32:19'),(1087209,'dodoos','','Access-Reject','2019-12-17 03:32:30'),(1087210,'dodoos','','Access-Reject','2019-12-17 03:32:42'),(1087211,'dodoos','','Access-Reject','2019-12-17 03:32:53'),(1087212,'dodoos','','Access-Reject','2019-12-17 03:33:05'),(1087213,'dodoos','','Access-Reject','2019-12-17 03:33:16'),(1087214,'dodoos','','Access-Reject','2019-12-17 03:33:27'),(1087215,'dodoos','','Access-Reject','2019-12-17 03:33:39'),(1087216,'dodoos','','Access-Reject','2019-12-17 03:33:50'),(1087217,'dodoos','','Access-Reject','2019-12-17 03:34:02'),(1087218,'dodoos','','Access-Reject','2019-12-17 03:34:13'),(1087219,'dodoos','','Access-Reject','2019-12-17 03:34:24'),(1087220,'dodoos','','Access-Reject','2019-12-17 03:34:36'),(1087221,'dodoos','','Access-Reject','2019-12-17 03:34:47'),(1087222,'dodoos','','Access-Reject','2019-12-17 03:34:58'),(1087223,'dodoos','','Access-Reject','2019-12-17 03:35:10'),(1087224,'dodoos','','Access-Reject','2019-12-17 03:35:21'),(1087225,'dodoos','','Access-Reject','2019-12-17 03:35:33'),(1087226,'dodoos','','Access-Reject','2019-12-17 03:35:44'),(1087227,'dodoos','','Access-Reject','2019-12-17 03:35:55'),(1087228,'dodoos','','Access-Reject','2019-12-17 03:36:07'),(1087229,'dodoos','','Access-Reject','2019-12-17 03:36:18'),(1087230,'dodoos','','Access-Reject','2019-12-17 03:36:30'),(1087231,'dodoos','','Access-Reject','2019-12-17 03:36:41'),(1087232,'dodoos','','Access-Reject','2019-12-17 03:36:52'),(1087233,'dodoos','','Access-Reject','2019-12-17 03:37:04'),(1087234,'dodoos','','Access-Reject','2019-12-17 03:37:15'),(1087235,'dodoos','','Access-Reject','2019-12-17 03:37:26'),(1087236,'dodoos','','Access-Reject','2019-12-17 03:37:38'),(1087237,'dodoos','','Access-Reject','2019-12-17 03:37:49'),(1087238,'dodoos','','Access-Reject','2019-12-17 03:38:00'),(1087239,'dodoos','','Access-Reject','2019-12-17 03:38:12'),(1087240,'dodoos','','Access-Reject','2019-12-17 03:38:56'),(1087241,'dodoos','','Access-Reject','2019-12-17 03:39:07'),(1087242,'dodoos','','Access-Reject','2019-12-17 03:39:18'),(1087243,'dodoos','','Access-Reject','2019-12-17 03:39:30'),(1087244,'dodoos','','Access-Reject','2019-12-17 03:39:41'),(1087245,'dodoos','','Access-Reject','2019-12-17 03:39:53'),(1087246,'capitalhill','','Access-Accept','2019-12-17 03:40:03'),(1087247,'dodoos','','Access-Reject','2019-12-17 03:40:04'),(1087248,'dodoos','','Access-Reject','2019-12-17 03:40:15'),(1087249,'dodoos','','Access-Reject','2019-12-17 03:40:27'),(1087250,'dodoos','','Access-Reject','2019-12-17 03:40:38'),(1087251,'dodoos','','Access-Reject','2019-12-17 03:40:50'),(1087252,'dodoos','','Access-Reject','2019-12-17 03:41:01'),(1087253,'dodoos','','Access-Reject','2019-12-17 03:41:12'),(1087254,'dodoos','','Access-Reject','2019-12-17 03:41:24'),(1087255,'dodoos','','Access-Reject','2019-12-17 03:41:35'),(1087256,'dodoos','','Access-Reject','2019-12-17 03:41:47'),(1087257,'dodoos','','Access-Reject','2019-12-17 03:41:58'),(1087258,'dodoos','','Access-Reject','2019-12-17 03:42:09'),(1087259,'dodoos','','Access-Reject','2019-12-17 03:42:21'),(1087260,'dodoos','','Access-Reject','2019-12-17 03:42:32'),(1087261,'dodoos','','Access-Reject','2019-12-17 03:42:44'),(1087262,'dodoos','','Access-Reject','2019-12-17 03:42:48'),(1087263,'dodoos','','Access-Reject','2019-12-17 03:42:49'),(1087264,'dodoos','','Access-Reject','2019-12-17 03:42:51'),(1087265,'dodoos','','Access-Reject','2019-12-17 03:42:53'),(1087266,'dodoos','','Access-Reject','2019-12-17 03:42:56'),(1087267,'dodoos','','Access-Reject','2019-12-17 03:43:00'),(1087268,'dodoos','','Access-Reject','2019-12-17 03:43:08'),(1087269,'dodoos','','Access-Reject','2019-12-17 03:43:20'),(1087270,'dodoos','','Access-Reject','2019-12-17 03:43:31'),(1087271,'dodoos','','Access-Reject','2019-12-17 03:43:42'),(1087272,'dodoos','','Access-Reject','2019-12-17 03:43:54'),(1087273,'dodoos','','Access-Reject','2019-12-17 03:44:05'),(1087274,'dodoos','','Access-Reject','2019-12-17 03:44:17'),(1087275,'dodoos','','Access-Reject','2019-12-17 03:44:28'),(1087276,'dodoos','','Access-Reject','2019-12-17 03:44:39'),(1087277,'dodoos','','Access-Reject','2019-12-17 03:44:51'),(1087278,'dodoos','','Access-Reject','2019-12-17 03:45:02'),(1087279,'dodoos','','Access-Reject','2019-12-17 03:45:14'),(1087280,'dodoos','','Access-Reject','2019-12-17 03:45:25'),(1087281,'dodoos','','Access-Reject','2019-12-17 03:45:36'),(1087282,'dodoos','','Access-Reject','2019-12-17 03:45:48'),(1087283,'dodoos','','Access-Reject','2019-12-17 03:45:59'),(1087284,'ekpetis','','Access-Accept','2019-12-17 03:46:03'),(1087285,'dodoos','','Access-Reject','2019-12-17 03:46:10'),(1087286,'dodoos','','Access-Reject','2019-12-17 03:46:22'),(1087287,'dodoos','','Access-Reject','2019-12-17 03:46:33'),(1087288,'dodoos','','Access-Reject','2019-12-17 03:46:45'),(1087289,'dodoos','','Access-Reject','2019-12-17 03:46:56'),(1087290,'dodoos','','Access-Reject','2019-12-17 03:47:07'),(1087291,'dodoos','','Access-Reject','2019-12-17 03:47:19'),(1087292,'baduwa','','Access-Accept','2019-12-17 03:47:19'),(1087293,'dodoos','','Access-Reject','2019-12-17 03:47:30'),(1087294,'dodoos','','Access-Reject','2019-12-17 03:47:42'),(1087295,'dodoos','','Access-Reject','2019-12-17 03:47:53'),(1087296,'dodoos','','Access-Reject','2019-12-17 03:48:05'),(1087297,'dodoos','','Access-Reject','2019-12-17 03:48:17'),(1087298,'dodoos','','Access-Reject','2019-12-17 03:48:28'),(1087299,'dodoos','','Access-Reject','2019-12-17 03:48:39'),(1087300,'dodoos','','Access-Reject','2019-12-17 03:48:51'),(1087301,'dodoos','','Access-Reject','2019-12-17 03:49:02'),(1087302,'dodoos','','Access-Reject','2019-12-17 03:49:15'),(1087303,'dodoos','','Access-Reject','2019-12-17 03:49:26'),(1087304,'dodoos','','Access-Reject','2019-12-17 03:49:38'),(1087305,'dodoos','','Access-Reject','2019-12-17 03:49:50'),(1087306,'dodoos','','Access-Reject','2019-12-17 03:50:02'),(1087307,'dodoos','','Access-Reject','2019-12-17 03:50:13'),(1087308,'dodoos','','Access-Reject','2019-12-17 03:50:24'),(1087309,'dodoos','','Access-Reject','2019-12-17 03:50:36'),(1087310,'dodoos','','Access-Reject','2019-12-17 03:50:47'),(1087311,'dodoos','','Access-Reject','2019-12-17 03:50:59'),(1087312,'dodoos','','Access-Reject','2019-12-17 03:51:11'),(1087313,'dodoos','','Access-Reject','2019-12-17 03:51:23'),(1087314,'dodoos','','Access-Reject','2019-12-17 03:51:34'),(1087315,'dodoos','','Access-Reject','2019-12-17 03:51:46'),(1087316,'dodoos','','Access-Reject','2019-12-17 03:51:57'),(1087317,'dodoos','','Access-Reject','2019-12-17 03:52:09'),(1087318,'dodoos','','Access-Reject','2019-12-17 03:52:21'),(1087319,'dodoos','','Access-Reject','2019-12-17 03:52:33'),(1087320,'dodoos','','Access-Reject','2019-12-17 03:52:45'),(1087321,'dodoos','','Access-Reject','2019-12-17 03:52:58'),(1087322,'dodoos','','Access-Reject','2019-12-17 03:53:09'),(1087323,'dodoos','','Access-Reject','2019-12-17 03:53:21'),(1087324,'dodoos','','Access-Reject','2019-12-17 03:53:33'),(1087325,'dodoos','','Access-Reject','2019-12-17 03:53:45'),(1087326,'dodoos','','Access-Reject','2019-12-17 03:53:57'),(1087327,'dodoos','','Access-Reject','2019-12-17 03:54:08'),(1087328,'dodoos','','Access-Reject','2019-12-17 03:54:21'),(1087329,'dodoos','','Access-Reject','2019-12-17 03:54:32'),(1087330,'dodoos','','Access-Reject','2019-12-17 03:54:44'),(1087331,'dodoos','','Access-Reject','2019-12-17 03:54:55'),(1087332,'dodoos','','Access-Reject','2019-12-17 03:55:07'),(1087333,'dodoos','','Access-Reject','2019-12-17 03:55:19'),(1087334,'dodoos','','Access-Reject','2019-12-17 03:55:31'),(1087335,'dodoos','','Access-Reject','2019-12-17 03:55:46'),(1087336,'dodoos','','Access-Reject','2019-12-17 03:55:58'),(1087337,'dodoos','','Access-Reject','2019-12-17 03:56:09'),(1087338,'dodoos','','Access-Reject','2019-12-17 03:56:21'),(1087339,'dodoos','','Access-Reject','2019-12-17 03:56:32'),(1087340,'dodoos','','Access-Reject','2019-12-17 03:56:44'),(1087341,'dodoos','','Access-Reject','2019-12-17 03:56:55'),(1087342,'dodoos','','Access-Reject','2019-12-17 03:57:06'),(1087343,'dodoos','','Access-Reject','2019-12-17 03:57:18'),(1087344,'dodoos','','Access-Reject','2019-12-17 03:57:29'),(1087345,'dodoos','','Access-Reject','2019-12-17 03:57:41'),(1087346,'dodoos','','Access-Reject','2019-12-17 03:57:52'),(1087347,'dodoos','','Access-Reject','2019-12-17 03:58:03'),(1087348,'dodoos','','Access-Reject','2019-12-17 03:58:15'),(1087349,'dodoos','','Access-Reject','2019-12-17 03:58:26'),(1087350,'dodoos','','Access-Reject','2019-12-17 03:58:38'),(1087351,'dodoos','','Access-Reject','2019-12-17 03:58:49'),(1087352,'dodoos','','Access-Reject','2019-12-17 03:59:00'),(1087353,'dodoos','','Access-Reject','2019-12-17 03:59:12'),(1087354,'dodoos','','Access-Reject','2019-12-17 03:59:23'),(1087355,'dodoos','','Access-Reject','2019-12-17 03:59:35'),(1087356,'dodoos','','Access-Reject','2019-12-17 03:59:47'),(1087357,'dodoos','','Access-Reject','2019-12-17 03:59:58'),(1087358,'dodoos','','Access-Reject','2019-12-17 04:00:09'),(1087359,'dodoos','','Access-Reject','2019-12-17 04:00:21'),(1087360,'dodoos','','Access-Reject','2019-12-17 04:00:33'),(1087361,'dodoos','','Access-Reject','2019-12-17 04:00:44'),(1087362,'dodoos','','Access-Reject','2019-12-17 04:00:56'),(1087363,'dodoos','','Access-Reject','2019-12-17 04:01:07'),(1087364,'dodoos','','Access-Reject','2019-12-17 04:01:19'),(1087365,'dodoos','','Access-Reject','2019-12-17 04:01:31'),(1087366,'dodoos','','Access-Reject','2019-12-17 04:01:43'),(1087367,'dodoos','','Access-Reject','2019-12-17 04:01:54'),(1087368,'dodoos','','Access-Reject','2019-12-17 04:02:06'),(1087369,'dodoos','','Access-Reject','2019-12-17 04:02:17'),(1087370,'dodoos','','Access-Reject','2019-12-17 04:02:29'),(1087371,'dodoos','','Access-Reject','2019-12-17 04:02:40'),(1087372,'dodoos','','Access-Reject','2019-12-17 04:02:52'),(1087373,'dodoos','','Access-Reject','2019-12-17 04:03:03'),(1087374,'dodoos','','Access-Reject','2019-12-17 04:03:14'),(1087375,'dodoos','','Access-Reject','2019-12-17 04:03:27'),(1087376,'dodoos','','Access-Reject','2019-12-17 04:03:38'),(1087377,'dodoos','','Access-Reject','2019-12-17 04:03:50'),(1087378,'dodoos','','Access-Reject','2019-12-17 04:04:01'),(1087379,'dodoos','','Access-Reject','2019-12-17 04:04:15'),(1087380,'dodoos','','Access-Reject','2019-12-17 04:04:27'),(1087381,'dodoos','','Access-Reject','2019-12-17 04:04:38'),(1087382,'dodoos','','Access-Reject','2019-12-17 04:04:51'),(1087383,'dodoos','','Access-Reject','2019-12-17 04:05:04'),(1087384,'dodoos','','Access-Reject','2019-12-17 04:05:24'),(1087385,'dodoos','','Access-Reject','2019-12-17 04:05:37'),(1087386,'dodoos','','Access-Reject','2019-12-17 04:05:50'),(1087387,'dodoos','','Access-Reject','2019-12-17 04:06:03'),(1087388,'dodoos','','Access-Reject','2019-12-17 04:06:14'),(1087389,'dodoos','','Access-Reject','2019-12-17 04:06:27'),(1087390,'dodoos','','Access-Reject','2019-12-17 04:06:39'),(1087391,'dodoos','','Access-Reject','2019-12-17 04:06:51'),(1087392,'dodoos','','Access-Reject','2019-12-17 04:07:04'),(1087393,'dodoos','','Access-Reject','2019-12-17 04:07:15'),(1087394,'dodoos','','Access-Reject','2019-12-17 04:07:27'),(1087395,'dodoos','','Access-Reject','2019-12-17 04:07:38'),(1087396,'dodoos','','Access-Reject','2019-12-17 04:07:50'),(1087397,'dodoos','','Access-Reject','2019-12-17 04:08:01'),(1087398,'dodoos','','Access-Reject','2019-12-17 04:08:13'),(1087399,'dodoos','','Access-Reject','2019-12-17 04:08:24'),(1087400,'dodoos','','Access-Reject','2019-12-17 04:08:36'),(1087401,'dodoos','','Access-Reject','2019-12-17 04:08:48'),(1087402,'dodoos','','Access-Reject','2019-12-17 04:08:59'),(1087403,'dodoos','','Access-Reject','2019-12-17 04:09:11'),(1087404,'dodoos','','Access-Reject','2019-12-17 04:09:23'),(1087405,'dodoos','','Access-Reject','2019-12-17 04:09:34'),(1087406,'dodoos','','Access-Reject','2019-12-17 04:09:46'),(1087407,'dodoos','','Access-Reject','2019-12-17 04:09:57'),(1087408,'affiliation','','Access-Accept','2019-12-17 04:10:03'),(1087409,'anane-fenin','','Access-Accept','2019-12-17 04:10:03'),(1087410,'dodoos','','Access-Reject','2019-12-17 04:10:09'),(1087411,'dodoos','','Access-Reject','2019-12-17 04:10:20'),(1087412,'dodoos','','Access-Reject','2019-12-17 04:10:31'),(1087413,'dodoos','','Access-Reject','2019-12-17 04:10:43'),(1087414,'dodoos','','Access-Reject','2019-12-17 04:10:54'),(1087415,'dodoos','','Access-Reject','2019-12-17 04:11:06'),(1087416,'dodoos','','Access-Reject','2019-12-17 04:11:17'),(1087417,'dodoos','','Access-Reject','2019-12-17 04:11:28'),(1087418,'dodoos','','Access-Reject','2019-12-17 04:11:40'),(1087419,'dodoos','','Access-Reject','2019-12-17 04:11:51'),(1087420,'dodoos','','Access-Reject','2019-12-17 04:12:03'),(1087421,'dodoos','','Access-Reject','2019-12-17 04:12:15'),(1087422,'dodoos','','Access-Reject','2019-12-17 04:12:26'),(1087423,'dodoos','','Access-Reject','2019-12-17 04:12:38'),(1087424,'dodoos','','Access-Reject','2019-12-17 04:12:49'),(1087425,'dodoos','','Access-Reject','2019-12-17 04:13:02'),(1087426,'dodoos','','Access-Reject','2019-12-17 04:13:13'),(1087427,'dodoos','','Access-Reject','2019-12-17 04:13:25'),(1087428,'dodoos','','Access-Reject','2019-12-17 04:13:37'),(1087429,'dodoos','','Access-Reject','2019-12-17 04:13:49'),(1087430,'dodoos','','Access-Reject','2019-12-17 04:14:00'),(1087431,'dodoos','','Access-Reject','2019-12-17 04:14:11'),(1087432,'dodoos','','Access-Reject','2019-12-17 04:14:23'),(1087433,'dodoos','','Access-Reject','2019-12-17 04:14:34'),(1087434,'dodoos','','Access-Reject','2019-12-17 04:14:46'),(1087435,'dodoos','','Access-Reject','2019-12-17 04:14:58'),(1087436,'dodoos','','Access-Reject','2019-12-17 04:15:09'),(1087437,'dodoos','','Access-Reject','2019-12-17 04:15:20'),(1087438,'dodoos','','Access-Reject','2019-12-17 04:15:32'),(1087439,'dodoos','','Access-Reject','2019-12-17 04:15:43'),(1087440,'dodoos','','Access-Reject','2019-12-17 04:15:55'),(1087441,'dodoos','','Access-Reject','2019-12-17 04:16:06'),(1087442,'dodoos','','Access-Reject','2019-12-17 04:16:17'),(1087443,'dodoos','','Access-Reject','2019-12-17 04:16:29'),(1087444,'dodoos','','Access-Reject','2019-12-17 04:16:40'),(1087445,'dodoos','','Access-Reject','2019-12-17 04:16:52'),(1087446,'dodoos','','Access-Reject','2019-12-17 04:17:03'),(1087447,'dodoos','','Access-Reject','2019-12-17 04:17:15'),(1087448,'dodoos','','Access-Reject','2019-12-17 04:17:26'),(1087449,'dodoos','','Access-Reject','2019-12-17 04:17:38'),(1087450,'dodoos','','Access-Reject','2019-12-17 04:17:49'),(1087451,'dodoos','','Access-Reject','2019-12-17 04:18:01'),(1087452,'dodoos','','Access-Reject','2019-12-17 04:18:12'),(1087453,'dodoos','','Access-Reject','2019-12-17 04:18:23'),(1087454,'dodoos','','Access-Reject','2019-12-17 04:18:35'),(1087455,'dodoos','','Access-Reject','2019-12-17 04:18:47'),(1087456,'dodoos','','Access-Reject','2019-12-17 04:18:58'),(1087457,'dodoos','','Access-Reject','2019-12-17 04:19:09'),(1087458,'dodoos','','Access-Reject','2019-12-17 04:19:21'),(1087459,'dodoos','','Access-Reject','2019-12-17 04:19:32'),(1087460,'dodoos','','Access-Reject','2019-12-17 04:19:43'),(1087461,'dodoos','','Access-Reject','2019-12-17 04:19:55'),(1087462,'dodoos','','Access-Reject','2019-12-17 04:20:06'),(1087463,'dodoos','','Access-Reject','2019-12-17 04:20:18'),(1087464,'dodoos','','Access-Reject','2019-12-17 04:20:29'),(1087465,'dodoos','','Access-Reject','2019-12-17 04:20:40'),(1087466,'dodoos','','Access-Reject','2019-12-17 04:20:52'),(1087467,'dodoos','','Access-Reject','2019-12-17 04:21:03'),(1087468,'dodoos','','Access-Reject','2019-12-17 04:21:14'),(1087469,'dodoos','','Access-Reject','2019-12-17 04:21:26'),(1087470,'dodoos','','Access-Reject','2019-12-17 04:21:37'),(1087471,'dodoos','','Access-Reject','2019-12-17 04:21:49'),(1087472,'dodoos','','Access-Reject','2019-12-17 04:22:00'),(1087473,'dodoos','','Access-Reject','2019-12-17 04:22:11'),(1087474,'dodoos','','Access-Reject','2019-12-17 04:22:23'),(1087475,'dodoos','','Access-Reject','2019-12-17 04:22:35'),(1087476,'dodoos','','Access-Reject','2019-12-17 04:22:46'),(1087477,'dodoos','','Access-Reject','2019-12-17 04:22:58'),(1087478,'dodoos','','Access-Reject','2019-12-17 04:23:10'),(1087479,'dodoos','','Access-Reject','2019-12-17 04:23:21'),(1087480,'dodoos','','Access-Reject','2019-12-17 04:23:32'),(1087481,'dodoos','','Access-Reject','2019-12-17 04:23:44'),(1087482,'dodoos','','Access-Reject','2019-12-17 04:23:55'),(1087483,'dodoos','','Access-Reject','2019-12-17 04:24:07'),(1087484,'dodoos','','Access-Reject','2019-12-17 04:24:18'),(1087485,'dodoos','','Access-Reject','2019-12-17 04:24:29'),(1087486,'dodoos','','Access-Reject','2019-12-17 04:24:41'),(1087487,'dodoos','','Access-Reject','2019-12-17 04:24:52'),(1087488,'dodoos','','Access-Reject','2019-12-17 04:25:03'),(1087489,'dodoos','','Access-Reject','2019-12-17 04:25:15'),(1087490,'dodoos','','Access-Reject','2019-12-17 04:25:26'),(1087491,'dodoos','','Access-Reject','2019-12-17 04:25:38'),(1087492,'dodoos','','Access-Reject','2019-12-17 04:25:49'),(1087493,'dodoos','','Access-Reject','2019-12-17 04:26:01'),(1087494,'dodoos','','Access-Reject','2019-12-17 04:26:12'),(1087495,'dodoos','','Access-Reject','2019-12-17 04:26:24'),(1087496,'dodoos','','Access-Reject','2019-12-17 04:26:35'),(1087497,'dodoos','','Access-Reject','2019-12-17 04:26:46'),(1087498,'dodoos','','Access-Reject','2019-12-17 04:26:58'),(1087499,'dodoos','','Access-Reject','2019-12-17 04:27:09'),(1087500,'dodoos','','Access-Reject','2019-12-17 04:27:21'),(1087501,'dodoos','','Access-Reject','2019-12-17 04:27:32'),(1087502,'dodoos','','Access-Reject','2019-12-17 04:27:44'),(1087503,'dodoos','','Access-Reject','2019-12-17 04:27:55'),(1087504,'dodoos','','Access-Reject','2019-12-17 04:28:06'),(1087505,'dodoos','','Access-Reject','2019-12-17 04:28:18'),(1087506,'dodoos','','Access-Reject','2019-12-17 04:28:29'),(1087507,'dodoos','','Access-Reject','2019-12-17 04:28:41'),(1087508,'dodoos','','Access-Reject','2019-12-17 04:28:52'),(1087509,'src_hostel','','Access-Accept','2019-12-17 04:29:00'),(1087510,'dodoos','','Access-Reject','2019-12-17 04:29:06'),(1087511,'dodoos','','Access-Reject','2019-12-17 04:29:18'),(1087512,'dodoos','','Access-Reject','2019-12-17 04:29:29'),(1087513,'dodoos','','Access-Reject','2019-12-17 04:29:41'),(1087514,'dodoos','','Access-Reject','2019-12-17 04:29:52'),(1087515,'dodoos','','Access-Reject','2019-12-17 04:30:04'),(1087516,'dodoos','','Access-Reject','2019-12-17 04:30:16'),(1087517,'dodoos','','Access-Reject','2019-12-17 04:30:28'),(1087518,'dodoos','','Access-Reject','2019-12-17 04:30:39'),(1087519,'dodoos','','Access-Reject','2019-12-17 04:30:51'),(1087520,'dodoos','','Access-Reject','2019-12-17 04:31:02'),(1087521,'dodoos','','Access-Reject','2019-12-17 04:31:14'),(1087522,'dodoos','','Access-Reject','2019-12-17 04:31:25'),(1087523,'dodoos','','Access-Reject','2019-12-17 04:31:36'),(1087524,'dodoos','','Access-Reject','2019-12-17 04:31:48'),(1087525,'dodoos','','Access-Reject','2019-12-17 04:31:59'),(1087526,'dodoos','','Access-Reject','2019-12-17 04:32:11'),(1087527,'dodoos','','Access-Reject','2019-12-17 04:32:22'),(1087528,'dodoos','','Access-Reject','2019-12-17 04:32:33'),(1087529,'dodoos','','Access-Reject','2019-12-17 04:32:45'),(1087530,'dodoos','','Access-Reject','2019-12-17 04:32:56'),(1087531,'dodoos','','Access-Reject','2019-12-17 04:33:07'),(1087532,'dodoos','','Access-Reject','2019-12-17 04:33:19'),(1087533,'dodoos','','Access-Reject','2019-12-17 04:33:30'),(1087534,'dodoos','','Access-Reject','2019-12-17 04:33:41'),(1087535,'dodoos','','Access-Reject','2019-12-17 04:33:53'),(1087536,'dodoos','','Access-Reject','2019-12-17 04:34:04'),(1087537,'dodoos','','Access-Reject','2019-12-17 04:34:17'),(1087538,'dodoos','','Access-Reject','2019-12-17 04:34:29'),(1087539,'dodoos','','Access-Reject','2019-12-17 04:34:41'),(1087540,'dodoos','','Access-Reject','2019-12-17 04:34:52'),(1087541,'dodoos','','Access-Reject','2019-12-17 04:35:04'),(1087542,'dodoos','','Access-Reject','2019-12-17 04:35:15'),(1087543,'dodoos','','Access-Reject','2019-12-17 04:35:26'),(1087544,'dodoos','','Access-Reject','2019-12-17 04:35:38'),(1087545,'dodoos','','Access-Reject','2019-12-17 04:35:49'),(1087546,'dodoos','','Access-Reject','2019-12-17 04:36:01'),(1087547,'dodoos','','Access-Reject','2019-12-17 04:36:12'),(1087548,'dodoos','','Access-Reject','2019-12-17 04:36:25'),(1087549,'dodoos','','Access-Reject','2019-12-17 04:36:37'),(1087550,'dodoos','','Access-Reject','2019-12-17 04:36:49'),(1087551,'dodoos','','Access-Reject','2019-12-17 04:37:00'),(1087552,'dodoos','','Access-Reject','2019-12-17 04:37:12'),(1087553,'dodoos','','Access-Reject','2019-12-17 04:37:23'),(1087554,'dodoos','','Access-Reject','2019-12-17 04:37:34'),(1087555,'dodoos','','Access-Reject','2019-12-17 04:37:46'),(1087556,'dodoos','','Access-Reject','2019-12-17 04:37:57'),(1087557,'dodoos','','Access-Reject','2019-12-17 04:38:08'),(1087558,'dodoos','','Access-Reject','2019-12-17 04:38:20'),(1087559,'dodoos','','Access-Reject','2019-12-17 04:38:31'),(1087560,'dodoos','','Access-Reject','2019-12-17 04:38:43'),(1087561,'dodoos','','Access-Reject','2019-12-17 04:38:55'),(1087562,'dodoos','','Access-Reject','2019-12-17 04:39:06'),(1087563,'dodoos','','Access-Reject','2019-12-17 04:39:18'),(1087564,'dodoos','','Access-Reject','2019-12-17 04:39:29'),(1087565,'dodoos','','Access-Reject','2019-12-17 04:39:41'),(1087566,'dodoos','','Access-Reject','2019-12-17 04:39:52'),(1087567,'capitalhill','','Access-Accept','2019-12-17 04:40:03'),(1087568,'dodoos','','Access-Reject','2019-12-17 04:40:03'),(1087569,'dodoos','','Access-Reject','2019-12-17 04:40:15'),(1087570,'dodoos','','Access-Reject','2019-12-17 04:40:26'),(1087571,'dodoos','','Access-Reject','2019-12-17 04:40:38'),(1087572,'dodoos','','Access-Reject','2019-12-17 04:40:49'),(1087573,'dodoos','','Access-Reject','2019-12-17 04:41:01'),(1087574,'dodoos','','Access-Reject','2019-12-17 04:41:13'),(1087575,'dodoos','','Access-Reject','2019-12-17 04:41:24'),(1087576,'dodoos','','Access-Reject','2019-12-17 04:41:36'),(1087577,'dodoos','','Access-Reject','2019-12-17 04:41:48'),(1087578,'dodoos','','Access-Reject','2019-12-17 04:41:59'),(1087579,'dodoos','','Access-Reject','2019-12-17 04:42:10'),(1087580,'dodoos','','Access-Reject','2019-12-17 04:42:22'),(1087581,'dodoos','','Access-Reject','2019-12-17 04:42:33'),(1087582,'dodoos','','Access-Reject','2019-12-17 04:42:45'),(1087583,'dodoos','','Access-Reject','2019-12-17 04:42:48'),(1087584,'dodoos','','Access-Reject','2019-12-17 04:42:49'),(1087585,'dodoos','','Access-Reject','2019-12-17 04:42:51'),(1087586,'dodoos','','Access-Reject','2019-12-17 04:42:53'),(1087587,'dodoos','','Access-Reject','2019-12-17 04:42:56'),(1087588,'dodoos','','Access-Reject','2019-12-17 04:43:01'),(1087589,'dodoos','','Access-Reject','2019-12-17 04:43:09'),(1087590,'dodoos','','Access-Reject','2019-12-17 04:43:21'),(1087591,'dodoos','','Access-Reject','2019-12-17 04:43:32'),(1087592,'dodoos','','Access-Reject','2019-12-17 04:43:43'),(1087593,'dodoos','','Access-Reject','2019-12-17 04:43:55'),(1087594,'dodoos','','Access-Reject','2019-12-17 04:44:06'),(1087595,'dodoos','','Access-Reject','2019-12-17 04:44:17'),(1087596,'dodoos','','Access-Reject','2019-12-17 04:44:29'),(1087597,'dodoos','','Access-Reject','2019-12-17 04:44:40'),(1087598,'dodoos','','Access-Reject','2019-12-17 04:44:52'),(1087599,'dodoos','','Access-Reject','2019-12-17 04:45:03'),(1087600,'dodoos','','Access-Reject','2019-12-17 04:45:14'),(1087601,'dodoos','','Access-Reject','2019-12-17 04:45:26'),(1087602,'dodoos','','Access-Reject','2019-12-17 04:45:37'),(1087603,'dodoos','','Access-Reject','2019-12-17 04:45:48'),(1087604,'dodoos','','Access-Reject','2019-12-17 04:46:00'),(1087605,'dodoos','','Access-Reject','2019-12-17 04:46:11'),(1087606,'dodoos','','Access-Reject','2019-12-17 04:46:23'),(1087607,'dodoos','','Access-Reject','2019-12-17 04:46:34'),(1087608,'dodoos','','Access-Reject','2019-12-17 04:46:45'),(1087609,'dodoos','','Access-Reject','2019-12-17 04:46:57'),(1087610,'dodoos','','Access-Reject','2019-12-17 04:47:08'),(1087611,'baduwa','','Access-Accept','2019-12-17 04:47:19'),(1087612,'dodoos','','Access-Reject','2019-12-17 04:47:19'),(1087613,'dodoos','','Access-Reject','2019-12-17 04:47:31'),(1087614,'dodoos','','Access-Reject','2019-12-17 04:47:42'),(1087615,'dodoos','','Access-Reject','2019-12-17 04:47:54'),(1087616,'dodoos','','Access-Reject','2019-12-17 04:48:05'),(1087617,'dodoos','','Access-Reject','2019-12-17 04:48:16'),(1087618,'dodoos','','Access-Reject','2019-12-17 04:48:28'),(1087619,'dodoos','','Access-Reject','2019-12-17 04:48:39'),(1087620,'dodoos','','Access-Reject','2019-12-17 04:48:50'),(1087621,'dodoos','','Access-Reject','2019-12-17 04:49:02'),(1087622,'dodoos','','Access-Reject','2019-12-17 04:49:13'),(1087623,'dodoos','','Access-Reject','2019-12-17 04:49:25'),(1087624,'dodoos','','Access-Reject','2019-12-17 04:49:36'),(1087625,'dodoos','','Access-Reject','2019-12-17 04:49:47'),(1087626,'dodoos','','Access-Reject','2019-12-17 04:49:59'),(1087627,'dodoos','','Access-Reject','2019-12-17 04:50:10'),(1087628,'dodoos','','Access-Reject','2019-12-17 04:50:22'),(1087629,'dodoos','','Access-Reject','2019-12-17 04:50:33'),(1087630,'dodoos','','Access-Reject','2019-12-17 04:50:44'),(1087631,'dodoos','','Access-Reject','2019-12-17 04:50:56'),(1087632,'dodoos','','Access-Reject','2019-12-17 04:51:07'),(1087633,'dodoos','','Access-Reject','2019-12-17 04:51:19'),(1087634,'dodoos','','Access-Reject','2019-12-17 04:51:30'),(1087635,'dodoos','','Access-Reject','2019-12-17 04:51:41'),(1087636,'dodoos','','Access-Reject','2019-12-17 04:51:53'),(1087637,'dodoos','','Access-Reject','2019-12-17 04:52:05'),(1087638,'dodoos','','Access-Reject','2019-12-17 04:52:17'),(1087639,'dodoos','','Access-Reject','2019-12-17 04:52:30'),(1087640,'dodoos','','Access-Reject','2019-12-17 04:52:43'),(1087641,'dodoos','','Access-Reject','2019-12-17 04:52:54'),(1087642,'dodoos','','Access-Reject','2019-12-17 04:53:06'),(1087643,'dodoos','','Access-Reject','2019-12-17 04:53:17'),(1087644,'dodoos','','Access-Reject','2019-12-17 04:53:28'),(1087645,'ekpetis','','Access-Accept','2019-12-17 04:53:31'),(1087646,'dodoos','','Access-Reject','2019-12-17 04:53:40'),(1087647,'dodoos','','Access-Reject','2019-12-17 04:53:51'),(1087648,'dodoos','','Access-Reject','2019-12-17 04:54:03'),(1087649,'dodoos','','Access-Reject','2019-12-17 04:54:14'),(1087650,'dodoos','','Access-Reject','2019-12-17 04:54:25'),(1087651,'dodoos','','Access-Reject','2019-12-17 04:54:37'),(1087652,'dodoos','','Access-Reject','2019-12-17 04:54:48'),(1087653,'dodoos','','Access-Reject','2019-12-17 04:55:00'),(1087654,'dodoos','','Access-Reject','2019-12-17 04:55:11'),(1087655,'dodoos','','Access-Reject','2019-12-17 04:55:23'),(1087656,'dodoos','','Access-Reject','2019-12-17 04:55:35'),(1087657,'dodoos','','Access-Reject','2019-12-17 04:55:46'),(1087658,'dodoos','','Access-Reject','2019-12-17 04:55:57'),(1087659,'dodoos','','Access-Reject','2019-12-17 04:56:09'),(1087660,'dodoos','','Access-Reject','2019-12-17 04:56:20'),(1087661,'dodoos','','Access-Reject','2019-12-17 04:56:32'),(1087662,'dodoos','','Access-Reject','2019-12-17 04:56:43'),(1087663,'dodoos','','Access-Reject','2019-12-17 04:56:54'),(1087664,'dodoos','','Access-Reject','2019-12-17 04:57:06'),(1087665,'dodoos','','Access-Reject','2019-12-17 04:57:17'),(1087666,'dodoos','','Access-Reject','2019-12-17 04:57:28'),(1087667,'dodoos','','Access-Reject','2019-12-17 04:57:40'),(1087668,'dodoos','','Access-Reject','2019-12-17 04:57:51'),(1087669,'dodoos','','Access-Reject','2019-12-17 04:58:02'),(1087670,'dodoos','','Access-Reject','2019-12-17 04:58:14'),(1087671,'dodoos','','Access-Reject','2019-12-17 04:58:25'),(1087672,'dodoos','','Access-Reject','2019-12-17 04:58:37'),(1087673,'dodoos','','Access-Reject','2019-12-17 04:58:48'),(1087674,'dodoos','','Access-Reject','2019-12-17 04:58:59'),(1087675,'dodoos','','Access-Reject','2019-12-17 04:59:11'),(1087676,'dodoos','','Access-Reject','2019-12-17 04:59:23'),(1087677,'dodoos','','Access-Reject','2019-12-17 04:59:35'),(1087678,'dodoos','','Access-Reject','2019-12-17 04:59:46'),(1087679,'dodoos','','Access-Reject','2019-12-17 04:59:58'),(1087680,'dodoos','','Access-Reject','2019-12-17 05:00:10'),(1087681,'dodoos','','Access-Reject','2019-12-17 05:00:22'),(1087682,'dodoos','','Access-Reject','2019-12-17 05:00:33'),(1087683,'dodoos','','Access-Reject','2019-12-17 05:00:44'),(1087684,'dodoos','','Access-Reject','2019-12-17 05:00:56'),(1087685,'dodoos','','Access-Reject','2019-12-17 05:01:07'),(1087686,'dodoos','','Access-Reject','2019-12-17 05:01:18'),(1087687,'dodoos','','Access-Reject','2019-12-17 05:01:30'),(1087688,'dodoos','','Access-Reject','2019-12-17 05:01:41'),(1087689,'dodoos','','Access-Reject','2019-12-17 05:01:53'),(1087690,'dodoos','','Access-Reject','2019-12-17 05:02:04'),(1087691,'dodoos','','Access-Reject','2019-12-17 05:02:15'),(1087692,'dodoos','','Access-Reject','2019-12-17 05:02:27'),(1087693,'dodoos','','Access-Reject','2019-12-17 05:02:39'),(1087694,'dodoos','','Access-Reject','2019-12-17 05:02:50'),(1087695,'dodoos','','Access-Reject','2019-12-17 05:03:01'),(1087696,'dodoos','','Access-Reject','2019-12-17 05:03:13'),(1087697,'dodoos','','Access-Reject','2019-12-17 05:03:24'),(1087698,'dodoos','','Access-Reject','2019-12-17 05:03:35'),(1087699,'dodoos','','Access-Reject','2019-12-17 05:03:47'),(1087700,'dodoos','','Access-Reject','2019-12-17 05:03:58'),(1087701,'dodoos','','Access-Reject','2019-12-17 05:04:10'),(1087702,'dodoos','','Access-Reject','2019-12-17 05:04:21'),(1087703,'dodoos','','Access-Reject','2019-12-17 05:04:32'),(1087704,'dodoos','','Access-Reject','2019-12-17 05:04:44'),(1087705,'dodoos','','Access-Reject','2019-12-17 05:04:55'),(1087706,'dodoos','','Access-Reject','2019-12-17 05:05:07'),(1087707,'dodoos','','Access-Reject','2019-12-17 05:05:18'),(1087708,'dodoos','','Access-Reject','2019-12-17 05:05:30'),(1087709,'dodoos','','Access-Reject','2019-12-17 05:05:41'),(1087710,'pempamsie','','Access-Accept','2019-12-17 05:05:43'),(1087711,'dodoos','','Access-Reject','2019-12-17 05:05:52'),(1087712,'dodoos','','Access-Reject','2019-12-17 05:06:04'),(1087713,'dodoos','','Access-Reject','2019-12-17 05:06:15'),(1087714,'dodoos','','Access-Reject','2019-12-17 05:06:26'),(1087715,'dodoos','','Access-Reject','2019-12-17 05:06:38'),(1087716,'dodoos','','Access-Reject','2019-12-17 05:06:49'),(1087717,'dodoos','','Access-Reject','2019-12-17 05:07:01'),(1087718,'dodoos','','Access-Reject','2019-12-17 05:07:12'),(1087719,'dodoos','','Access-Reject','2019-12-17 05:07:23'),(1087720,'dodoos','','Access-Reject','2019-12-17 05:07:35'),(1087721,'dodoos','','Access-Reject','2019-12-17 05:07:46'),(1087722,'dodoos','','Access-Reject','2019-12-17 05:07:58'),(1087723,'dodoos','','Access-Reject','2019-12-17 05:08:09'),(1087724,'dodoos','','Access-Reject','2019-12-17 05:08:20'),(1087725,'dodoos','','Access-Reject','2019-12-17 05:08:32'),(1087726,'dodoos','','Access-Reject','2019-12-17 05:08:43'),(1087727,'dodoos','','Access-Reject','2019-12-17 05:08:54'),(1087728,'dodoos','','Access-Reject','2019-12-17 05:09:06'),(1087729,'dodoos','','Access-Reject','2019-12-17 05:09:17'),(1087730,'dodoos','','Access-Reject','2019-12-17 05:09:29'),(1087731,'dodoos','','Access-Reject','2019-12-17 05:09:40'),(1087732,'dodoos','','Access-Reject','2019-12-17 05:09:51'),(1087733,'dodoos','','Access-Reject','2019-12-17 05:10:03'),(1087734,'dodoos','','Access-Reject','2019-12-17 05:10:14'),(1087735,'dodoos','','Access-Reject','2019-12-17 05:10:26'),(1087736,'dodoos','','Access-Reject','2019-12-17 05:10:37'),(1087737,'dodoos','','Access-Reject','2019-12-17 05:10:48'),(1087738,'dodoos','','Access-Reject','2019-12-17 05:11:00'),(1087739,'dodoos','','Access-Reject','2019-12-17 05:11:11'),(1087740,'dodoos','','Access-Reject','2019-12-17 05:11:22'),(1087741,'dodoos','','Access-Reject','2019-12-17 05:11:34'),(1087742,'dodoos','','Access-Reject','2019-12-17 05:11:45'),(1087743,'dodoos','','Access-Reject','2019-12-17 05:11:57'),(1087744,'dodoos','','Access-Reject','2019-12-17 05:12:08'),(1087745,'dodoos','','Access-Reject','2019-12-17 05:12:19'),(1087746,'dodoos','','Access-Reject','2019-12-17 05:12:31'),(1087747,'dodoos','','Access-Reject','2019-12-17 05:12:42'),(1087748,'dodoos','','Access-Reject','2019-12-17 05:12:54'),(1087749,'dodoos','','Access-Reject','2019-12-17 05:13:05'),(1087750,'dodoos','','Access-Reject','2019-12-17 05:13:17'),(1087751,'dodoos','','Access-Reject','2019-12-17 05:13:28'),(1087752,'dodoos','','Access-Reject','2019-12-17 05:13:39'),(1087753,'dodoos','','Access-Reject','2019-12-17 05:13:51'),(1087754,'dodoos','','Access-Reject','2019-12-17 05:14:02'),(1087755,'dodoos','','Access-Reject','2019-12-17 05:14:14'),(1087756,'dodoos','','Access-Reject','2019-12-17 05:14:25'),(1087757,'dodoos','','Access-Reject','2019-12-17 05:14:36'),(1087758,'dodoos','','Access-Reject','2019-12-17 05:14:48'),(1087759,'dodoos','','Access-Reject','2019-12-17 05:14:59'),(1087760,'dodoos','','Access-Reject','2019-12-17 05:15:10'),(1087761,'dodoos','','Access-Reject','2019-12-17 05:15:22'),(1087762,'dodoos','','Access-Reject','2019-12-17 05:15:33'),(1087763,'dodoos','','Access-Reject','2019-12-17 05:15:45'),(1087764,'dodoos','','Access-Reject','2019-12-17 05:15:56'),(1087765,'dodoos','','Access-Reject','2019-12-17 05:16:08'),(1087766,'dodoos','','Access-Reject','2019-12-17 05:16:19'),(1087767,'dodoos','','Access-Reject','2019-12-17 05:16:31'),(1087768,'dodoos','','Access-Reject','2019-12-17 05:16:42'),(1087769,'dodoos','','Access-Reject','2019-12-17 05:16:53'),(1087770,'dodoos','','Access-Reject','2019-12-17 05:17:05'),(1087771,'dodoos','','Access-Reject','2019-12-17 05:17:16'),(1087772,'dodoos','','Access-Reject','2019-12-17 05:17:27'),(1087773,'dodoos','','Access-Reject','2019-12-17 05:17:39'),(1087774,'dodoos','','Access-Reject','2019-12-17 05:17:50'),(1087775,'dodoos','','Access-Reject','2019-12-17 05:18:02'),(1087776,'dodoos','','Access-Reject','2019-12-17 05:18:13'),(1087777,'dodoos','','Access-Reject','2019-12-17 05:18:25'),(1087778,'dodoos','','Access-Reject','2019-12-17 05:18:36'),(1087779,'dodoos','','Access-Reject','2019-12-17 05:18:48'),(1087780,'dodoos','','Access-Reject','2019-12-17 05:18:59'),(1087781,'dodoos','','Access-Reject','2019-12-17 05:19:11'),(1087782,'dodoos','','Access-Reject','2019-12-17 05:19:22'),(1087783,'dodoos','','Access-Reject','2019-12-17 05:19:33'),(1087784,'dodoos','','Access-Reject','2019-12-17 05:19:45'),(1087785,'dodoos','','Access-Reject','2019-12-17 05:19:56'),(1087786,'dodoos','','Access-Reject','2019-12-17 05:20:08'),(1087787,'dodoos','','Access-Reject','2019-12-17 05:20:19'),(1087788,'dodoos','','Access-Reject','2019-12-17 05:20:30'),(1087789,'dodoos','','Access-Reject','2019-12-17 05:20:42'),(1087790,'dodoos','','Access-Reject','2019-12-17 05:20:53'),(1087791,'dodoos','','Access-Reject','2019-12-17 05:21:05'),(1087792,'dodoos','','Access-Reject','2019-12-17 05:21:16'),(1087793,'dodoos','','Access-Reject','2019-12-17 05:21:27'),(1087794,'dodoos','','Access-Reject','2019-12-17 05:21:39'),(1087795,'dodoos','','Access-Reject','2019-12-17 05:21:50'),(1087796,'dodoos','','Access-Reject','2019-12-17 05:22:02'),(1087797,'dodoos','','Access-Reject','2019-12-17 05:22:13'),(1087798,'dodoos','','Access-Reject','2019-12-17 05:22:25'),(1087799,'dodoos','','Access-Reject','2019-12-17 05:22:36'),(1087800,'dodoos','','Access-Reject','2019-12-17 05:22:48'),(1087801,'dodoos','','Access-Reject','2019-12-17 05:22:59'),(1087802,'dodoos','','Access-Reject','2019-12-17 05:23:10'),(1087803,'dodoos','','Access-Reject','2019-12-17 05:23:22'),(1087804,'dodoos','','Access-Reject','2019-12-17 05:23:33'),(1087805,'dodoos','','Access-Reject','2019-12-17 05:23:45'),(1087806,'dodoos','','Access-Reject','2019-12-17 05:23:56'),(1087807,'dodoos','','Access-Reject','2019-12-17 05:24:08'),(1087808,'dodoos','','Access-Reject','2019-12-17 05:24:19'),(1087809,'dodoos','','Access-Reject','2019-12-17 05:24:30'),(1087810,'dodoos','','Access-Reject','2019-12-17 05:24:42'),(1087811,'dodoos','','Access-Reject','2019-12-17 05:24:53'),(1087812,'dodoos','','Access-Reject','2019-12-17 05:25:05'),(1087813,'dodoos','','Access-Reject','2019-12-17 05:25:16'),(1087814,'dodoos','','Access-Reject','2019-12-17 05:25:27'),(1087815,'dodoos','','Access-Reject','2019-12-17 05:25:39'),(1087816,'dodoos','','Access-Reject','2019-12-17 05:25:50'),(1087817,'dodoos','','Access-Reject','2019-12-17 05:26:02'),(1087818,'dodoos','','Access-Reject','2019-12-17 05:26:13'),(1087819,'dodoos','','Access-Reject','2019-12-17 05:26:24'),(1087820,'dodoos','','Access-Reject','2019-12-17 05:26:36'),(1087821,'dodoos','','Access-Reject','2019-12-17 05:26:47'),(1087822,'dodoos','','Access-Reject','2019-12-17 05:26:59'),(1087823,'dodoos','','Access-Reject','2019-12-17 05:27:10'),(1087824,'dodoos','','Access-Reject','2019-12-17 05:27:21'),(1087825,'dodoos','','Access-Reject','2019-12-17 05:27:33'),(1087826,'dodoos','','Access-Reject','2019-12-17 05:27:44'),(1087827,'dodoos','','Access-Reject','2019-12-17 05:27:55'),(1087828,'dodoos','','Access-Reject','2019-12-17 05:28:07'),(1087829,'dodoos','','Access-Reject','2019-12-17 05:28:18'),(1087830,'dodoos','','Access-Reject','2019-12-17 05:28:30'),(1087831,'dodoos','','Access-Reject','2019-12-17 05:28:41'),(1087832,'dodoos','','Access-Reject','2019-12-17 05:28:52'),(1087833,'src_hostel','','Access-Accept','2019-12-17 05:29:00'),(1087834,'dodoos','','Access-Reject','2019-12-17 05:29:04'),(1087835,'dodoos','','Access-Reject','2019-12-17 05:29:15'),(1087836,'dodoos','','Access-Reject','2019-12-17 05:29:26'),(1087837,'dodoos','','Access-Reject','2019-12-17 05:29:38'),(1087838,'dodoos','','Access-Reject','2019-12-17 05:29:49'),(1087839,'dodoos','','Access-Reject','2019-12-17 05:30:01'),(1087840,'dodoos','','Access-Reject','2019-12-17 05:30:12'),(1087841,'dodoos','','Access-Reject','2019-12-17 05:30:23'),(1087842,'dodoos','','Access-Reject','2019-12-17 05:30:35'),(1087843,'dodoos','','Access-Reject','2019-12-17 05:30:46'),(1087844,'dodoos','','Access-Reject','2019-12-17 05:30:58'),(1087845,'dodoos','','Access-Reject','2019-12-17 05:31:09'),(1087846,'dodoos','','Access-Reject','2019-12-17 05:31:20'),(1087847,'dodoos','','Access-Reject','2019-12-17 05:31:32'),(1087848,'dodoos','','Access-Reject','2019-12-17 05:31:43'),(1087849,'dodoos','','Access-Reject','2019-12-17 05:31:55'),(1087850,'dodoos','','Access-Reject','2019-12-17 05:32:06'),(1087851,'dodoos','','Access-Reject','2019-12-17 05:32:18'),(1087852,'dodoos','','Access-Reject','2019-12-17 05:32:29'),(1087853,'dodoos','','Access-Reject','2019-12-17 05:32:40'),(1087854,'dodoos','','Access-Reject','2019-12-17 05:32:52'),(1087855,'dodoos','','Access-Reject','2019-12-17 05:33:03'),(1087856,'dodoos','','Access-Reject','2019-12-17 05:33:14'),(1087857,'dodoos','','Access-Reject','2019-12-17 05:33:26'),(1087858,'dodoos','','Access-Reject','2019-12-17 05:33:37'),(1087859,'dodoos','','Access-Reject','2019-12-17 05:33:50'),(1087860,'dodoos','','Access-Reject','2019-12-17 05:34:01'),(1087861,'dodoos','','Access-Reject','2019-12-17 05:34:12'),(1087862,'dodoos','','Access-Reject','2019-12-17 05:34:24'),(1087863,'dodoos','','Access-Reject','2019-12-17 05:34:35'),(1087864,'dodoos','','Access-Reject','2019-12-17 05:34:46'),(1087865,'dodoos','','Access-Reject','2019-12-17 05:34:58'),(1087866,'dodoos','','Access-Reject','2019-12-17 05:35:09'),(1087867,'dodoos','','Access-Reject','2019-12-17 05:35:21'),(1087868,'dodoos','','Access-Reject','2019-12-17 05:35:32'),(1087869,'dodoos','','Access-Reject','2019-12-17 05:35:43'),(1087870,'dodoos','','Access-Reject','2019-12-17 05:35:55'),(1087871,'dodoos','','Access-Reject','2019-12-17 05:36:06'),(1087872,'dodoos','','Access-Reject','2019-12-17 05:36:18'),(1087873,'dodoos','','Access-Reject','2019-12-17 05:36:29'),(1087874,'dodoos','','Access-Reject','2019-12-17 05:36:41'),(1087875,'dodoos','','Access-Reject','2019-12-17 05:36:52'),(1087876,'dodoos','','Access-Reject','2019-12-17 05:37:03'),(1087877,'dodoos','','Access-Reject','2019-12-17 05:37:15'),(1087878,'dodoos','','Access-Reject','2019-12-17 05:37:26'),(1087879,'dodoos','','Access-Reject','2019-12-17 05:37:37'),(1087880,'dodoos','','Access-Reject','2019-12-17 05:37:49'),(1087881,'dodoos','','Access-Reject','2019-12-17 05:38:00'),(1087882,'dodoos','','Access-Reject','2019-12-17 05:38:12'),(1087883,'dodoos','','Access-Reject','2019-12-17 05:38:23'),(1087884,'dodoos','','Access-Reject','2019-12-17 05:38:34'),(1087885,'dodoos','','Access-Reject','2019-12-17 05:38:46'),(1087886,'dodoos','','Access-Reject','2019-12-17 05:38:57'),(1087887,'dodoos','','Access-Reject','2019-12-17 05:39:09'),(1087888,'dodoos','','Access-Reject','2019-12-17 05:39:20'),(1087889,'dodoos','','Access-Reject','2019-12-17 05:39:31'),(1087890,'dodoos','','Access-Reject','2019-12-17 05:39:43'),(1087891,'dodoos','','Access-Reject','2019-12-17 05:39:54'),(1087892,'capitalhill','','Access-Accept','2019-12-17 05:40:03'),(1087893,'dodoos','','Access-Reject','2019-12-17 05:40:05'),(1087894,'dodoos','','Access-Reject','2019-12-17 05:40:17'),(1087895,'dodoos','','Access-Reject','2019-12-17 05:40:28'),(1087896,'dodoos','','Access-Reject','2019-12-17 05:40:39'),(1087897,'dodoos','','Access-Reject','2019-12-17 05:40:51'),(1087898,'dodoos','','Access-Reject','2019-12-17 05:41:02'),(1087899,'dodoos','','Access-Reject','2019-12-17 05:41:14'),(1087900,'dodoos','','Access-Reject','2019-12-17 05:41:25'),(1087901,'dodoos','','Access-Reject','2019-12-17 05:41:36'),(1087902,'dodoos','','Access-Reject','2019-12-17 05:41:48'),(1087903,'dodoos','','Access-Reject','2019-12-17 05:41:59'),(1087904,'dodoos','','Access-Reject','2019-12-17 05:42:11'),(1087905,'dodoos','','Access-Reject','2019-12-17 05:42:22'),(1087906,'dodoos','','Access-Reject','2019-12-17 05:42:33'),(1087907,'dodoos','','Access-Reject','2019-12-17 05:42:45'),(1087908,'dodoos','','Access-Reject','2019-12-17 05:42:48'),(1087909,'dodoos','','Access-Reject','2019-12-17 05:42:49'),(1087910,'dodoos','','Access-Reject','2019-12-17 05:42:51'),(1087911,'dodoos','','Access-Reject','2019-12-17 05:42:53'),(1087912,'dodoos','','Access-Reject','2019-12-17 05:42:56'),(1087913,'dodoos','','Access-Reject','2019-12-17 05:43:00'),(1087914,'dodoos','','Access-Reject','2019-12-17 05:43:08'),(1087915,'dodoos','','Access-Reject','2019-12-17 05:43:20'),(1087916,'dodoos','','Access-Reject','2019-12-17 05:43:31'),(1087917,'dodoos','','Access-Reject','2019-12-17 05:43:42'),(1087918,'dodoos','','Access-Reject','2019-12-17 05:43:54'),(1087919,'dodoos','','Access-Reject','2019-12-17 05:44:05'),(1087920,'dodoos','','Access-Reject','2019-12-17 05:44:16'),(1087921,'dodoos','','Access-Reject','2019-12-17 05:44:28'),(1087922,'dodoos','','Access-Reject','2019-12-17 05:44:39'),(1087923,'dodoos','','Access-Reject','2019-12-17 05:44:50'),(1087924,'dodoos','','Access-Reject','2019-12-17 05:45:02'),(1087925,'dodoos','','Access-Reject','2019-12-17 05:45:13'),(1087926,'dodoos','','Access-Reject','2019-12-17 05:45:24'),(1087927,'dodoos','','Access-Reject','2019-12-17 05:45:36'),(1087928,'dodoos','','Access-Reject','2019-12-17 05:45:47'),(1087929,'dodoos','','Access-Reject','2019-12-17 05:45:59'),(1087930,'ekpetis','','Access-Accept','2019-12-17 05:46:01'),(1087931,'dodoos','','Access-Reject','2019-12-17 05:46:10'),(1087932,'dodoos','','Access-Reject','2019-12-17 05:46:21'),(1087933,'dodoos','','Access-Reject','2019-12-17 05:46:33'),(1087934,'dodoos','','Access-Reject','2019-12-17 05:46:44'),(1087935,'dodoos','','Access-Reject','2019-12-17 05:46:56'),(1087936,'dodoos','','Access-Reject','2019-12-17 05:47:07'),(1087937,'dodoos','','Access-Reject','2019-12-17 05:47:18'),(1087938,'baduwa','','Access-Accept','2019-12-17 05:47:19'),(1087939,'dodoos','','Access-Reject','2019-12-17 05:47:30'),(1087940,'dodoos','','Access-Reject','2019-12-17 05:47:41'),(1087941,'dodoos','','Access-Reject','2019-12-17 05:47:53'),(1087942,'dodoos','','Access-Reject','2019-12-17 05:48:04'),(1087943,'dodoos','','Access-Reject','2019-12-17 05:48:16'),(1087944,'dodoos','','Access-Reject','2019-12-17 05:48:27'),(1087945,'dodoos','','Access-Reject','2019-12-17 05:48:38'),(1087946,'dodoos','','Access-Reject','2019-12-17 05:48:50'),(1087947,'dodoos','','Access-Reject','2019-12-17 05:49:01'),(1087948,'dodoos','','Access-Reject','2019-12-17 05:49:12'),(1087949,'dodoos','','Access-Reject','2019-12-17 05:49:24'),(1087950,'dodoos','','Access-Reject','2019-12-17 05:49:36'),(1087951,'dodoos','','Access-Reject','2019-12-17 05:49:48'),(1087952,'dodoos','','Access-Reject','2019-12-17 05:49:59'),(1087953,'dodoos','','Access-Reject','2019-12-17 05:50:10'),(1087954,'dodoos','','Access-Reject','2019-12-17 05:50:22'),(1087955,'dodoos','','Access-Reject','2019-12-17 05:50:33'),(1087956,'dodoos','','Access-Reject','2019-12-17 05:50:45'),(1087957,'dodoos','','Access-Reject','2019-12-17 05:50:56'),(1087958,'dodoos','','Access-Reject','2019-12-17 05:51:07'),(1087959,'dodoos','','Access-Reject','2019-12-17 05:51:19'),(1087960,'dodoos','','Access-Reject','2019-12-17 05:51:30'),(1087961,'dodoos','','Access-Reject','2019-12-17 05:51:42'),(1087962,'dodoos','','Access-Reject','2019-12-17 05:51:53'),(1087963,'dodoos','','Access-Reject','2019-12-17 05:52:04'),(1087964,'dodoos','','Access-Reject','2019-12-17 05:52:16'),(1087965,'dodoos','','Access-Reject','2019-12-17 05:52:27'),(1087966,'dodoos','','Access-Reject','2019-12-17 05:52:39'),(1087967,'dodoos','','Access-Reject','2019-12-17 05:52:50'),(1087968,'dodoos','','Access-Reject','2019-12-17 05:53:01'),(1087969,'dodoos','','Access-Reject','2019-12-17 05:53:13'),(1087970,'dodoos','','Access-Reject','2019-12-17 05:53:25'),(1087971,'dodoos','','Access-Reject','2019-12-17 05:53:36'),(1087972,'dodoos','','Access-Reject','2019-12-17 05:53:48'),(1087973,'dodoos','','Access-Reject','2019-12-17 05:53:59'),(1087974,'dodoos','','Access-Reject','2019-12-17 05:54:10'),(1087975,'dodoos','','Access-Reject','2019-12-17 05:54:22'),(1087976,'dodoos','','Access-Reject','2019-12-17 05:54:33'),(1087977,'dodoos','','Access-Reject','2019-12-17 05:54:45'),(1087978,'dodoos','','Access-Reject','2019-12-17 05:54:56'),(1087979,'dodoos','','Access-Reject','2019-12-17 05:55:08'),(1087980,'dodoos','','Access-Reject','2019-12-17 05:55:19'),(1087981,'dodoos','','Access-Reject','2019-12-17 05:55:31'),(1087982,'dodoos','','Access-Reject','2019-12-17 05:55:42'),(1087983,'dodoos','','Access-Reject','2019-12-17 05:55:54'),(1087984,'dodoos','','Access-Reject','2019-12-17 05:56:05'),(1087985,'dodoos','','Access-Reject','2019-12-17 05:56:16'),(1087986,'dodoos','','Access-Reject','2019-12-17 05:56:28'),(1087987,'dodoos','','Access-Reject','2019-12-17 05:56:39'),(1087988,'dodoos','','Access-Reject','2019-12-17 05:56:51'),(1087989,'dodoos','','Access-Reject','2019-12-17 05:57:02'),(1087990,'dodoos','','Access-Reject','2019-12-17 05:57:13'),(1087991,'dodoos','','Access-Reject','2019-12-17 05:57:25'),(1087992,'dodoos','','Access-Reject','2019-12-17 05:57:36'),(1087993,'dodoos','','Access-Reject','2019-12-17 05:57:48'),(1087994,'dodoos','','Access-Reject','2019-12-17 05:58:00'),(1087995,'dodoos','','Access-Reject','2019-12-17 05:58:11'),(1087996,'dodoos','','Access-Reject','2019-12-17 05:58:23'),(1087997,'dodoos','','Access-Reject','2019-12-17 05:58:35'),(1087998,'dodoos','','Access-Reject','2019-12-17 05:58:46'),(1087999,'dodoos','','Access-Reject','2019-12-17 05:58:58'),(1088000,'dodoos','','Access-Reject','2019-12-17 05:59:09'),(1088001,'dodoos','','Access-Reject','2019-12-17 05:59:21'),(1088002,'dodoos','','Access-Reject','2019-12-17 05:59:32'),(1088003,'dodoos','','Access-Reject','2019-12-17 05:59:44'),(1088004,'dodoos','','Access-Reject','2019-12-17 05:59:55'),(1088005,'dodoos','','Access-Reject','2019-12-17 06:00:07'),(1088006,'dodoos','','Access-Reject','2019-12-17 06:00:18'),(1088007,'dodoos','','Access-Reject','2019-12-17 06:00:30'),(1088008,'dodoos','','Access-Reject','2019-12-17 06:00:41'),(1088009,'dodoos','','Access-Reject','2019-12-17 06:00:53'),(1088010,'dodoos','','Access-Reject','2019-12-17 06:01:04'),(1088011,'dodoos','','Access-Reject','2019-12-17 06:01:18'),(1088012,'dodoos','','Access-Reject','2019-12-17 06:01:30'),(1088013,'dodoos','','Access-Reject','2019-12-17 06:01:41'),(1088014,'dodoos','','Access-Reject','2019-12-17 06:01:52'),(1088015,'dodoos','','Access-Reject','2019-12-17 06:02:04'),(1088016,'dodoos','','Access-Reject','2019-12-17 06:02:16'),(1088017,'dodoos','','Access-Reject','2019-12-17 06:02:30'),(1088018,'dodoos','','Access-Reject','2019-12-17 06:02:41'),(1088019,'dodoos','','Access-Reject','2019-12-17 06:02:52'),(1088020,'dodoos','','Access-Reject','2019-12-17 06:03:04'),(1088021,'dodoos','','Access-Reject','2019-12-17 06:03:15'),(1088022,'dodoos','','Access-Reject','2019-12-17 06:03:27'),(1088023,'dodoos','','Access-Reject','2019-12-17 06:03:38'),(1088024,'dodoos','','Access-Reject','2019-12-17 06:03:51'),(1088025,'dodoos','','Access-Reject','2019-12-17 06:04:03'),(1088026,'dodoos','','Access-Reject','2019-12-17 06:04:14'),(1088027,'dodoos','','Access-Reject','2019-12-17 06:04:25'),(1088028,'dodoos','','Access-Reject','2019-12-17 06:04:37'),(1088029,'dodoos','','Access-Reject','2019-12-17 06:04:48'),(1088030,'dodoos','','Access-Reject','2019-12-17 06:05:00'),(1088031,'dodoos','','Access-Reject','2019-12-17 06:05:11'),(1088032,'dodoos','','Access-Reject','2019-12-17 06:05:22'),(1088033,'dodoos','','Access-Reject','2019-12-17 06:05:34'),(1088034,'dodoos','','Access-Reject','2019-12-17 06:05:45'),(1088035,'dodoos','','Access-Reject','2019-12-17 06:05:57'),(1088036,'dodoos','','Access-Reject','2019-12-17 06:06:08'),(1088037,'dodoos','','Access-Reject','2019-12-17 06:06:19'),(1088038,'dodoos','','Access-Reject','2019-12-17 06:06:31'),(1088039,'dodoos','','Access-Reject','2019-12-17 06:06:42'),(1088040,'dodoos','','Access-Reject','2019-12-17 06:06:54'),(1088041,'dodoos','','Access-Reject','2019-12-17 06:07:05'),(1088042,'dodoos','','Access-Reject','2019-12-17 06:07:16'),(1088043,'dodoos','','Access-Reject','2019-12-17 06:07:28'),(1088044,'dodoos','','Access-Reject','2019-12-17 06:07:39'),(1088045,'dodoos','','Access-Reject','2019-12-17 06:07:51'),(1088046,'dodoos','','Access-Reject','2019-12-17 06:08:02'),(1088047,'dodoos','','Access-Reject','2019-12-17 06:08:14'),(1088048,'dodoos','','Access-Reject','2019-12-17 06:08:25'),(1088049,'dodoos','','Access-Reject','2019-12-17 06:08:36'),(1088050,'dodoos','','Access-Reject','2019-12-17 06:08:48'),(1088051,'dodoos','','Access-Reject','2019-12-17 06:08:59'),(1088052,'dodoos','','Access-Reject','2019-12-17 06:09:10'),(1088053,'dodoos','','Access-Reject','2019-12-17 06:09:22'),(1088054,'dodoos','','Access-Reject','2019-12-17 06:09:33'),(1088055,'dodoos','','Access-Reject','2019-12-17 06:09:45'),(1088056,'dodoos','','Access-Reject','2019-12-17 06:09:56'),(1088057,'affiliation','','Access-Accept','2019-12-17 06:10:03'),(1088058,'anane-fenin','','Access-Accept','2019-12-17 06:10:04'),(1088059,'dodoos','','Access-Reject','2019-12-17 06:10:07'),(1088060,'dodoos','','Access-Reject','2019-12-17 06:10:19'),(1088061,'dodoos','','Access-Reject','2019-12-17 06:10:30'),(1088062,'dodoos','','Access-Reject','2019-12-17 06:10:41'),(1088063,'dodoos','','Access-Reject','2019-12-17 06:10:53'),(1088064,'dodoos','','Access-Reject','2019-12-17 06:11:04'),(1088065,'dodoos','','Access-Reject','2019-12-17 06:11:17'),(1088066,'dodoos','','Access-Reject','2019-12-17 06:11:28'),(1088067,'dodoos','','Access-Reject','2019-12-17 06:11:40'),(1088068,'dodoos','','Access-Reject','2019-12-17 06:11:51'),(1088069,'dodoos','','Access-Reject','2019-12-17 06:12:08'),(1088070,'dodoos','','Access-Reject','2019-12-17 06:12:19'),(1088071,'dodoos','','Access-Reject','2019-12-17 06:12:31'),(1088072,'dodoos','','Access-Reject','2019-12-17 06:12:42'),(1088073,'dodoos','','Access-Reject','2019-12-17 06:12:53'),(1088074,'dodoos','','Access-Reject','2019-12-17 06:13:05'),(1088075,'dodoos','','Access-Reject','2019-12-17 06:13:16'),(1088076,'dodoos','','Access-Reject','2019-12-17 06:13:28'),(1088077,'dodoos','','Access-Reject','2019-12-17 06:13:39'),(1088078,'dodoos','','Access-Reject','2019-12-17 06:14:27'),(1088079,'dodoos','','Access-Reject','2019-12-17 06:14:39'),(1088080,'dodoos','','Access-Reject','2019-12-17 06:14:50'),(1088081,'dodoos','','Access-Reject','2019-12-17 06:15:02'),(1088082,'dodoos','','Access-Reject','2019-12-17 06:15:14'),(1088083,'dodoos','','Access-Reject','2019-12-17 06:15:27'),(1088084,'dodoos','','Access-Reject','2019-12-17 06:15:39'),(1088085,'dodoos','','Access-Reject','2019-12-17 06:15:50'),(1088086,'dodoos','','Access-Reject','2019-12-17 06:16:02'),(1088087,'dodoos','','Access-Reject','2019-12-17 06:16:14'),(1088088,'dodoos','','Access-Reject','2019-12-17 06:16:25'),(1088089,'dodoos','','Access-Reject','2019-12-17 06:16:37'),(1088090,'dodoos','','Access-Reject','2019-12-17 06:16:48'),(1088091,'dodoos','','Access-Reject','2019-12-17 06:16:59'),(1088092,'dodoos','','Access-Reject','2019-12-17 06:17:11'),(1088093,'dodoos','','Access-Reject','2019-12-17 06:17:22'),(1088094,'dodoos','','Access-Reject','2019-12-17 06:17:34'),(1088095,'dodoos','','Access-Reject','2019-12-17 06:17:45'),(1088096,'dodoos','','Access-Reject','2019-12-17 06:17:57'),(1088097,'dodoos','','Access-Reject','2019-12-17 06:18:08'),(1088098,'dodoos','','Access-Reject','2019-12-17 06:18:20'),(1088099,'dodoos','','Access-Reject','2019-12-17 06:18:31'),(1088100,'dodoos','','Access-Reject','2019-12-17 06:18:43'),(1088101,'dodoos','','Access-Reject','2019-12-17 06:18:54'),(1088102,'dodoos','','Access-Reject','2019-12-17 06:19:06'),(1088103,'dodoos','','Access-Reject','2019-12-17 06:19:19'),(1088104,'dodoos','','Access-Reject','2019-12-17 06:19:30'),(1088105,'dodoos','','Access-Reject','2019-12-17 06:19:41'),(1088106,'dodoos','','Access-Reject','2019-12-17 06:19:53'),(1088107,'dodoos','','Access-Reject','2019-12-17 06:20:04'),(1088108,'dodoos','','Access-Reject','2019-12-17 06:20:16'),(1088109,'dodoos','','Access-Reject','2019-12-17 06:20:27'),(1088110,'dodoos','','Access-Reject','2019-12-17 06:20:39'),(1088111,'dodoos','','Access-Reject','2019-12-17 06:20:51'),(1088112,'dodoos','','Access-Reject','2019-12-17 06:21:02'),(1088113,'dodoos','','Access-Reject','2019-12-17 06:21:14'),(1088114,'dodoos','','Access-Reject','2019-12-17 06:22:12'),(1088115,'dodoos','','Access-Reject','2019-12-17 06:22:23'),(1088116,'dodoos','','Access-Reject','2019-12-17 06:22:35'),(1088117,'dodoos','','Access-Reject','2019-12-17 06:22:46'),(1088118,'dodoos','','Access-Reject','2019-12-17 06:22:59'),(1088119,'dodoos','','Access-Reject','2019-12-17 06:23:11'),(1088120,'dodoos','','Access-Reject','2019-12-17 06:23:23'),(1088121,'dodoos','','Access-Reject','2019-12-17 06:23:34'),(1088122,'dodoos','','Access-Reject','2019-12-17 06:23:46'),(1088123,'dodoos','','Access-Reject','2019-12-17 06:23:57'),(1088124,'dodoos','','Access-Reject','2019-12-17 06:24:09'),(1088125,'dodoos','','Access-Reject','2019-12-17 06:24:20'),(1088126,'dodoos','','Access-Reject','2019-12-17 06:24:31'),(1088127,'dodoos','','Access-Reject','2019-12-17 06:24:43'),(1088128,'dodoos','','Access-Reject','2019-12-17 06:24:55'),(1088129,'dodoos','','Access-Reject','2019-12-17 06:25:06'),(1088130,'dodoos','','Access-Reject','2019-12-17 06:25:17'),(1088131,'dodoos','','Access-Reject','2019-12-17 06:25:29'),(1088132,'dodoos','','Access-Reject','2019-12-17 06:25:41'),(1088133,'dodoos','','Access-Reject','2019-12-17 06:25:52'),(1088134,'dodoos','','Access-Reject','2019-12-17 06:26:08'),(1088135,'dodoos','','Access-Reject','2019-12-17 06:26:19'),(1088136,'dodoos','','Access-Reject','2019-12-17 06:26:31'),(1088137,'dodoos','','Access-Reject','2019-12-17 06:26:42'),(1088138,'dodoos','','Access-Reject','2019-12-17 06:26:54'),(1088139,'dodoos','','Access-Reject','2019-12-17 06:27:05'),(1088140,'dodoos','','Access-Reject','2019-12-17 06:27:16'),(1088141,'dodoos','','Access-Reject','2019-12-17 06:27:28'),(1088142,'dodoos','','Access-Reject','2019-12-17 06:27:39'),(1088143,'dodoos','','Access-Reject','2019-12-17 06:27:51'),(1088144,'dodoos','','Access-Reject','2019-12-17 06:28:03'),(1088145,'dodoos','','Access-Reject','2019-12-17 06:28:14'),(1088146,'dodoos','','Access-Reject','2019-12-17 06:28:26'),(1088147,'dodoos','','Access-Reject','2019-12-17 06:28:37'),(1088148,'dodoos','','Access-Reject','2019-12-17 06:28:49'),(1088149,'src_hostel','','Access-Accept','2019-12-17 06:29:00'),(1088150,'dodoos','','Access-Reject','2019-12-17 06:29:00'),(1088151,'dodoos','','Access-Reject','2019-12-17 06:29:12'),(1088152,'dodoos','','Access-Reject','2019-12-17 06:29:24'),(1088153,'dodoos','','Access-Reject','2019-12-17 06:29:37'),(1088154,'dodoos','','Access-Reject','2019-12-17 06:29:48'),(1088155,'dodoos','','Access-Reject','2019-12-17 06:30:00'),(1088156,'dodoos','','Access-Reject','2019-12-17 06:30:13'),(1088157,'dodoos','','Access-Reject','2019-12-17 06:30:25'),(1088158,'dodoos','','Access-Reject','2019-12-17 06:30:36'),(1088159,'dodoos','','Access-Reject','2019-12-17 06:30:50'),(1088160,'dodoos','','Access-Reject','2019-12-17 06:31:02'),(1088161,'dodoos','','Access-Reject','2019-12-17 06:31:14'),(1088162,'dodoos','','Access-Reject','2019-12-17 06:31:27'),(1088163,'dodoos','','Access-Reject','2019-12-17 06:31:39'),(1088164,'dodoos','','Access-Reject','2019-12-17 06:31:50'),(1088165,'dodoos','','Access-Reject','2019-12-17 06:32:02'),(1088166,'dodoos','','Access-Reject','2019-12-17 06:32:15'),(1088167,'dodoos','','Access-Reject','2019-12-17 06:32:28'),(1088168,'dodoos','','Access-Reject','2019-12-17 06:32:49'),(1088169,'dodoos','','Access-Reject','2019-12-17 06:33:01'),(1088170,'dodoos','','Access-Reject','2019-12-17 06:33:13'),(1088171,'dodoos','','Access-Reject','2019-12-17 06:33:25'),(1088172,'dodoos','','Access-Reject','2019-12-17 06:33:41'),(1088173,'dodoos','','Access-Reject','2019-12-17 06:33:59'),(1088174,'dodoos','','Access-Reject','2019-12-17 06:34:13'),(1088175,'dodoos','','Access-Reject','2019-12-17 06:34:25'),(1088176,'dodoos','','Access-Reject','2019-12-17 06:34:36'),(1088177,'dodoos','','Access-Reject','2019-12-17 06:34:53'),(1088178,'dodoos','','Access-Reject','2019-12-17 06:35:05'),(1088179,'dodoos','','Access-Reject','2019-12-17 06:35:16'),(1088180,'dodoos','','Access-Reject','2019-12-17 06:35:28'),(1088181,'dodoos','','Access-Reject','2019-12-17 06:35:40'),(1088182,'dodoos','','Access-Reject','2019-12-17 06:35:51'),(1088183,'dodoos','','Access-Reject','2019-12-17 06:36:03'),(1088184,'dodoos','','Access-Reject','2019-12-17 06:36:15'),(1088185,'dodoos','','Access-Reject','2019-12-17 06:36:27'),(1088186,'dodoos','','Access-Reject','2019-12-17 06:36:38'),(1088187,'dodoos','','Access-Reject','2019-12-17 06:36:50'),(1088188,'dodoos','','Access-Reject','2019-12-17 06:37:01'),(1088189,'dodoos','','Access-Reject','2019-12-17 06:37:13'),(1088190,'dodoos','','Access-Reject','2019-12-17 06:37:25'),(1088191,'dodoos','','Access-Reject','2019-12-17 06:37:36'),(1088192,'dodoos','','Access-Reject','2019-12-17 06:37:48'),(1088193,'dodoos','','Access-Reject','2019-12-17 06:37:59'),(1088194,'dodoos','','Access-Reject','2019-12-17 06:38:11'),(1088195,'dodoos','','Access-Reject','2019-12-17 06:38:22'),(1088196,'dodoos','','Access-Reject','2019-12-17 06:38:33'),(1088197,'dodoos','','Access-Reject','2019-12-17 06:38:45'),(1088198,'dodoos','','Access-Reject','2019-12-17 06:38:56'),(1088199,'dodoos','','Access-Reject','2019-12-17 06:39:08'),(1088200,'dodoos','','Access-Reject','2019-12-17 06:39:19'),(1088201,'dodoos','','Access-Reject','2019-12-17 06:39:30'),(1088202,'dodoos','','Access-Reject','2019-12-17 06:39:42'),(1088203,'dodoos','','Access-Reject','2019-12-17 06:39:53'),(1088204,'capitalhill','','Access-Accept','2019-12-17 06:40:03'),(1088205,'dodoos','','Access-Reject','2019-12-17 06:40:05'),(1088206,'dodoos','','Access-Reject','2019-12-17 06:40:16'),(1088207,'dodoos','','Access-Reject','2019-12-17 06:40:27'),(1088208,'dodoos','','Access-Reject','2019-12-17 06:40:39'),(1088209,'dodoos','','Access-Reject','2019-12-17 06:40:51'),(1088210,'dodoos','','Access-Reject','2019-12-17 06:41:04'),(1088211,'dodoos','','Access-Reject','2019-12-17 06:41:16'),(1088212,'dodoos','','Access-Reject','2019-12-17 06:41:28'),(1088213,'dodoos','','Access-Reject','2019-12-17 06:41:39'),(1088214,'dodoos','','Access-Reject','2019-12-17 06:41:51'),(1088215,'dodoos','','Access-Reject','2019-12-17 06:42:02'),(1088216,'dodoos','','Access-Reject','2019-12-17 06:42:14'),(1088217,'dodoos','','Access-Reject','2019-12-17 06:42:25'),(1088218,'dodoos','','Access-Reject','2019-12-17 06:42:36'),(1088219,'dodoos','','Access-Reject','2019-12-17 06:42:48'),(1088220,'dodoos','','Access-Reject','2019-12-17 06:42:48'),(1088221,'dodoos','','Access-Reject','2019-12-17 06:42:49'),(1088222,'dodoos','','Access-Reject','2019-12-17 06:42:51'),(1088223,'dodoos','','Access-Reject','2019-12-17 06:42:53'),(1088224,'dodoos','','Access-Reject','2019-12-17 06:42:56'),(1088225,'dodoos','','Access-Reject','2019-12-17 06:43:01'),(1088226,'dodoos','','Access-Reject','2019-12-17 06:43:08'),(1088227,'dodoos','','Access-Reject','2019-12-17 06:43:20'),(1088228,'dodoos','','Access-Reject','2019-12-17 06:43:32'),(1088229,'dodoos','','Access-Reject','2019-12-17 06:43:43'),(1088230,'dodoos','','Access-Reject','2019-12-17 06:43:59'),(1088231,'dodoos','','Access-Reject','2019-12-17 06:44:11'),(1088232,'dodoos','','Access-Reject','2019-12-17 06:44:22'),(1088233,'dodoos','','Access-Reject','2019-12-17 06:44:34'),(1088234,'dodoos','','Access-Reject','2019-12-17 06:44:45'),(1088235,'dodoos','','Access-Reject','2019-12-17 06:44:58'),(1088236,'dodoos','','Access-Reject','2019-12-17 06:45:09'),(1088237,'dodoos','','Access-Reject','2019-12-17 06:45:21'),(1088238,'dodoos','','Access-Reject','2019-12-17 06:45:32'),(1088239,'dodoos','','Access-Reject','2019-12-17 06:45:44'),(1088240,'dodoos','','Access-Reject','2019-12-17 06:45:56'),(1088241,'ekpetis','','Access-Accept','2019-12-17 06:46:02'),(1088242,'dodoos','','Access-Reject','2019-12-17 06:46:07'),(1088243,'dodoos','','Access-Reject','2019-12-17 06:46:19'),(1088244,'dodoos','','Access-Reject','2019-12-17 06:46:32'),(1088245,'dodoos','','Access-Reject','2019-12-17 06:46:43'),(1088246,'dodoos','','Access-Reject','2019-12-17 06:46:56'),(1088247,'dodoos','','Access-Reject','2019-12-17 06:47:08'),(1088248,'dodoos','','Access-Reject','2019-12-17 06:47:19'),(1088249,'baduwa','','Access-Accept','2019-12-17 06:47:19'),(1088250,'dodoos','','Access-Reject','2019-12-17 06:47:31'),(1088251,'dodoos','','Access-Reject','2019-12-17 06:47:42'),(1088252,'dodoos','','Access-Reject','2019-12-17 06:47:54'),(1088253,'dodoos','','Access-Reject','2019-12-17 06:48:08'),(1088254,'dodoos','','Access-Reject','2019-12-17 06:48:19'),(1088255,'dodoos','','Access-Reject','2019-12-17 06:48:31'),(1088256,'dodoos','','Access-Reject','2019-12-17 06:48:43'),(1088257,'dodoos','','Access-Reject','2019-12-17 06:48:54'),(1088258,'dodoos','','Access-Reject','2019-12-17 06:49:06'),(1088259,'dodoos','','Access-Reject','2019-12-17 06:49:18'),(1088260,'dodoos','','Access-Reject','2019-12-17 06:49:30'),(1088261,'dodoos','','Access-Reject','2019-12-17 06:49:42'),(1088262,'dodoos','','Access-Reject','2019-12-17 06:49:54'),(1088263,'dodoos','','Access-Reject','2019-12-17 06:50:05'),(1088264,'dodoos','','Access-Reject','2019-12-17 06:50:17'),(1088265,'dodoos','','Access-Reject','2019-12-17 06:50:28'),(1088266,'dodoos','','Access-Reject','2019-12-17 06:50:40'),(1088267,'dodoos','','Access-Reject','2019-12-17 06:50:52'),(1088268,'dodoos','','Access-Reject','2019-12-17 06:51:04'),(1088269,'dodoos','','Access-Reject','2019-12-17 06:51:15'),(1088270,'dodoos','','Access-Reject','2019-12-17 06:51:27'),(1088271,'dodoos','','Access-Reject','2019-12-17 06:51:40'),(1088272,'dodoos','','Access-Reject','2019-12-17 06:51:52'),(1088273,'dodoos','','Access-Reject','2019-12-17 06:52:05'),(1088274,'dodoos','','Access-Reject','2019-12-17 06:52:17'),(1088275,'dodoos','','Access-Reject','2019-12-17 06:52:29'),(1088276,'dodoos','','Access-Reject','2019-12-17 06:52:41'),(1088277,'dodoos','','Access-Reject','2019-12-17 06:52:55'),(1088278,'dodoos','','Access-Reject','2019-12-17 06:53:07'),(1088279,'dodoos','','Access-Reject','2019-12-17 06:53:18'),(1088280,'dodoos','','Access-Reject','2019-12-17 06:53:30'),(1088281,'dodoos','','Access-Reject','2019-12-17 06:53:41'),(1088282,'dodoos','','Access-Reject','2019-12-17 06:53:53'),(1088283,'dodoos','','Access-Reject','2019-12-17 06:54:06'),(1088284,'dodoos','','Access-Reject','2019-12-17 06:54:18'),(1088285,'dodoos','','Access-Reject','2019-12-17 06:54:29'),(1088286,'dodoos','','Access-Reject','2019-12-17 06:54:41'),(1088287,'dodoos','','Access-Reject','2019-12-17 06:54:52'),(1088288,'dodoos','','Access-Reject','2019-12-17 06:55:04'),(1088289,'dodoos','','Access-Reject','2019-12-17 06:55:16'),(1088290,'dodoos','','Access-Reject','2019-12-17 06:55:27'),(1088291,'dodoos','','Access-Reject','2019-12-17 06:55:39'),(1088292,'dodoos','','Access-Reject','2019-12-17 06:55:50'),(1088293,'dodoos','','Access-Reject','2019-12-17 06:56:01'),(1088294,'dodoos','','Access-Reject','2019-12-17 06:56:13'),(1088295,'dodoos','','Access-Reject','2019-12-17 06:56:25'),(1088296,'dodoos','','Access-Reject','2019-12-17 06:56:37'),(1088297,'dodoos','','Access-Reject','2019-12-17 06:56:49'),(1088298,'dodoos','','Access-Reject','2019-12-17 06:57:01'),(1088299,'dodoos','','Access-Reject','2019-12-17 06:57:13'),(1088300,'dodoos','','Access-Reject','2019-12-17 06:57:27'),(1088301,'dodoos','','Access-Reject','2019-12-17 06:57:43'),(1088302,'dodoos','','Access-Reject','2019-12-17 06:57:56'),(1088303,'dodoos','','Access-Reject','2019-12-17 06:58:10'),(1088304,'dodoos','','Access-Reject','2019-12-17 06:58:21'),(1088305,'dodoos','','Access-Reject','2019-12-17 06:58:34'),(1088306,'dodoos','','Access-Reject','2019-12-17 06:58:47'),(1088307,'dodoos','','Access-Reject','2019-12-17 06:58:59'),(1088308,'dodoos','','Access-Reject','2019-12-17 06:59:10'),(1088309,'dodoos','','Access-Reject','2019-12-17 06:59:26'),(1088310,'dodoos','','Access-Reject','2019-12-17 06:59:38'),(1088311,'dodoos','','Access-Reject','2019-12-17 06:59:51'),(1088312,'dodoos','','Access-Reject','2019-12-17 07:00:04'),(1088313,'dodoos','','Access-Reject','2019-12-17 07:00:18'),(1088314,'dodoos','','Access-Reject','2019-12-17 07:00:29'),(1088315,'dodoos','','Access-Reject','2019-12-17 07:00:41'),(1088316,'dodoos','','Access-Reject','2019-12-17 07:00:53'),(1088317,'dodoos','','Access-Reject','2019-12-17 07:01:04'),(1088318,'dodoos','','Access-Reject','2019-12-17 07:01:15'),(1088319,'dodoos','','Access-Reject','2019-12-17 07:01:27'),(1088320,'dodoos','','Access-Reject','2019-12-17 07:01:38'),(1088321,'dodoos','','Access-Reject','2019-12-17 07:01:50'),(1088322,'dodoos','','Access-Reject','2019-12-17 07:02:01'),(1088323,'dodoos','','Access-Reject','2019-12-17 07:02:12'),(1088324,'dodoos','','Access-Reject','2019-12-17 07:02:26'),(1088325,'dodoos','','Access-Reject','2019-12-17 07:02:38'),(1088326,'dodoos','','Access-Reject','2019-12-17 07:02:49'),(1088327,'dodoos','','Access-Reject','2019-12-17 07:03:02'),(1088328,'dodoos','','Access-Reject','2019-12-17 07:03:17'),(1088329,'dodoos','','Access-Reject','2019-12-17 07:03:30'),(1088330,'dodoos','','Access-Reject','2019-12-17 07:03:42'),(1088331,'dodoos','','Access-Reject','2019-12-17 07:03:56'),(1088332,'dodoos','','Access-Reject','2019-12-17 07:04:08'),(1088333,'dodoos','','Access-Reject','2019-12-17 07:04:21'),(1088334,'dodoos','','Access-Reject','2019-12-17 07:04:33'),(1088335,'dodoos','','Access-Reject','2019-12-17 07:04:46'),(1088336,'dodoos','','Access-Reject','2019-12-17 07:04:59'),(1088337,'dodoos','','Access-Reject','2019-12-17 07:05:11'),(1088338,'dodoos','','Access-Reject','2019-12-17 07:05:24'),(1088339,'dodoos','','Access-Reject','2019-12-17 07:05:36'),(1088340,'dodoos','','Access-Reject','2019-12-17 07:05:47'),(1088341,'dodoos','','Access-Reject','2019-12-17 07:05:59'),(1088342,'ekpetis','','Access-Accept','2019-12-17 07:06:05'),(1088343,'dodoos','','Access-Reject','2019-12-17 07:06:10'),(1088344,'dodoos','','Access-Reject','2019-12-17 07:06:22'),(1088345,'dodoos','','Access-Reject','2019-12-17 07:06:34'),(1088346,'dodoos','','Access-Reject','2019-12-17 07:06:45'),(1088347,'dodoos','','Access-Reject','2019-12-17 07:06:57'),(1088348,'dodoos','','Access-Reject','2019-12-17 07:07:09'),(1088349,'dodoos','','Access-Reject','2019-12-17 07:07:21'),(1088350,'dodoos','','Access-Reject','2019-12-17 07:07:33'),(1088351,'dodoos','','Access-Reject','2019-12-17 07:07:46'),(1088352,'dodoos','','Access-Reject','2019-12-17 07:07:58'),(1088353,'dodoos','','Access-Reject','2019-12-17 07:08:10'),(1088354,'dodoos','','Access-Reject','2019-12-17 07:08:21'),(1088355,'dodoos','','Access-Reject','2019-12-17 07:08:33'),(1088356,'dodoos','','Access-Reject','2019-12-17 07:08:44'),(1088357,'dodoos','','Access-Reject','2019-12-17 07:08:56'),(1088358,'dodoos','','Access-Reject','2019-12-17 07:09:07'),(1088359,'dodoos','','Access-Reject','2019-12-17 07:09:19'),(1088360,'dodoos','','Access-Reject','2019-12-17 07:09:30'),(1088361,'dodoos','','Access-Reject','2019-12-17 07:09:41'),(1088362,'dodoos','','Access-Reject','2019-12-17 07:09:53'),(1088363,'britwums','','Access-Accept','2019-12-17 07:10:03'),(1088364,'dodoos','','Access-Reject','2019-12-17 07:10:04'),(1088365,'dodoos','','Access-Reject','2019-12-17 07:10:16'),(1088366,'dodoos','','Access-Reject','2019-12-17 07:10:27'),(1088367,'dodoos','','Access-Reject','2019-12-17 07:10:38'),(1088368,'dodoos','','Access-Reject','2019-12-17 07:10:50'),(1088369,'dodoos','','Access-Reject','2019-12-17 07:11:01'),(1088370,'dodoos','','Access-Reject','2019-12-17 07:11:13'),(1088371,'dodoos','','Access-Reject','2019-12-17 07:11:24'),(1088372,'dodoos','','Access-Reject','2019-12-17 07:11:38'),(1088373,'dodoos','','Access-Reject','2019-12-17 07:11:49'),(1088374,'dodoos','','Access-Reject','2019-12-17 07:12:02'),(1088375,'dodoos','','Access-Reject','2019-12-17 07:12:13'),(1088376,'dodoos','','Access-Reject','2019-12-17 07:12:24'),(1088377,'dodoos','','Access-Reject','2019-12-17 07:12:36'),(1088378,'dodoos','','Access-Reject','2019-12-17 07:12:47'),(1088379,'dodoos','','Access-Reject','2019-12-17 07:12:58'),(1088380,'dodoos','','Access-Reject','2019-12-17 07:13:10'),(1088381,'dodoos','','Access-Reject','2019-12-17 07:13:21'),(1088382,'dodoos','','Access-Reject','2019-12-17 07:13:33'),(1088383,'dodoos','','Access-Reject','2019-12-17 07:13:44'),(1088384,'dodoos','','Access-Reject','2019-12-17 07:13:55'),(1088385,'dodoos','','Access-Reject','2019-12-17 07:14:07'),(1088386,'dodoos','','Access-Reject','2019-12-17 07:14:18'),(1088387,'dodoos','','Access-Reject','2019-12-17 07:14:30'),(1088388,'dodoos','','Access-Reject','2019-12-17 07:14:42'),(1088389,'dodoos','','Access-Reject','2019-12-17 07:14:53'),(1088390,'dodoos','','Access-Reject','2019-12-17 07:15:05'),(1088391,'dodoos','','Access-Reject','2019-12-17 07:15:16'),(1088392,'dodoos','','Access-Reject','2019-12-17 07:15:27'),(1088393,'dodoos','','Access-Reject','2019-12-17 07:15:39'),(1088394,'dodoos','','Access-Reject','2019-12-17 07:15:50'),(1088395,'dodoos','','Access-Reject','2019-12-17 07:16:02'),(1088396,'dodoos','','Access-Reject','2019-12-17 07:16:13'),(1088397,'dodoos','','Access-Reject','2019-12-17 07:16:24'),(1088398,'dodoos','','Access-Reject','2019-12-17 07:16:36'),(1088399,'dodoos','','Access-Reject','2019-12-17 07:16:47'),(1088400,'dodoos','','Access-Reject','2019-12-17 07:16:59'),(1088401,'dodoos','','Access-Reject','2019-12-17 07:17:10'),(1088402,'dodoos','','Access-Reject','2019-12-17 07:17:21'),(1088403,'dodoos','','Access-Reject','2019-12-17 07:17:33'),(1088404,'dodoos','','Access-Reject','2019-12-17 07:17:44'),(1088405,'dodoos','','Access-Reject','2019-12-17 07:17:56'),(1088406,'dodoos','','Access-Reject','2019-12-17 07:18:08'),(1088407,'dodoos','','Access-Reject','2019-12-17 07:18:19'),(1088408,'dodoos','','Access-Reject','2019-12-17 07:18:31'),(1088409,'dodoos','','Access-Reject','2019-12-17 07:18:42'),(1088410,'dodoos','','Access-Reject','2019-12-17 07:18:54'),(1088411,'dodoos','','Access-Reject','2019-12-17 07:19:05'),(1088412,'dodoos','','Access-Reject','2019-12-17 07:19:16'),(1088413,'dodoos','','Access-Reject','2019-12-17 07:20:16'),(1088414,'dodoos','','Access-Reject','2019-12-17 07:20:28'),(1088415,'dodoos','','Access-Reject','2019-12-17 07:20:39'),(1088416,'dodoos','','Access-Reject','2019-12-17 07:20:50'),(1088417,'dodoos','','Access-Reject','2019-12-17 07:21:02'),(1088418,'dodoos','','Access-Reject','2019-12-17 07:21:13'),(1088419,'dodoos','','Access-Reject','2019-12-17 07:21:25'),(1088420,'dodoos','','Access-Reject','2019-12-17 07:21:36'),(1088421,'dodoos','','Access-Reject','2019-12-17 07:21:47'),(1088422,'dodoos','','Access-Reject','2019-12-17 07:21:59'),(1088423,'dodoos','','Access-Reject','2019-12-17 07:22:10'),(1088424,'dodoos','','Access-Reject','2019-12-17 07:22:23'),(1088425,'dodoos','','Access-Reject','2019-12-17 07:22:34'),(1088426,'dodoos','','Access-Reject','2019-12-17 07:22:46'),(1088427,'dodoos','','Access-Reject','2019-12-17 07:22:57'),(1088428,'dodoos','','Access-Reject','2019-12-17 07:23:09'),(1088429,'dodoos','','Access-Reject','2019-12-17 07:23:20'),(1088430,'dodoos','','Access-Reject','2019-12-17 07:23:31'),(1088431,'dodoos','','Access-Reject','2019-12-17 07:23:43'),(1088432,'dodoos','','Access-Reject','2019-12-17 07:23:54'),(1088433,'dodoos','','Access-Reject','2019-12-17 07:24:06'),(1088434,'dodoos','','Access-Reject','2019-12-17 07:24:17'),(1088435,'dodoos','','Access-Reject','2019-12-17 07:24:29'),(1088436,'dodoos','','Access-Reject','2019-12-17 07:24:40'),(1088437,'dodoos','','Access-Reject','2019-12-17 07:24:52'),(1088438,'dodoos','','Access-Reject','2019-12-17 07:25:03'),(1088439,'dodoos','','Access-Reject','2019-12-17 07:25:14'),(1088440,'dodoos','','Access-Reject','2019-12-17 07:25:26'),(1088441,'dodoos','','Access-Reject','2019-12-17 07:25:37'),(1088442,'pempamsie','','Access-Accept','2019-12-17 07:25:43'),(1088443,'dodoos','','Access-Reject','2019-12-17 07:25:49'),(1088444,'dodoos','','Access-Reject','2019-12-17 07:26:00'),(1088445,'dodoos','','Access-Reject','2019-12-17 07:26:11'),(1088446,'dodoos','','Access-Reject','2019-12-17 07:26:23'),(1088447,'dodoos','','Access-Reject','2019-12-17 07:26:34'),(1088448,'dodoos','','Access-Reject','2019-12-17 07:26:46'),(1088449,'dodoos','','Access-Reject','2019-12-17 07:26:57'),(1088450,'dodoos','','Access-Reject','2019-12-17 07:27:08'),(1088451,'dodoos','','Access-Reject','2019-12-17 07:27:20'),(1088452,'dodoos','','Access-Reject','2019-12-17 07:27:31'),(1088453,'dodoos','','Access-Reject','2019-12-17 07:27:43'),(1088454,'dodoos','','Access-Reject','2019-12-17 07:27:54'),(1088455,'dodoos','','Access-Reject','2019-12-17 07:28:06'),(1088456,'dodoos','','Access-Reject','2019-12-17 07:28:17'),(1088457,'dodoos','','Access-Reject','2019-12-17 07:28:28'),(1088458,'dodoos','','Access-Reject','2019-12-17 07:28:40'),(1088459,'dodoos','','Access-Reject','2019-12-17 07:28:51'),(1088460,'src_hostel','','Access-Accept','2019-12-17 07:29:00'),(1088461,'dodoos','','Access-Reject','2019-12-17 07:29:03'),(1088462,'dodoos','','Access-Reject','2019-12-17 07:29:14'),(1088463,'dodoos','','Access-Reject','2019-12-17 07:29:26'),(1088464,'dodoos','','Access-Reject','2019-12-17 07:29:38'),(1088465,'dodoos','','Access-Reject','2019-12-17 07:29:50'),(1088466,'dodoos','','Access-Reject','2019-12-17 07:30:01'),(1088467,'dodoos','','Access-Reject','2019-12-17 07:30:12'),(1088468,'dodoos','','Access-Reject','2019-12-17 07:30:24'),(1088469,'dodoos','','Access-Reject','2019-12-17 07:30:35'),(1088470,'dodoos','','Access-Reject','2019-12-17 07:30:47'),(1088471,'dodoos','','Access-Reject','2019-12-17 07:30:58'),(1088472,'dodoos','','Access-Reject','2019-12-17 07:31:09'),(1088473,'dodoos','','Access-Reject','2019-12-17 07:31:21'),(1088474,'dodoos','','Access-Reject','2019-12-17 07:31:32'),(1088475,'dodoos','','Access-Reject','2019-12-17 07:31:44'),(1088476,'dodoos','','Access-Reject','2019-12-17 07:31:55'),(1088477,'dodoos','','Access-Reject','2019-12-17 07:32:06'),(1088478,'dodoos','','Access-Reject','2019-12-17 07:32:18'),(1088479,'dodoos','','Access-Reject','2019-12-17 07:32:29'),(1088480,'dodoos','','Access-Reject','2019-12-17 07:32:40'),(1088481,'dodoos','','Access-Reject','2019-12-17 07:32:52'),(1088482,'dodoos','','Access-Reject','2019-12-17 07:33:03'),(1088483,'dodoos','','Access-Reject','2019-12-17 07:33:15'),(1088484,'dodoos','','Access-Reject','2019-12-17 07:33:26'),(1088485,'dodoos','','Access-Reject','2019-12-17 07:33:37'),(1088486,'dodoos','','Access-Reject','2019-12-17 07:33:49'),(1088487,'dodoos','','Access-Reject','2019-12-17 07:34:00'),(1088488,'dodoos','','Access-Reject','2019-12-17 07:34:12'),(1088489,'dodoos','','Access-Reject','2019-12-17 07:34:23'),(1088490,'dodoos','','Access-Reject','2019-12-17 07:34:35'),(1088491,'dodoos','','Access-Reject','2019-12-17 07:34:46'),(1088492,'dodoos','','Access-Reject','2019-12-17 07:34:58'),(1088493,'dodoos','','Access-Reject','2019-12-17 07:35:09'),(1088494,'dodoos','','Access-Reject','2019-12-17 07:35:21'),(1088495,'dodoos','','Access-Reject','2019-12-17 07:35:32'),(1088496,'dodoos','','Access-Reject','2019-12-17 07:35:44'),(1088497,'dodoos','','Access-Reject','2019-12-17 07:35:55'),(1088498,'dodoos','','Access-Reject','2019-12-17 07:36:07'),(1088499,'dodoos','','Access-Reject','2019-12-17 07:36:18'),(1088500,'dodoos','','Access-Reject','2019-12-17 07:36:30'),(1088501,'home','','Access-Accept','2019-12-17 07:36:35'),(1088502,'dodoos','','Access-Reject','2019-12-17 07:36:41'),(1088503,'dodoos','','Access-Reject','2019-12-17 07:36:52'),(1088504,'dodoos','','Access-Reject','2019-12-17 07:37:04'),(1088505,'dodoos','','Access-Reject','2019-12-17 07:37:15'),(1088506,'dodoos','','Access-Reject','2019-12-17 07:37:26'),(1088507,'dodoos','','Access-Reject','2019-12-17 07:37:38'),(1088508,'dodoos','','Access-Reject','2019-12-17 07:37:49'),(1088509,'dodoos','','Access-Reject','2019-12-17 07:38:01'),(1088510,'dodoos','','Access-Reject','2019-12-17 07:38:12'),(1088511,'dodoos','','Access-Reject','2019-12-17 07:38:24'),(1088512,'dodoos','','Access-Reject','2019-12-17 07:38:35'),(1088513,'dodoos','','Access-Reject','2019-12-17 07:38:46'),(1088514,'dodoos','','Access-Reject','2019-12-17 07:38:58'),(1088515,'dodoos','','Access-Reject','2019-12-17 07:39:09'),(1088516,'dodoos','','Access-Reject','2019-12-17 07:39:20'),(1088517,'dodoos','','Access-Reject','2019-12-17 07:39:32'),(1088518,'dodoos','','Access-Reject','2019-12-17 07:39:43'),(1088519,'dodoos','','Access-Reject','2019-12-17 07:39:55'),(1088520,'capitalhill','','Access-Accept','2019-12-17 07:40:03'),(1088521,'dodoos','','Access-Reject','2019-12-17 07:40:06'),(1088522,'dodoos','','Access-Reject','2019-12-17 07:40:17'),(1088523,'dodoos','','Access-Reject','2019-12-17 07:40:29'),(1088524,'dodoos','','Access-Reject','2019-12-17 07:40:40'),(1088525,'dodoos','','Access-Reject','2019-12-17 07:40:52'),(1088526,'dodoos','','Access-Reject','2019-12-17 07:41:03'),(1088527,'dodoos','','Access-Reject','2019-12-17 07:41:14'),(1088528,'dodoos','','Access-Reject','2019-12-17 07:41:26'),(1088529,'dodoos','','Access-Reject','2019-12-17 07:41:37'),(1088530,'dodoos','','Access-Reject','2019-12-17 07:41:48'),(1088531,'dodoos','','Access-Reject','2019-12-17 07:42:00'),(1088532,'dodoos','','Access-Reject','2019-12-17 07:42:11'),(1088533,'dodoos','','Access-Reject','2019-12-17 07:42:23'),(1088534,'dodoos','','Access-Reject','2019-12-17 07:42:34'),(1088535,'dodoos','','Access-Reject','2019-12-17 07:42:45'),(1088536,'dodoos','','Access-Reject','2019-12-17 07:42:48'),(1088537,'dodoos','','Access-Reject','2019-12-17 07:42:49'),(1088538,'dodoos','','Access-Reject','2019-12-17 07:42:51'),(1088539,'dodoos','','Access-Reject','2019-12-17 07:42:53'),(1088540,'dodoos','','Access-Reject','2019-12-17 07:42:56'),(1088541,'dodoos','','Access-Reject','2019-12-17 07:43:00'),(1088542,'dodoos','','Access-Reject','2019-12-17 07:43:08'),(1088543,'dodoos','','Access-Reject','2019-12-17 07:43:20'),(1088544,'dodoos','','Access-Reject','2019-12-17 07:43:31'),(1088545,'dodoos','','Access-Reject','2019-12-17 07:43:43'),(1088546,'dodoos','','Access-Reject','2019-12-17 07:43:54'),(1088547,'dodoos','','Access-Reject','2019-12-17 07:44:05'),(1088548,'dodoos','','Access-Reject','2019-12-17 07:44:17'),(1088549,'dodoos','','Access-Reject','2019-12-17 07:44:28'),(1088550,'dodoos','','Access-Reject','2019-12-17 07:44:40'),(1088551,'dodoos','','Access-Reject','2019-12-17 07:44:51'),(1088552,'dodoos','','Access-Reject','2019-12-17 07:45:03'),(1088553,'dodoos','','Access-Reject','2019-12-17 07:45:14'),(1088554,'dodoos','','Access-Reject','2019-12-17 07:45:25'),(1088555,'dodoos','','Access-Reject','2019-12-17 07:45:37'),(1088556,'dodoos','','Access-Reject','2019-12-17 07:45:48'),(1088557,'dodoos','','Access-Reject','2019-12-17 07:45:59'),(1088558,'ekpetis','','Access-Accept','2019-12-17 07:46:02'),(1088559,'dodoos','','Access-Reject','2019-12-17 07:46:11'),(1088560,'dodoos','','Access-Reject','2019-12-17 07:46:22'),(1088561,'dodoos','','Access-Reject','2019-12-17 07:46:34'),(1088562,'dodoos','','Access-Reject','2019-12-17 07:46:45'),(1088563,'dodoos','','Access-Reject','2019-12-17 07:46:56'),(1088564,'dodoos','','Access-Reject','2019-12-17 07:47:08'),(1088565,'baduwa','','Access-Accept','2019-12-17 07:47:19'),(1088566,'dodoos','','Access-Reject','2019-12-17 07:47:19'),(1088567,'dodoos','','Access-Reject','2019-12-17 07:47:31'),(1088568,'dodoos','','Access-Reject','2019-12-17 07:47:42'),(1088569,'dodoos','','Access-Reject','2019-12-17 07:47:53'),(1088570,'dodoos','','Access-Reject','2019-12-17 07:48:05'),(1088571,'dodoos','','Access-Reject','2019-12-17 07:48:16'),(1088572,'dodoos','','Access-Reject','2019-12-17 07:48:28'),(1088573,'dodoos','','Access-Reject','2019-12-17 07:48:39'),(1088574,'dodoos','','Access-Reject','2019-12-17 07:48:51'),(1088575,'dodoos','','Access-Reject','2019-12-17 07:49:02'),(1088576,'dodoos','','Access-Reject','2019-12-17 07:49:13'),(1088577,'dodoos','','Access-Reject','2019-12-17 07:49:25'),(1088578,'dodoos','','Access-Reject','2019-12-17 07:49:36'),(1088579,'dodoos','','Access-Reject','2019-12-17 07:49:47'),(1088580,'dodoos','','Access-Reject','2019-12-17 07:49:59'),(1088581,'dodoos','','Access-Reject','2019-12-17 07:50:10'),(1088582,'dodoos','','Access-Reject','2019-12-17 07:50:22'),(1088583,'dodoos','','Access-Reject','2019-12-17 07:50:33'),(1088584,'dodoos','','Access-Reject','2019-12-17 07:50:44'),(1088585,'dodoos','','Access-Reject','2019-12-17 07:50:56'),(1088586,'dodoos','','Access-Reject','2019-12-17 07:51:07'),(1088587,'dodoos','','Access-Reject','2019-12-17 07:51:19'),(1088588,'dodoos','','Access-Reject','2019-12-17 07:51:30'),(1088589,'dodoos','','Access-Reject','2019-12-17 07:51:42'),(1088590,'dodoos','','Access-Reject','2019-12-17 07:51:53'),(1088591,'dodoos','','Access-Reject','2019-12-17 07:52:05'),(1088592,'dodoos','','Access-Reject','2019-12-17 07:52:17'),(1088593,'dodoos','','Access-Reject','2019-12-17 07:52:28'),(1088594,'dodoos','','Access-Reject','2019-12-17 07:52:39'),(1088595,'dodoos','','Access-Reject','2019-12-17 07:52:51'),(1088596,'dodoos','','Access-Reject','2019-12-17 07:53:02'),(1088597,'dodoos','','Access-Reject','2019-12-17 07:53:14'),(1088598,'DGuQ','0x55380fd957515429b314f2d61420de5e9f','Access-Accept','2019-12-17 07:53:20'),(1088599,'dodoos','','Access-Reject','2019-12-17 07:53:25'),(1088600,'dodoos','','Access-Reject','2019-12-17 07:53:36'),(1088601,'dodoos','','Access-Reject','2019-12-17 07:53:48'),(1088602,'dodoos','','Access-Reject','2019-12-17 07:54:00'),(1088603,'dodoos','','Access-Reject','2019-12-17 07:54:11'),(1088604,'dodoos','','Access-Reject','2019-12-17 07:54:22'),(1088605,'dodoos','','Access-Reject','2019-12-17 07:54:34'),(1088606,'dodoos','','Access-Reject','2019-12-17 07:54:45'),(1088607,'dodoos','','Access-Reject','2019-12-17 07:54:57'),(1088608,'dodoos','','Access-Reject','2019-12-17 07:55:08'),(1088609,'dodoos','','Access-Reject','2019-12-17 07:55:19'),(1088610,'dodoos','','Access-Reject','2019-12-17 07:55:31'),(1088611,'dodoos','','Access-Reject','2019-12-17 07:55:43'),(1088612,'dodoos','','Access-Reject','2019-12-17 07:55:54'),(1088613,'dodoos','','Access-Reject','2019-12-17 07:56:06'),(1088614,'dodoos','','Access-Reject','2019-12-17 07:56:17'),(1088615,'dodoos','','Access-Reject','2019-12-17 07:56:28'),(1088616,'dodoos','','Access-Reject','2019-12-17 07:56:40'),(1088617,'dodoos','','Access-Reject','2019-12-17 07:56:52'),(1088618,'dodoos','','Access-Reject','2019-12-17 07:57:03'),(1088619,'dodoos','','Access-Reject','2019-12-17 07:57:15'),(1088620,'dodoos','','Access-Reject','2019-12-17 07:57:26'),(1088621,'dodoos','','Access-Reject','2019-12-17 07:57:38'),(1088622,'dodoos','','Access-Reject','2019-12-17 07:57:49'),(1088623,'dodoos','','Access-Reject','2019-12-17 07:58:00'),(1088624,'dodoos','','Access-Reject','2019-12-17 07:58:12'),(1088625,'dodoos','','Access-Reject','2019-12-17 07:58:23'),(1088626,'dodoos','','Access-Reject','2019-12-17 07:58:35'),(1088627,'dodoos','','Access-Reject','2019-12-17 07:58:47'),(1088628,'dodoos','','Access-Reject','2019-12-17 07:58:58'),(1088629,'dodoos','','Access-Reject','2019-12-17 07:59:09'),(1088630,'dodoos','','Access-Reject','2019-12-17 07:59:21'),(1088631,'dodoos','','Access-Reject','2019-12-17 07:59:32'),(1088632,'dodoos','','Access-Reject','2019-12-17 07:59:44'),(1088633,'dodoos','','Access-Reject','2019-12-17 07:59:55'),(1088634,'amanful','','Access-Accept','2019-12-17 08:00:03'),(1088635,'dodoos','','Access-Reject','2019-12-17 08:00:10'),(1088636,'dodoos','','Access-Reject','2019-12-17 08:00:24'),(1088637,'dodoos','','Access-Reject','2019-12-17 08:00:37'),(1088638,'dodoos','','Access-Reject','2019-12-17 08:00:51'),(1088639,'dodoos','','Access-Reject','2019-12-17 08:01:03'),(1088640,'dodoos','','Access-Reject','2019-12-17 08:01:15'),(1088641,'dodoos','','Access-Reject','2019-12-17 08:01:26'),(1088642,'dodoos','','Access-Reject','2019-12-17 08:01:38'),(1088643,'dodoos','','Access-Reject','2019-12-17 08:01:51'),(1088644,'dodoos','','Access-Reject','2019-12-17 08:02:04'),(1088645,'dodoos','','Access-Reject','2019-12-17 08:02:17'),(1088646,'dodoos','','Access-Reject','2019-12-17 08:02:30'),(1088647,'dodoos','','Access-Reject','2019-12-17 08:02:42'),(1088648,'dodoos','','Access-Reject','2019-12-17 08:02:54'),(1088649,'dodoos','','Access-Reject','2019-12-17 08:03:06'),(1088650,'dodoos','','Access-Reject','2019-12-17 08:03:18'),(1088651,'dodoos','','Access-Reject','2019-12-17 08:03:29'),(1088652,'dodoos','','Access-Reject','2019-12-17 08:03:41'),(1088653,'dodoos','','Access-Reject','2019-12-17 08:03:52'),(1088654,'dodoos','','Access-Reject','2019-12-17 08:04:04'),(1088655,'dodoos','','Access-Reject','2019-12-17 08:04:16'),(1088656,'dodoos','','Access-Reject','2019-12-17 08:04:28'),(1088657,'dodoos','','Access-Reject','2019-12-17 08:04:40'),(1088658,'dodoos','','Access-Reject','2019-12-17 08:04:53'),(1088659,'dodoos','','Access-Reject','2019-12-17 08:05:06'),(1088660,'dodoos','','Access-Reject','2019-12-17 08:05:19'),(1088661,'dodoos','','Access-Reject','2019-12-17 08:05:31'),(1088662,'dodoos','','Access-Reject','2019-12-17 08:05:42'),(1088663,'dodoos','','Access-Reject','2019-12-17 08:05:54'),(1088664,'dodoos','','Access-Reject','2019-12-17 08:06:05'),(1088665,'dodoos','','Access-Reject','2019-12-17 08:06:17'),(1088666,'dodoos','','Access-Reject','2019-12-17 08:06:28'),(1088667,'dodoos','','Access-Reject','2019-12-17 08:06:40'),(1088668,'dodoos','','Access-Reject','2019-12-17 08:06:51'),(1088669,'dodoos','','Access-Reject','2019-12-17 08:07:02'),(1088670,'dodoos','','Access-Reject','2019-12-17 08:07:14'),(1088671,'dodoos','','Access-Reject','2019-12-17 08:07:25'),(1088672,'dodoos','','Access-Reject','2019-12-17 08:07:37'),(1088673,'dodoos','','Access-Reject','2019-12-17 08:07:49'),(1088674,'dodoos','','Access-Reject','2019-12-17 08:08:00'),(1088675,'dodoos','','Access-Reject','2019-12-17 08:08:11'),(1088676,'dodoos','','Access-Reject','2019-12-17 08:08:23'),(1088677,'dodoos','','Access-Reject','2019-12-17 08:08:34'),(1088678,'dodoos','','Access-Reject','2019-12-17 08:08:46'),(1088679,'dodoos','','Access-Reject','2019-12-17 08:08:57'),(1088680,'dodoos','','Access-Reject','2019-12-17 08:09:08'),(1088681,'dodoos','','Access-Reject','2019-12-17 08:09:20'),(1088682,'dodoos','','Access-Reject','2019-12-17 08:09:32'),(1088683,'dodoos','','Access-Reject','2019-12-17 08:09:44'),(1088684,'dodoos','','Access-Reject','2019-12-17 08:09:55'),(1088685,'affiliation','','Access-Accept','2019-12-17 08:10:03'),(1088686,'anane-fenin','','Access-Accept','2019-12-17 08:10:06'),(1088687,'dodoos','','Access-Reject','2019-12-17 08:10:06'),(1088688,'dodoos','','Access-Reject','2019-12-17 08:10:18'),(1088689,'dodoos','','Access-Reject','2019-12-17 08:10:30'),(1088690,'dodoos','','Access-Reject','2019-12-17 08:10:41'),(1088691,'dodoos','','Access-Reject','2019-12-17 08:10:53'),(1088692,'dodoos','','Access-Reject','2019-12-17 08:11:04'),(1088693,'dodoos','','Access-Reject','2019-12-17 08:11:16'),(1088694,'dodoos','','Access-Reject','2019-12-17 08:11:27'),(1088695,'dodoos','','Access-Reject','2019-12-17 08:11:38'),(1088696,'dodoos','','Access-Reject','2019-12-17 08:11:50'),(1088697,'dodoos','','Access-Reject','2019-12-17 08:12:01'),(1088698,'dodoos','','Access-Reject','2019-12-17 08:12:13'),(1088699,'dodoos','','Access-Reject','2019-12-17 08:12:24'),(1088700,'dodoos','','Access-Reject','2019-12-17 08:12:36'),(1088701,'dodoos','','Access-Reject','2019-12-17 08:12:47'),(1088702,'dodoos','','Access-Reject','2019-12-17 08:12:58'),(1088703,'dodoos','','Access-Reject','2019-12-17 08:13:10'),(1088704,'dodoos','','Access-Reject','2019-12-17 08:13:21'),(1088705,'dodoos','','Access-Reject','2019-12-17 08:13:33'),(1088706,'dodoos','','Access-Reject','2019-12-17 08:13:45'),(1088707,'dodoos','','Access-Reject','2019-12-17 08:13:56'),(1088708,'dodoos','','Access-Reject','2019-12-17 08:14:08'),(1088709,'dodoos','','Access-Reject','2019-12-17 08:14:19'),(1088710,'dodoos','','Access-Reject','2019-12-17 08:14:30'),(1088711,'dodoos','','Access-Reject','2019-12-17 08:14:42'),(1088712,'dodoos','','Access-Reject','2019-12-17 08:14:53'),(1088713,'dodoos','','Access-Reject','2019-12-17 08:15:05'),(1088714,'dodoos','','Access-Reject','2019-12-17 08:15:16'),(1088715,'dodoos','','Access-Reject','2019-12-17 08:15:28'),(1088716,'dodoos','','Access-Reject','2019-12-17 08:15:39'),(1088717,'dodoos','','Access-Reject','2019-12-17 08:15:51'),(1088718,'dodoos','','Access-Reject','2019-12-17 08:16:03'),(1088719,'dodoos','','Access-Reject','2019-12-17 08:16:14'),(1088720,'dodoos','','Access-Reject','2019-12-17 08:16:26'),(1088721,'dodoos','','Access-Reject','2019-12-17 08:16:38'),(1088722,'dodoos','','Access-Reject','2019-12-17 08:16:50'),(1088723,'dodoos','','Access-Reject','2019-12-17 08:17:01'),(1088724,'dodoos','','Access-Reject','2019-12-17 08:17:13'),(1088725,'dodoos','','Access-Reject','2019-12-17 08:17:24'),(1088726,'dodoos','','Access-Reject','2019-12-17 08:17:36'),(1088727,'dodoos','','Access-Reject','2019-12-17 08:17:47'),(1088728,'dodoos','','Access-Reject','2019-12-17 08:17:59'),(1088729,'dodoos','','Access-Reject','2019-12-17 08:18:10'),(1088730,'dodoos','','Access-Reject','2019-12-17 08:18:22'),(1088731,'dodoos','','Access-Reject','2019-12-17 08:18:33'),(1088732,'dodoos','','Access-Reject','2019-12-17 08:18:45'),(1088733,'dodoos','','Access-Reject','2019-12-17 08:18:56'),(1088734,'dodoos','','Access-Reject','2019-12-17 08:19:08'),(1088735,'dodoos','','Access-Reject','2019-12-17 08:19:19'),(1088736,'dodoos','','Access-Reject','2019-12-17 08:19:30'),(1088737,'dodoos','','Access-Reject','2019-12-17 08:19:42'),(1088738,'dodoos','','Access-Reject','2019-12-17 08:19:53'),(1088739,'dodoos','','Access-Reject','2019-12-17 08:20:05'),(1088740,'dodoos','','Access-Reject','2019-12-17 08:20:16'),(1088741,'dodoos','','Access-Reject','2019-12-17 08:20:27'),(1088742,'dodoos','','Access-Reject','2019-12-17 08:20:39'),(1088743,'dodoos','','Access-Reject','2019-12-17 08:20:50'),(1088744,'dodoos','','Access-Reject','2019-12-17 08:21:02'),(1088745,'dodoos','','Access-Reject','2019-12-17 08:21:13'),(1088746,'dodoos','','Access-Reject','2019-12-17 08:21:25'),(1088747,'dodoos','','Access-Reject','2019-12-17 08:21:37'),(1088748,'dodoos','','Access-Reject','2019-12-17 08:21:48'),(1088749,'dodoos','','Access-Reject','2019-12-17 08:22:00'),(1088750,'dodoos','','Access-Reject','2019-12-17 08:22:11'),(1088751,'dodoos','','Access-Reject','2019-12-17 08:22:23'),(1088752,'dodoos','','Access-Reject','2019-12-17 08:22:34'),(1088753,'dodoos','','Access-Reject','2019-12-17 08:22:46'),(1088754,'dodoos','','Access-Reject','2019-12-17 08:22:57'),(1088755,'dodoos','','Access-Reject','2019-12-17 08:23:09'),(1088756,'dodoos','','Access-Reject','2019-12-17 08:23:21'),(1088757,'dodoos','','Access-Reject','2019-12-17 08:23:35'),(1088758,'dodoos','','Access-Reject','2019-12-17 08:23:46'),(1088759,'dodoos','','Access-Reject','2019-12-17 08:23:58'),(1088760,'dodoos','','Access-Reject','2019-12-17 08:24:09'),(1088761,'dodoos','','Access-Reject','2019-12-17 08:24:21'),(1088762,'dodoos','','Access-Reject','2019-12-17 08:24:32'),(1088763,'dodoos','','Access-Reject','2019-12-17 08:24:44'),(1088764,'dodoos','','Access-Reject','2019-12-17 08:24:55'),(1088765,'dodoos','','Access-Reject','2019-12-17 08:25:41'),(1088766,'dodoos','','Access-Reject','2019-12-17 08:25:52'),(1088767,'dodoos','','Access-Reject','2019-12-17 08:26:04'),(1088768,'dodoos','','Access-Reject','2019-12-17 08:26:15'),(1088769,'dodoos','','Access-Reject','2019-12-17 08:26:27'),(1088770,'dodoos','','Access-Reject','2019-12-17 08:26:38'),(1088771,'dodoos','','Access-Reject','2019-12-17 08:26:50'),(1088772,'dodoos','','Access-Reject','2019-12-17 08:27:01'),(1088773,'dodoos','','Access-Reject','2019-12-17 08:27:13'),(1088774,'dodoos','','Access-Reject','2019-12-17 08:27:24'),(1088775,'dodoos','','Access-Reject','2019-12-17 08:27:35'),(1088776,'dodoos','','Access-Reject','2019-12-17 08:27:47'),(1088777,'dodoos','','Access-Reject','2019-12-17 08:27:58'),(1088778,'dodoos','','Access-Reject','2019-12-17 08:28:11'),(1088779,'dodoos','','Access-Reject','2019-12-17 08:28:23'),(1088780,'dodoos','','Access-Reject','2019-12-17 08:28:35'),(1088781,'dodoos','','Access-Reject','2019-12-17 08:28:49'),(1088782,'src_hostel','','Access-Accept','2019-12-17 08:29:00'),(1088783,'dodoos','','Access-Reject','2019-12-17 08:29:00'),(1088784,'dodoos','','Access-Reject','2019-12-17 08:29:12'),(1088785,'dodoos','','Access-Reject','2019-12-17 08:29:23'),(1088786,'dodoos','','Access-Reject','2019-12-17 08:29:35'),(1088787,'dodoos','','Access-Reject','2019-12-17 08:29:46'),(1088788,'dodoos','','Access-Reject','2019-12-17 08:29:57'),(1088789,'dodoos','','Access-Reject','2019-12-17 08:30:09'),(1088790,'dodoos','','Access-Reject','2019-12-17 08:30:20'),(1088791,'dodoos','','Access-Reject','2019-12-17 08:30:32'),(1088792,'dodoos','','Access-Reject','2019-12-17 08:30:43'),(1088793,'dodoos','','Access-Reject','2019-12-17 08:30:55'),(1088794,'dodoos','','Access-Reject','2019-12-17 08:31:06'),(1088795,'dodoos','','Access-Reject','2019-12-17 08:31:18'),(1088796,'dodoos','','Access-Reject','2019-12-17 08:31:29'),(1088797,'dodoos','','Access-Reject','2019-12-17 08:31:41'),(1088798,'dodoos','','Access-Reject','2019-12-17 08:31:53'),(1088799,'dodoos','','Access-Reject','2019-12-17 08:32:04'),(1088800,'dodoos','','Access-Reject','2019-12-17 08:32:16'),(1088801,'dodoos','','Access-Reject','2019-12-17 08:32:27'),(1088802,'dodoos','','Access-Reject','2019-12-17 08:32:38'),(1088803,'dodoos','','Access-Reject','2019-12-17 08:32:50'),(1088804,'dodoos','','Access-Reject','2019-12-17 08:33:01'),(1088805,'dodoos','','Access-Reject','2019-12-17 08:33:13'),(1088806,'dodoos','','Access-Reject','2019-12-17 08:33:24'),(1088807,'dodoos','','Access-Reject','2019-12-17 08:33:35'),(1088808,'dodoos','','Access-Reject','2019-12-17 08:33:47'),(1088809,'dodoos','','Access-Reject','2019-12-17 08:33:58'),(1088810,'dodoos','','Access-Reject','2019-12-17 08:34:10'),(1088811,'dodoos','','Access-Reject','2019-12-17 08:34:21'),(1088812,'dodoos','','Access-Reject','2019-12-17 08:34:33'),(1088813,'dodoos','','Access-Reject','2019-12-17 08:34:44'),(1088814,'dodoos','','Access-Reject','2019-12-17 08:34:56'),(1088815,'dodoos','','Access-Reject','2019-12-17 08:35:07'),(1088816,'dodoos','','Access-Reject','2019-12-17 08:35:19'),(1088817,'dodoos','','Access-Reject','2019-12-17 08:35:31'),(1088818,'dodoos','','Access-Reject','2019-12-17 08:35:42'),(1088819,'dodoos','','Access-Reject','2019-12-17 08:35:54'),(1088820,'dodoos','','Access-Reject','2019-12-17 08:36:05'),(1088821,'dodoos','','Access-Reject','2019-12-17 08:36:17'),(1088822,'dodoos','','Access-Reject','2019-12-17 08:36:29'),(1088823,'dodoos','','Access-Reject','2019-12-17 08:36:40'),(1088824,'dodoos','','Access-Reject','2019-12-17 08:36:52'),(1088825,'dodoos','','Access-Reject','2019-12-17 08:37:04'),(1088826,'dodoos','','Access-Reject','2019-12-17 08:37:16'),(1088827,'dodoos','','Access-Reject','2019-12-17 08:37:27'),(1088828,'dodoos','','Access-Reject','2019-12-17 08:37:39'),(1088829,'dodoos','','Access-Reject','2019-12-17 08:37:51'),(1088830,'dodoos','','Access-Reject','2019-12-17 08:38:03'),(1088831,'dodoos','','Access-Reject','2019-12-17 08:38:14'),(1088832,'dodoos','','Access-Reject','2019-12-17 08:38:26'),(1088833,'dodoos','','Access-Reject','2019-12-17 08:38:37'),(1088834,'dodoos','','Access-Reject','2019-12-17 08:38:49'),(1088835,'dodoos','','Access-Reject','2019-12-17 08:39:01'),(1088836,'dodoos','','Access-Reject','2019-12-17 08:39:12'),(1088837,'dodoos','','Access-Reject','2019-12-17 08:39:24'),(1088838,'dodoos','','Access-Reject','2019-12-17 08:39:35'),(1088839,'dodoos','','Access-Reject','2019-12-17 08:39:47'),(1088840,'dodoos','','Access-Reject','2019-12-17 08:39:58'),(1088841,'capitalhill','','Access-Accept','2019-12-17 08:40:03'),(1088842,'dodoos','','Access-Reject','2019-12-17 08:40:10'),(1088843,'dodoos','','Access-Reject','2019-12-17 08:40:22'),(1088844,'dodoos','','Access-Reject','2019-12-17 08:40:36'),(1088845,'dodoos','','Access-Reject','2019-12-17 08:40:48'),(1088846,'dodoos','','Access-Reject','2019-12-17 08:40:59'),(1088847,'dodoos','','Access-Reject','2019-12-17 08:41:11'),(1088848,'dodoos','','Access-Reject','2019-12-17 08:41:22'),(1088849,'dodoos','','Access-Reject','2019-12-17 08:41:34'),(1088850,'dodoos','','Access-Reject','2019-12-17 08:41:45'),(1088851,'dodoos','','Access-Reject','2019-12-17 08:41:57'),(1088852,'dodoos','','Access-Reject','2019-12-17 08:42:09'),(1088853,'dodoos','','Access-Reject','2019-12-17 08:42:20'),(1088854,'dodoos','','Access-Reject','2019-12-17 08:42:32'),(1088855,'dodoos','','Access-Reject','2019-12-17 08:42:43'),(1088856,'dodoos','','Access-Reject','2019-12-17 08:42:48'),(1088857,'dodoos','','Access-Reject','2019-12-17 08:42:50'),(1088858,'dodoos','','Access-Reject','2019-12-17 08:42:51'),(1088859,'dodoos','','Access-Reject','2019-12-17 08:42:53'),(1088860,'dodoos','','Access-Reject','2019-12-17 08:42:56'),(1088861,'dodoos','','Access-Reject','2019-12-17 08:43:01'),(1088862,'dodoos','','Access-Reject','2019-12-17 08:43:09'),(1088863,'dodoos','','Access-Reject','2019-12-17 08:43:20'),(1088864,'dodoos','','Access-Reject','2019-12-17 08:43:32'),(1088865,'dodoos','','Access-Reject','2019-12-17 08:43:43'),(1088866,'dodoos','','Access-Reject','2019-12-17 08:43:55'),(1088867,'dodoos','','Access-Reject','2019-12-17 08:44:07'),(1088868,'dodoos','','Access-Reject','2019-12-17 08:44:19'),(1088869,'dodoos','','Access-Reject','2019-12-17 08:44:30'),(1088870,'dodoos','','Access-Reject','2019-12-17 08:44:42'),(1088871,'dodoos','','Access-Reject','2019-12-17 08:44:53'),(1088872,'dodoos','','Access-Reject','2019-12-17 08:45:05'),(1088873,'dodoos','','Access-Reject','2019-12-17 08:45:16'),(1088874,'dodoos','','Access-Reject','2019-12-17 08:45:28'),(1088875,'dodoos','','Access-Reject','2019-12-17 08:45:39'),(1088876,'dodoos','','Access-Reject','2019-12-17 08:45:51'),(1088877,'ekpetis','','Access-Accept','2019-12-17 08:46:01'),(1088878,'dodoos','','Access-Reject','2019-12-17 08:46:03'),(1088879,'dodoos','','Access-Reject','2019-12-17 08:46:15'),(1088880,'dodoos','','Access-Reject','2019-12-17 08:46:26'),(1088881,'dodoos','','Access-Reject','2019-12-17 08:46:38'),(1088882,'dodoos','','Access-Reject','2019-12-17 08:46:50'),(1088883,'dodoos','','Access-Reject','2019-12-17 08:47:02'),(1088884,'dodoos','','Access-Reject','2019-12-17 08:47:13'),(1088885,'baduwa','','Access-Accept','2019-12-17 08:47:19'),(1088886,'dodoos','','Access-Reject','2019-12-17 08:47:25'),(1088887,'dodoos','','Access-Reject','2019-12-17 08:47:37'),(1088888,'dodoos','','Access-Reject','2019-12-17 08:47:48'),(1088889,'dodoos','','Access-Reject','2019-12-17 08:48:00'),(1088890,'dodoos','','Access-Reject','2019-12-17 08:48:11'),(1088891,'dodoos','','Access-Reject','2019-12-17 08:48:25'),(1088892,'dodoos','','Access-Reject','2019-12-17 08:48:38'),(1088893,'dodoos','','Access-Reject','2019-12-17 08:48:51'),(1088894,'dodoos','','Access-Reject','2019-12-17 08:49:03'),(1088895,'dodoos','','Access-Reject','2019-12-17 08:49:14'),(1088896,'dodoos','','Access-Reject','2019-12-17 08:49:27'),(1088897,'dodoos','','Access-Reject','2019-12-17 08:49:39'),(1088898,'dodoos','','Access-Reject','2019-12-17 08:49:50'),(1088899,'dodoos','','Access-Reject','2019-12-17 08:50:03'),(1088900,'dodoos','','Access-Reject','2019-12-17 08:50:14'),(1088901,'dodoos','','Access-Reject','2019-12-17 08:50:26'),(1088902,'dodoos','','Access-Reject','2019-12-17 08:50:37'),(1088903,'dodoos','','Access-Reject','2019-12-17 08:50:49'),(1088904,'dodoos','','Access-Reject','2019-12-17 08:51:00'),(1088905,'dodoos','','Access-Reject','2019-12-17 08:51:12'),(1088906,'dodoos','','Access-Reject','2019-12-17 08:51:24'),(1088907,'dodoos','','Access-Reject','2019-12-17 08:51:36'),(1088908,'dodoos','','Access-Reject','2019-12-17 08:51:47'),(1088909,'dodoos','','Access-Reject','2019-12-17 08:51:59'),(1088910,'dodoos','','Access-Reject','2019-12-17 08:52:10'),(1088911,'dodoos','','Access-Reject','2019-12-17 08:52:21'),(1088912,'dodoos','','Access-Reject','2019-12-17 08:52:33'),(1088913,'dodoos','','Access-Reject','2019-12-17 08:52:44'),(1088914,'dodoos','','Access-Reject','2019-12-17 08:52:56'),(1088915,'dodoos','','Access-Reject','2019-12-17 08:53:07'),(1088916,'dodoos','','Access-Reject','2019-12-17 08:53:19'),(1088917,'dodoos','','Access-Reject','2019-12-17 08:53:30'),(1088918,'dodoos','','Access-Reject','2019-12-17 08:53:42'),(1088919,'dodoos','','Access-Reject','2019-12-17 08:53:53'),(1088920,'dodoos','','Access-Reject','2019-12-17 08:54:05'),(1088921,'dodoos','','Access-Reject','2019-12-17 08:54:16'),(1088922,'dodoos','','Access-Reject','2019-12-17 08:54:28'),(1088923,'dodoos','','Access-Reject','2019-12-17 08:54:39'),(1088924,'dodoos','','Access-Reject','2019-12-17 08:54:51'),(1088925,'dodoos','','Access-Reject','2019-12-17 08:55:02'),(1088926,'dodoos','','Access-Reject','2019-12-17 08:55:14'),(1088927,'dodoos','','Access-Reject','2019-12-17 08:55:25'),(1088928,'dodoos','','Access-Reject','2019-12-17 08:55:36'),(1088929,'dodoos','','Access-Reject','2019-12-17 08:55:48'),(1088930,'dodoos','','Access-Reject','2019-12-17 08:56:00'),(1088931,'dodoos','','Access-Reject','2019-12-17 08:56:11'),(1088932,'dodoos','','Access-Reject','2019-12-17 08:56:23'),(1088933,'dodoos','','Access-Reject','2019-12-17 08:56:34'),(1088934,'dodoos','','Access-Reject','2019-12-17 08:56:45'),(1088935,'dodoos','','Access-Reject','2019-12-17 08:56:57'),(1088936,'dodoos','','Access-Reject','2019-12-17 08:57:08'),(1088937,'dodoos','','Access-Reject','2019-12-17 08:57:20'),(1088938,'dodoos','','Access-Reject','2019-12-17 08:57:31'),(1088939,'dodoos','','Access-Reject','2019-12-17 08:57:43'),(1088940,'dodoos','','Access-Reject','2019-12-17 08:57:54'),(1088941,'dodoos','','Access-Reject','2019-12-17 08:58:06'),(1088942,'dodoos','','Access-Reject','2019-12-17 08:58:17'),(1088943,'dodoos','','Access-Reject','2019-12-17 08:58:28'),(1088944,'dodoos','','Access-Reject','2019-12-17 08:58:40'),(1088945,'dodoos','','Access-Reject','2019-12-17 08:58:51'),(1088946,'dodoos','','Access-Reject','2019-12-17 08:59:03'),(1088947,'dodoos','','Access-Reject','2019-12-17 08:59:14'),(1088948,'dodoos','','Access-Reject','2019-12-17 08:59:25'),(1088949,'dodoos','','Access-Reject','2019-12-17 08:59:37'),(1088950,'dodoos','','Access-Reject','2019-12-17 08:59:48'),(1088951,'dodoos','','Access-Reject','2019-12-17 09:00:00'),(1088952,'dodoos','','Access-Reject','2019-12-17 09:00:11'),(1088953,'dodoos','','Access-Reject','2019-12-17 09:00:23'),(1088954,'dodoos','','Access-Reject','2019-12-17 09:00:34'),(1088955,'dodoos','','Access-Reject','2019-12-17 09:00:46'),(1088956,'dodoos','','Access-Reject','2019-12-17 09:00:59'),(1088957,'dodoos','','Access-Reject','2019-12-17 09:01:13'),(1088958,'dodoos','','Access-Reject','2019-12-17 09:01:31'),(1088959,'dodoos','','Access-Reject','2019-12-17 09:01:44'),(1088960,'dodoos','','Access-Reject','2019-12-17 09:01:56'),(1088961,'dodoos','','Access-Reject','2019-12-17 09:02:08'),(1088962,'dodoos','','Access-Reject','2019-12-17 09:02:20'),(1088963,'dodoos','','Access-Reject','2019-12-17 09:02:31'),(1088964,'dodoos','','Access-Reject','2019-12-17 09:02:43'),(1088965,'dodoos','','Access-Reject','2019-12-17 09:02:54'),(1088966,'dodoos','','Access-Reject','2019-12-17 09:03:06'),(1088967,'dodoos','','Access-Reject','2019-12-17 09:03:18'),(1088968,'dodoos','','Access-Reject','2019-12-17 09:03:30'),(1088969,'dodoos','','Access-Reject','2019-12-17 09:03:41'),(1088970,'dodoos','','Access-Reject','2019-12-17 09:03:52'),(1088971,'dodoos','','Access-Reject','2019-12-17 09:04:04'),(1088972,'dodoos','','Access-Reject','2019-12-17 09:04:15'),(1088973,'dodoos','','Access-Reject','2019-12-17 09:04:27'),(1088974,'dodoos','','Access-Reject','2019-12-17 09:04:38'),(1088975,'dodoos','','Access-Reject','2019-12-17 09:04:50'),(1088976,'dodoos','','Access-Reject','2019-12-17 09:05:02'),(1088977,'dodoos','','Access-Reject','2019-12-17 09:05:13'),(1088978,'dodoos','','Access-Reject','2019-12-17 09:05:24'),(1088979,'dodoos','','Access-Reject','2019-12-17 09:05:37'),(1088980,'dodoos','','Access-Reject','2019-12-17 09:05:49'),(1088981,'dodoos','','Access-Reject','2019-12-17 09:06:00'),(1088982,'dodoos','','Access-Reject','2019-12-17 09:06:11'),(1088983,'dodoos','','Access-Reject','2019-12-17 09:06:23'),(1088984,'dodoos','','Access-Reject','2019-12-17 09:06:35'),(1088985,'dodoos','','Access-Reject','2019-12-17 09:06:47'),(1088986,'dodoos','','Access-Reject','2019-12-17 09:06:58'),(1088987,'dodoos','','Access-Reject','2019-12-17 09:07:10'),(1088988,'dodoos','','Access-Reject','2019-12-17 09:07:21'),(1088989,'dodoos','','Access-Reject','2019-12-17 09:07:33'),(1088990,'dodoos','','Access-Reject','2019-12-17 09:07:44'),(1088991,'dodoos','','Access-Reject','2019-12-17 09:07:56'),(1088992,'dodoos','','Access-Reject','2019-12-17 09:08:07'),(1088993,'dodoos','','Access-Reject','2019-12-17 09:08:19'),(1088994,'dodoos','','Access-Reject','2019-12-17 09:08:31'),(1088995,'dodoos','','Access-Reject','2019-12-17 09:08:43'),(1088996,'dodoos','','Access-Reject','2019-12-17 09:08:54'),(1088997,'dodoos','','Access-Reject','2019-12-17 09:09:05'),(1088998,'dodoos','','Access-Reject','2019-12-17 09:09:17'),(1088999,'dodoos','','Access-Reject','2019-12-17 09:09:30'),(1089000,'dodoos','','Access-Reject','2019-12-17 09:09:41'),(1089001,'dodoos','','Access-Reject','2019-12-17 09:09:53'),(1089002,'dodoos','','Access-Reject','2019-12-17 09:10:05'),(1089003,'dodoos','','Access-Reject','2019-12-17 09:10:17'),(1089004,'dodoos','','Access-Reject','2019-12-17 09:10:29'),(1089005,'dodoos','','Access-Reject','2019-12-17 09:10:41'),(1089006,'dodoos','','Access-Reject','2019-12-17 09:10:52'),(1089007,'dodoos','','Access-Reject','2019-12-17 09:11:04'),(1089008,'dodoos','','Access-Reject','2019-12-17 09:11:15'),(1089009,'dodoos','','Access-Reject','2019-12-17 09:11:26'),(1089010,'dodoos','','Access-Reject','2019-12-17 09:11:38'),(1089011,'dodoos','','Access-Reject','2019-12-17 09:11:50'),(1089012,'dodoos','','Access-Reject','2019-12-17 09:12:01'),(1089013,'dodoos','','Access-Reject','2019-12-17 09:12:13'),(1089014,'dodoos','','Access-Reject','2019-12-17 09:12:25'),(1089015,'dodoos','','Access-Reject','2019-12-17 09:12:36'),(1089016,'dodoos','','Access-Reject','2019-12-17 09:12:47'),(1089017,'dodoos','','Access-Reject','2019-12-17 09:12:59'),(1089018,'dodoos','','Access-Reject','2019-12-17 09:13:10'),(1089019,'dodoos','','Access-Reject','2019-12-17 09:13:22'),(1089020,'dodoos','','Access-Reject','2019-12-17 09:13:34'),(1089021,'dodoos','','Access-Reject','2019-12-17 09:13:46'),(1089022,'dodoos','','Access-Reject','2019-12-17 09:13:57'),(1089023,'dodoos','','Access-Reject','2019-12-17 09:14:09'),(1089024,'dodoos','','Access-Reject','2019-12-17 09:14:21'),(1089025,'dodoos','','Access-Reject','2019-12-17 09:14:32'),(1089026,'dodoos','','Access-Reject','2019-12-17 09:15:27'),(1089027,'dodoos','','Access-Reject','2019-12-17 09:15:39'),(1089028,'dodoos','','Access-Reject','2019-12-17 09:15:50'),(1089029,'dodoos','','Access-Reject','2019-12-17 09:16:02'),(1089030,'dodoos','','Access-Reject','2019-12-17 09:16:13'),(1089031,'dodoos','','Access-Reject','2019-12-17 09:16:24'),(1089032,'dodoos','','Access-Reject','2019-12-17 09:16:36'),(1089033,'dodoos','','Access-Reject','2019-12-17 09:16:47'),(1089034,'dodoos','','Access-Reject','2019-12-17 09:16:59'),(1089035,'dodoos','','Access-Reject','2019-12-17 09:17:10'),(1089036,'dodoos','','Access-Reject','2019-12-17 09:17:22'),(1089037,'dodoos','','Access-Reject','2019-12-17 09:17:33'),(1089038,'dodoos','','Access-Reject','2019-12-17 09:17:45'),(1089039,'dodoos','','Access-Reject','2019-12-17 09:17:56'),(1089040,'dodoos','','Access-Reject','2019-12-17 09:18:07'),(1089041,'dodoos','','Access-Reject','2019-12-17 09:18:19'),(1089042,'dodoos','','Access-Reject','2019-12-17 09:18:30'),(1089043,'dodoos','','Access-Reject','2019-12-17 09:18:42'),(1089044,'dodoos','','Access-Reject','2019-12-17 09:18:53'),(1089045,'dodoos','','Access-Reject','2019-12-17 09:19:04'),(1089046,'dodoos','','Access-Reject','2019-12-17 09:19:16'),(1089047,'dodoos','','Access-Reject','2019-12-17 09:19:27'),(1089048,'dodoos','','Access-Reject','2019-12-17 09:19:39'),(1089049,'dodoos','','Access-Reject','2019-12-17 09:19:51'),(1089050,'dodoos','','Access-Reject','2019-12-17 09:20:02'),(1089051,'dodoos','','Access-Reject','2019-12-17 09:20:14'),(1089052,'dodoos','','Access-Reject','2019-12-17 09:20:25'),(1089053,'dodoos','','Access-Reject','2019-12-17 09:20:37'),(1089054,'dodoos','','Access-Reject','2019-12-17 09:20:48'),(1089055,'dodoos','','Access-Reject','2019-12-17 09:21:00'),(1089056,'dodoos','','Access-Reject','2019-12-17 09:21:11'),(1089057,'dodoos','','Access-Reject','2019-12-17 09:21:22'),(1089058,'dodoos','','Access-Reject','2019-12-17 09:21:34'),(1089059,'dodoos','','Access-Reject','2019-12-17 09:21:45'),(1089060,'dodoos','','Access-Reject','2019-12-17 09:21:57'),(1089061,'dodoos','','Access-Reject','2019-12-17 09:22:08'),(1089062,'dodoos','','Access-Reject','2019-12-17 09:22:20'),(1089063,'dodoos','','Access-Reject','2019-12-17 09:22:31'),(1089064,'dodoos','','Access-Reject','2019-12-17 09:22:43'),(1089065,'dodoos','','Access-Reject','2019-12-17 09:22:54'),(1089066,'dodoos','','Access-Reject','2019-12-17 09:23:06'),(1089067,'dodoos','','Access-Reject','2019-12-17 09:23:17'),(1089068,'dodoos','','Access-Reject','2019-12-17 09:23:29'),(1089069,'dodoos','','Access-Reject','2019-12-17 09:23:41'),(1089070,'dodoos','','Access-Reject','2019-12-17 09:23:54'),(1089071,'dodoos','','Access-Reject','2019-12-17 09:24:06'),(1089072,'dodoos','','Access-Reject','2019-12-17 09:24:18'),(1089073,'dodoos','','Access-Reject','2019-12-17 09:24:35'),(1089074,'dodoos','','Access-Reject','2019-12-17 09:24:49'),(1089075,'dodoos','','Access-Reject','2019-12-17 09:25:02'),(1089076,'dodoos','','Access-Reject','2019-12-17 09:25:16'),(1089077,'dodoos','','Access-Reject','2019-12-17 09:25:32'),(1089078,'dodoos','','Access-Reject','2019-12-17 09:25:44'),(1089079,'dodoos','','Access-Reject','2019-12-17 09:25:55'),(1089080,'dodoos','','Access-Reject','2019-12-17 09:26:09'),(1089081,'dodoos','','Access-Reject','2019-12-17 09:26:21'),(1089082,'dodoos','','Access-Reject','2019-12-17 09:26:34'),(1089083,'dodoos','','Access-Reject','2019-12-17 09:26:46'),(1089084,'dodoos','','Access-Reject','2019-12-17 09:27:48'),(1089085,'dodoos','','Access-Reject','2019-12-17 09:28:00'),(1089086,'dodoos','','Access-Reject','2019-12-17 09:28:13'),(1089087,'dodoos','','Access-Reject','2019-12-17 09:28:25'),(1089088,'dodoos','','Access-Reject','2019-12-17 09:28:37'),(1089089,'dodoos','','Access-Reject','2019-12-17 09:28:49'),(1089090,'src_hostel','','Access-Accept','2019-12-17 09:29:00'),(1089091,'dodoos','','Access-Reject','2019-12-17 09:29:02'),(1089092,'dodoos','','Access-Reject','2019-12-17 09:29:15'),(1089093,'dodoos','','Access-Reject','2019-12-17 09:29:27'),(1089094,'dodoos','','Access-Reject','2019-12-17 09:29:41'),(1089095,'dodoos','','Access-Reject','2019-12-17 09:29:55'),(1089096,'dodoos','','Access-Reject','2019-12-17 09:30:06'),(1089097,'dodoos','','Access-Reject','2019-12-17 09:30:18'),(1089098,'dodoos','','Access-Reject','2019-12-17 09:30:30'),(1089099,'dodoos','','Access-Reject','2019-12-17 09:30:42'),(1089100,'dodoos','','Access-Reject','2019-12-17 09:30:54'),(1089101,'dodoos','','Access-Reject','2019-12-17 09:31:06'),(1089102,'dodoos','','Access-Reject','2019-12-17 09:31:18'),(1089103,'dodoos','','Access-Reject','2019-12-17 09:31:30'),(1089104,'dodoos','','Access-Reject','2019-12-17 09:31:42'),(1089105,'dodoos','','Access-Reject','2019-12-17 09:31:54'),(1089106,'dodoos','','Access-Reject','2019-12-17 09:32:06'),(1089107,'dodoos','','Access-Reject','2019-12-17 09:32:19'),(1089108,'dodoos','','Access-Reject','2019-12-17 09:32:31'),(1089109,'dodoos','','Access-Reject','2019-12-17 09:32:44'),(1089110,'dodoos','','Access-Reject','2019-12-17 09:32:58'),(1089111,'dodoos','','Access-Reject','2019-12-17 09:33:10'),(1089112,'dodoos','','Access-Reject','2019-12-17 09:33:26'),(1089113,'dodoos','','Access-Reject','2019-12-17 09:33:40'),(1089114,'dodoos','','Access-Reject','2019-12-17 09:33:55'),(1089115,'dodoos','','Access-Reject','2019-12-17 09:34:12'),(1089116,'dodoos','','Access-Reject','2019-12-17 09:34:43'),(1089117,'dodoos','','Access-Reject','2019-12-17 09:34:57'),(1089118,'dodoos','','Access-Reject','2019-12-17 09:35:10'),(1089119,'dodoos','','Access-Reject','2019-12-17 09:35:22'),(1089120,'dodoos','','Access-Reject','2019-12-17 09:35:34'),(1089121,'dodoos','','Access-Reject','2019-12-17 09:36:23'),(1089122,'dodoos','','Access-Reject','2019-12-17 09:36:36'),(1089123,'dodoos','','Access-Reject','2019-12-17 09:37:35'),(1089124,'dodoos','','Access-Reject','2019-12-17 09:37:47'),(1089125,'dodoos','','Access-Reject','2019-12-17 09:37:59'),(1089126,'dodoos','','Access-Reject','2019-12-17 09:38:12'),(1089127,'dodoos','','Access-Reject','2019-12-17 09:38:23'),(1089128,'dodoos','','Access-Reject','2019-12-17 09:38:35'),(1089129,'dodoos','','Access-Reject','2019-12-17 09:38:48'),(1089130,'dodoos','','Access-Reject','2019-12-17 09:38:59'),(1089131,'dodoos','','Access-Reject','2019-12-17 09:39:12'),(1089132,'dodoos','','Access-Reject','2019-12-17 09:39:24'),(1089133,'dodoos','','Access-Reject','2019-12-17 09:39:36'),(1089134,'dodoos','','Access-Reject','2019-12-17 09:39:48'),(1089135,'dodoos','','Access-Reject','2019-12-17 09:40:00'),(1089136,'capitalhill','','Access-Accept','2019-12-17 09:40:04'),(1089137,'dodoos','','Access-Reject','2019-12-17 09:40:14'),(1089138,'dodoos','','Access-Reject','2019-12-17 09:40:26'),(1089139,'dodoos','','Access-Reject','2019-12-17 09:40:39'),(1089140,'dodoos','','Access-Reject','2019-12-17 09:40:50'),(1089141,'dodoos','','Access-Reject','2019-12-17 09:41:03'),(1089142,'dodoos','','Access-Reject','2019-12-17 09:41:16'),(1089143,'dodoos','','Access-Reject','2019-12-17 09:41:28'),(1089144,'dodoos','','Access-Reject','2019-12-17 09:41:39'),(1089145,'dodoos','','Access-Reject','2019-12-17 09:41:51'),(1089146,'dodoos','','Access-Reject','2019-12-17 09:42:02'),(1089147,'dodoos','','Access-Reject','2019-12-17 09:42:13'),(1089148,'dodoos','','Access-Reject','2019-12-17 09:42:25'),(1089149,'dodoos','','Access-Reject','2019-12-17 09:42:37'),(1089150,'dodoos','','Access-Reject','2019-12-17 09:42:49'),(1089151,'dodoos','','Access-Reject','2019-12-17 09:42:51'),(1089152,'dodoos','','Access-Reject','2019-12-17 09:42:53'),(1089153,'dodoos','','Access-Reject','2019-12-17 09:42:56'),(1089154,'dodoos','','Access-Reject','2019-12-17 09:42:59'),(1089155,'dodoos','','Access-Reject','2019-12-17 09:43:04'),(1089156,'dodoos','','Access-Reject','2019-12-17 09:43:12'),(1089157,'dodoos','','Access-Reject','2019-12-17 09:43:25'),(1089158,'dodoos','','Access-Reject','2019-12-17 09:43:37'),(1089159,'dodoos','','Access-Reject','2019-12-17 09:43:48'),(1089160,'dodoos','','Access-Reject','2019-12-17 09:44:00'),(1089161,'dodoos','','Access-Reject','2019-12-17 09:44:12'),(1089162,'dodoos','','Access-Reject','2019-12-17 09:44:23'),(1089163,'dodoos','','Access-Reject','2019-12-17 09:44:36'),(1089164,'dodoos','','Access-Reject','2019-12-17 09:45:35'),(1089165,'pempamsie','','Access-Accept','2019-12-17 09:45:43'),(1089166,'dodoos','','Access-Reject','2019-12-17 09:45:47'),(1089167,'dodoos','','Access-Reject','2019-12-17 09:45:59'),(1089168,'ekpetis','','Access-Accept','2019-12-17 09:46:03'),(1089169,'dodoos','','Access-Reject','2019-12-17 09:46:11'),(1089170,'dodoos','','Access-Reject','2019-12-17 09:46:23'),(1089171,'dodoos','','Access-Reject','2019-12-17 09:46:36'),(1089172,'dodoos','','Access-Reject','2019-12-17 09:46:50'),(1089173,'dodoos','','Access-Reject','2019-12-17 09:47:02'),(1089174,'dodoos','','Access-Reject','2019-12-17 09:47:14'),(1089175,'baduwa','','Access-Accept','2019-12-17 09:47:20'),(1089176,'dodoos','','Access-Reject','2019-12-17 09:47:26'),(1089177,'dodoos','','Access-Reject','2019-12-17 09:47:44'),(1089178,'dodoos','','Access-Reject','2019-12-17 09:47:55'),(1089179,'dodoos','','Access-Reject','2019-12-17 09:48:07'),(1089180,'dodoos','','Access-Reject','2019-12-17 09:48:19'),(1089181,'dodoos','','Access-Reject','2019-12-17 09:48:30'),(1089182,'dodoos','','Access-Reject','2019-12-17 09:48:43'),(1089183,'dodoos','','Access-Reject','2019-12-17 09:48:55'),(1089184,'dodoos','','Access-Reject','2019-12-17 09:49:13'),(1089185,'dodoos','','Access-Reject','2019-12-17 09:49:25'),(1089186,'dodoos','','Access-Reject','2019-12-17 09:49:37'),(1089187,'dodoos','','Access-Reject','2019-12-17 09:49:48'),(1089188,'dodoos','','Access-Reject','2019-12-17 09:50:01'),(1089189,'dodoos','','Access-Reject','2019-12-17 09:50:20'),(1089190,'dodoos','','Access-Reject','2019-12-17 09:50:31'),(1089191,'dodoos','','Access-Reject','2019-12-17 09:50:44'),(1089192,'dodoos','','Access-Reject','2019-12-17 09:50:55'),(1089193,'dodoos','','Access-Reject','2019-12-17 09:51:07'),(1089194,'dodoos','','Access-Reject','2019-12-17 09:51:19'),(1089195,'dodoos','','Access-Reject','2019-12-17 09:51:31'),(1089196,'dodoos','','Access-Reject','2019-12-17 09:51:43'),(1089197,'dodoos','','Access-Reject','2019-12-17 09:52:40'),(1089198,'dodoos','','Access-Reject','2019-12-17 09:52:53'),(1089199,'dodoos','','Access-Reject','2019-12-17 09:53:05'),(1089200,'dodoos','','Access-Reject','2019-12-17 09:53:17'),(1089201,'dodoos','','Access-Reject','2019-12-17 09:53:50'),(1089202,'dodoos','','Access-Reject','2019-12-17 09:54:03'),(1089203,'dodoos','','Access-Reject','2019-12-17 09:54:16'),(1089204,'dodoos','','Access-Reject','2019-12-17 09:54:29'),(1089205,'dodoos','','Access-Reject','2019-12-17 09:54:41'),(1089206,'dodoos','','Access-Reject','2019-12-17 09:54:53'),(1089207,'dodoos','','Access-Reject','2019-12-17 09:55:05'),(1089208,'dodoos','','Access-Reject','2019-12-17 09:55:17'),(1089209,'dodoos','','Access-Reject','2019-12-17 09:55:29'),(1089210,'dodoos','','Access-Reject','2019-12-17 09:55:41'),(1089211,'dodoos','','Access-Reject','2019-12-17 09:55:53'),(1089212,'dodoos','','Access-Reject','2019-12-17 09:56:05'),(1089213,'dodoos','','Access-Reject','2019-12-17 09:56:18'),(1089214,'dodoos','','Access-Reject','2019-12-17 09:56:30'),(1089215,'dodoos','','Access-Reject','2019-12-17 09:56:41'),(1089216,'dodoos','','Access-Reject','2019-12-17 09:56:53'),(1089217,'dodoos','','Access-Reject','2019-12-17 09:57:05'),(1089218,'dodoos','','Access-Reject','2019-12-17 09:57:17'),(1089219,'dodoos','','Access-Reject','2019-12-17 09:57:29'),(1089220,'dodoos','','Access-Reject','2019-12-17 09:57:41'),(1089221,'dodoos','','Access-Reject','2019-12-17 09:57:55'),(1089222,'dodoos','','Access-Reject','2019-12-17 09:58:08'),(1089223,'dodoos','','Access-Reject','2019-12-17 09:58:22'),(1089224,'dodoos','','Access-Reject','2019-12-17 09:58:33'),(1089225,'dodoos','','Access-Reject','2019-12-17 09:58:45'),(1089226,'dodoos','','Access-Reject','2019-12-17 09:59:02'),(1089227,'dodoos','','Access-Reject','2019-12-17 09:59:15'),(1089228,'dodoos','','Access-Reject','2019-12-17 09:59:27'),(1089229,'dodoos','','Access-Reject','2019-12-17 09:59:39'),(1089230,'dodoos','','Access-Reject','2019-12-17 09:59:50'),(1089231,'dodoos','','Access-Reject','2019-12-17 10:00:02'),(1089232,'dodoos','','Access-Reject','2019-12-17 10:00:14'),(1089233,'dodoos','','Access-Reject','2019-12-17 10:00:25'),(1089234,'dodoos','','Access-Reject','2019-12-17 10:00:38'),(1089235,'dodoos','','Access-Reject','2019-12-17 10:00:51'),(1089236,'dodoos','','Access-Reject','2019-12-17 10:01:02'),(1089237,'dodoos','','Access-Reject','2019-12-17 10:01:14'),(1089238,'dodoos','','Access-Reject','2019-12-17 10:01:26'),(1089239,'dodoos','','Access-Reject','2019-12-17 10:01:38'),(1089240,'dodoos','','Access-Reject','2019-12-17 10:01:50'),(1089241,'dodoos','','Access-Reject','2019-12-17 10:02:02'),(1089242,'dodoos','','Access-Reject','2019-12-17 10:02:14'),(1089243,'dodoos','','Access-Reject','2019-12-17 10:02:27'),(1089244,'dodoos','','Access-Reject','2019-12-17 10:02:39'),(1089245,'dodoos','','Access-Reject','2019-12-17 10:02:51'),(1089246,'dodoos','','Access-Reject','2019-12-17 10:03:03'),(1089247,'dodoos','','Access-Reject','2019-12-17 10:03:15'),(1089248,'dodoos','','Access-Reject','2019-12-17 10:03:27'),(1089249,'dodoos','','Access-Reject','2019-12-17 10:03:38'),(1089250,'dodoos','','Access-Reject','2019-12-17 10:03:50'),(1089251,'dodoos','','Access-Reject','2019-12-17 10:04:02'),(1089252,'dodoos','','Access-Reject','2019-12-17 10:04:14'),(1089253,'dodoos','','Access-Reject','2019-12-17 10:04:25'),(1089254,'dodoos','','Access-Reject','2019-12-17 10:04:37'),(1089255,'dodoos','','Access-Reject','2019-12-17 10:04:49'),(1089256,'dodoos','','Access-Reject','2019-12-17 10:05:01'),(1089257,'dodoos','','Access-Reject','2019-12-17 10:05:13'),(1089258,'dodoos','','Access-Reject','2019-12-17 10:05:24'),(1089259,'dodoos','','Access-Reject','2019-12-17 10:05:36'),(1089260,'dodoos','','Access-Reject','2019-12-17 10:05:49'),(1089261,'dodoos','','Access-Reject','2019-12-17 10:06:01'),(1089262,'dodoos','','Access-Reject','2019-12-17 10:06:12'),(1089263,'dodoos','','Access-Reject','2019-12-17 10:06:24'),(1089264,'dodoos','','Access-Reject','2019-12-17 10:06:35'),(1089265,'dodoos','','Access-Reject','2019-12-17 10:06:47'),(1089266,'dodoos','','Access-Reject','2019-12-17 10:06:59'),(1089267,'dodoos','','Access-Reject','2019-12-17 10:07:11'),(1089268,'dodoos','','Access-Reject','2019-12-17 10:07:23'),(1089269,'dodoos','','Access-Reject','2019-12-17 10:07:35'),(1089270,'dodoos','','Access-Reject','2019-12-17 10:07:47'),(1089271,'dodoos','','Access-Reject','2019-12-17 10:07:59'),(1089272,'dodoos','','Access-Reject','2019-12-17 10:08:13'),(1089273,'dodoos','','Access-Reject','2019-12-17 10:08:24'),(1089274,'dodoos','','Access-Reject','2019-12-17 10:08:37'),(1089275,'dodoos','','Access-Reject','2019-12-17 10:08:49'),(1089276,'dodoos','','Access-Reject','2019-12-17 10:09:01'),(1089277,'dodoos','','Access-Reject','2019-12-17 10:09:12'),(1089278,'dodoos','','Access-Reject','2019-12-17 10:09:24'),(1089279,'dodoos','','Access-Reject','2019-12-17 10:09:37'),(1089280,'dodoos','','Access-Reject','2019-12-17 10:09:49'),(1089281,'dodoos','','Access-Reject','2019-12-17 10:10:01'),(1089282,'affiliation','','Access-Accept','2019-12-17 10:10:03'),(1089283,'anane-fenin','','Access-Accept','2019-12-17 10:10:04'),(1089284,'dodoos','','Access-Reject','2019-12-17 10:10:14'),(1089285,'dodoos','','Access-Reject','2019-12-17 10:10:26'),(1089286,'dodoos','','Access-Reject','2019-12-17 10:10:38'),(1089287,'dodoos','','Access-Reject','2019-12-17 10:10:50'),(1089288,'dodoos','','Access-Reject','2019-12-17 10:11:02'),(1089289,'dodoos','','Access-Reject','2019-12-17 10:11:14'),(1089290,'dodoos','','Access-Reject','2019-12-17 10:11:26'),(1089291,'dodoos','','Access-Reject','2019-12-17 10:11:40'),(1089292,'dodoos','','Access-Reject','2019-12-17 10:11:51'),(1089293,'ekpetis','','Access-Accept','2019-12-17 10:12:09'),(1089294,'dodoos','','Access-Reject','2019-12-17 10:12:51'),(1089295,'dodoos','','Access-Reject','2019-12-17 10:13:03'),(1089296,'dodoos','','Access-Reject','2019-12-17 10:13:15'),(1089297,'dodoos','','Access-Reject','2019-12-17 10:13:27'),(1089298,'dodoos','','Access-Reject','2019-12-17 10:13:39'),(1089299,'dodoos','','Access-Reject','2019-12-17 10:13:51'),(1089300,'dodoos','','Access-Reject','2019-12-17 10:14:03'),(1089301,'dodoos','','Access-Reject','2019-12-17 10:14:15'),(1089302,'dodoos','','Access-Reject','2019-12-17 10:14:26'),(1089303,'dodoos','','Access-Reject','2019-12-17 10:14:38'),(1089304,'dodoos','','Access-Reject','2019-12-17 10:14:50'),(1089305,'dodoos','','Access-Reject','2019-12-17 10:15:03'),(1089306,'dodoos','','Access-Reject','2019-12-17 10:15:15'),(1089307,'dodoos','','Access-Reject','2019-12-17 10:15:28'),(1089308,'dodoos','','Access-Reject','2019-12-17 10:15:41'),(1089309,'dodoos','','Access-Reject','2019-12-17 10:15:54'),(1089310,'dodoos','','Access-Reject','2019-12-17 10:16:06'),(1089311,'dodoos','','Access-Reject','2019-12-17 10:16:18'),(1089312,'dodoos','','Access-Reject','2019-12-17 10:16:30'),(1089313,'dodoos','','Access-Reject','2019-12-17 10:16:44'),(1089314,'dodoos','','Access-Reject','2019-12-17 10:16:56'),(1089315,'dodoos','','Access-Reject','2019-12-17 10:17:08'),(1089316,'dodoos','','Access-Reject','2019-12-17 10:18:06'),(1089317,'dodoos','','Access-Reject','2019-12-17 10:18:20'),(1089318,'dodoos','','Access-Reject','2019-12-17 10:19:20'),(1089319,'dodoos','','Access-Reject','2019-12-17 10:19:31'),(1089320,'dodoos','','Access-Reject','2019-12-17 10:19:44'),(1089321,'dodoos','','Access-Reject','2019-12-17 10:19:57'),(1089322,'dodoos','','Access-Reject','2019-12-17 10:20:10'),(1089323,'dodoos','','Access-Reject','2019-12-17 10:20:23'),(1089324,'dodoos','','Access-Reject','2019-12-17 10:20:35'),(1089325,'dodoos','','Access-Reject','2019-12-17 10:20:47'),(1089326,'dodoos','','Access-Reject','2019-12-17 10:20:59'),(1089327,'dodoos','','Access-Reject','2019-12-17 10:21:15'),(1089328,'dodoos','','Access-Reject','2019-12-17 10:21:27'),(1089329,'dodoos','','Access-Reject','2019-12-17 10:21:39'),(1089330,'dodoos','','Access-Reject','2019-12-17 10:21:55'),(1089331,'dodoos','','Access-Reject','2019-12-17 10:22:07'),(1089332,'dodoos','','Access-Reject','2019-12-17 10:22:19'),(1089333,'dodoos','','Access-Reject','2019-12-17 10:22:32'),(1089334,'dodoos','','Access-Reject','2019-12-17 10:22:44'),(1089335,'dodoos','','Access-Reject','2019-12-17 10:22:56'),(1089336,'dodoos','','Access-Reject','2019-12-17 10:23:08'),(1089337,'dodoos','','Access-Reject','2019-12-17 10:23:20'),(1089338,'dodoos','','Access-Reject','2019-12-17 10:23:32'),(1089339,'dodoos','','Access-Reject','2019-12-17 10:23:45'),(1089340,'dodoos','','Access-Reject','2019-12-17 10:23:57'),(1089341,'dodoos','','Access-Reject','2019-12-17 10:24:08'),(1089342,'dodoos','','Access-Reject','2019-12-17 10:24:23'),(1089343,'dodoos','','Access-Reject','2019-12-17 10:24:37'),(1089344,'dodoos','','Access-Reject','2019-12-17 10:24:48'),(1089345,'dodoos','','Access-Reject','2019-12-17 10:25:00'),(1089346,'dodoos','','Access-Reject','2019-12-17 10:25:11'),(1089347,'dodoos','','Access-Reject','2019-12-17 10:25:23'),(1089348,'dodoos','','Access-Reject','2019-12-17 10:25:36'),(1089349,'dodoos','','Access-Reject','2019-12-17 10:25:48'),(1089350,'dodoos','','Access-Reject','2019-12-17 10:26:00'),(1089351,'dodoos','','Access-Reject','2019-12-17 10:26:14'),(1089352,'dodoos','','Access-Reject','2019-12-17 10:26:27'),(1089353,'dodoos','','Access-Reject','2019-12-17 10:26:38'),(1089354,'dodoos','','Access-Reject','2019-12-17 10:26:50'),(1089355,'dodoos','','Access-Reject','2019-12-17 10:27:01'),(1089356,'dodoos','','Access-Reject','2019-12-17 10:27:13'),(1089357,'dodoos','','Access-Reject','2019-12-17 10:27:25'),(1089358,'dodoos','','Access-Reject','2019-12-17 10:27:36'),(1089359,'dodoos','','Access-Reject','2019-12-17 10:27:48'),(1089360,'dodoos','','Access-Reject','2019-12-17 10:28:02'),(1089361,'dodoos','','Access-Reject','2019-12-17 10:28:25'),(1089362,'dodoos','','Access-Reject','2019-12-17 10:28:42'),(1089363,'src_hostel','','Access-Accept','2019-12-17 10:29:01'),(1089364,'dodoos','','Access-Reject','2019-12-17 10:29:07'),(1089365,'dodoos','','Access-Reject','2019-12-17 10:29:18'),(1089366,'dodoos','','Access-Reject','2019-12-17 10:29:30'),(1089367,'dodoos','','Access-Reject','2019-12-17 10:29:42'),(1089368,'dodoos','','Access-Reject','2019-12-17 10:30:46'),(1089369,'dodoos','','Access-Reject','2019-12-17 10:30:58'),(1089370,'dodoos','','Access-Reject','2019-12-17 10:31:10'),(1089371,'dodoos','','Access-Reject','2019-12-17 10:31:22'),(1089372,'dodoos','','Access-Reject','2019-12-17 10:31:34'),(1089373,'dodoos','','Access-Reject','2019-12-17 10:31:47'),(1089374,'dodoos','','Access-Reject','2019-12-17 10:32:00'),(1089375,'dodoos','','Access-Reject','2019-12-17 10:32:12'),(1089376,'dodoos','','Access-Reject','2019-12-17 10:32:24'),(1089377,'dodoos','','Access-Reject','2019-12-17 10:32:39'),(1089378,'dodoos','','Access-Reject','2019-12-17 10:32:51'),(1089379,'dodoos','','Access-Reject','2019-12-17 10:33:03'),(1089380,'dodoos','','Access-Reject','2019-12-17 10:33:14'),(1089381,'dodoos','','Access-Reject','2019-12-17 10:33:27'),(1089382,'dodoos','','Access-Reject','2019-12-17 10:33:39'),(1089383,'dodoos','','Access-Reject','2019-12-17 10:33:51'),(1089384,'dodoos','','Access-Reject','2019-12-17 10:34:05'),(1089385,'dodoos','','Access-Reject','2019-12-17 10:34:19'),(1089386,'dodoos','','Access-Reject','2019-12-17 10:34:31'),(1089387,'dodoos','','Access-Reject','2019-12-17 10:34:43'),(1089388,'dodoos','','Access-Reject','2019-12-17 10:34:55'),(1089389,'dodoos','','Access-Reject','2019-12-17 10:35:08'),(1089390,'dodoos','','Access-Reject','2019-12-17 10:35:20'),(1089391,'dodoos','','Access-Reject','2019-12-17 10:35:32'),(1089392,'dodoos','','Access-Reject','2019-12-17 10:35:44'),(1089393,'dodoos','','Access-Reject','2019-12-17 10:35:56'),(1089394,'dodoos','','Access-Reject','2019-12-17 10:36:08'),(1089395,'dodoos','','Access-Reject','2019-12-17 10:36:20'),(1089396,'dodoos','','Access-Reject','2019-12-17 10:36:32'),(1089397,'dodoos','','Access-Reject','2019-12-17 10:36:45'),(1089398,'dodoos','','Access-Reject','2019-12-17 10:36:57'),(1089399,'dodoos','','Access-Reject','2019-12-17 10:37:09'),(1089400,'dodoos','','Access-Reject','2019-12-17 10:37:20'),(1089401,'dodoos','','Access-Reject','2019-12-17 10:37:32'),(1089402,'dodoos','','Access-Reject','2019-12-17 10:37:44'),(1089403,'dodoos','','Access-Reject','2019-12-17 10:37:56'),(1089404,'dodoos','','Access-Reject','2019-12-17 10:38:08'),(1089405,'dodoos','','Access-Reject','2019-12-17 10:38:19'),(1089406,'dodoos','','Access-Reject','2019-12-17 10:38:31'),(1089407,'dodoos','','Access-Reject','2019-12-17 10:38:43'),(1089408,'dodoos','','Access-Reject','2019-12-17 10:38:55'),(1089409,'dodoos','','Access-Reject','2019-12-17 10:39:07'),(1089410,'dodoos','','Access-Reject','2019-12-17 10:39:19'),(1089411,'dodoos','','Access-Reject','2019-12-17 10:39:31'),(1089412,'dodoos','','Access-Reject','2019-12-17 10:39:44'),(1089413,'dodoos','','Access-Reject','2019-12-17 10:39:56'),(1089414,'capitalhill','','Access-Accept','2019-12-17 10:40:03'),(1089415,'dodoos','','Access-Reject','2019-12-17 10:40:08'),(1089416,'dodoos','','Access-Reject','2019-12-17 10:40:21'),(1089417,'dodoos','','Access-Reject','2019-12-17 10:40:33'),(1089418,'dodoos','','Access-Reject','2019-12-17 10:40:45'),(1089419,'dodoos','','Access-Reject','2019-12-17 10:40:57'),(1089420,'dodoos','','Access-Reject','2019-12-17 10:41:09'),(1089421,'dodoos','','Access-Reject','2019-12-17 10:41:21'),(1089422,'dodoos','','Access-Reject','2019-12-17 10:41:33'),(1089423,'dodoos','','Access-Reject','2019-12-17 10:41:45'),(1089424,'dodoos','','Access-Reject','2019-12-17 10:41:58'),(1089425,'dodoos','','Access-Reject','2019-12-17 10:42:10'),(1089426,'dodoos','','Access-Reject','2019-12-17 10:42:22'),(1089427,'dodoos','','Access-Reject','2019-12-17 10:42:34'),(1089428,'dodoos','','Access-Reject','2019-12-17 10:42:46'),(1089429,'dodoos','','Access-Reject','2019-12-17 10:42:49'),(1089430,'dodoos','','Access-Reject','2019-12-17 10:42:50'),(1089431,'dodoos','','Access-Reject','2019-12-17 10:42:53'),(1089432,'dodoos','','Access-Reject','2019-12-17 10:42:55'),(1089433,'dodoos','','Access-Reject','2019-12-17 10:42:58'),(1089434,'dodoos','','Access-Reject','2019-12-17 10:43:03'),(1089435,'dodoos','','Access-Reject','2019-12-17 10:43:11'),(1089436,'dodoos','','Access-Reject','2019-12-17 10:43:24'),(1089437,'dodoos','','Access-Reject','2019-12-17 10:43:36'),(1089438,'dodoos','','Access-Reject','2019-12-17 10:43:48'),(1089439,'dodoos','','Access-Reject','2019-12-17 10:44:00'),(1089440,'dodoos','','Access-Reject','2019-12-17 10:44:11'),(1089441,'dodoos','','Access-Reject','2019-12-17 10:44:24'),(1089442,'dodoos','','Access-Reject','2019-12-17 10:44:36'),(1089443,'dodoos','','Access-Reject','2019-12-17 10:44:48'),(1089444,'dodoos','','Access-Reject','2019-12-17 10:45:00'),(1089445,'dodoos','','Access-Reject','2019-12-17 10:45:13'),(1089446,'dodoos','','Access-Reject','2019-12-17 10:45:25'),(1089447,'dodoos','','Access-Reject','2019-12-17 10:45:37'),(1089448,'dodoos','','Access-Reject','2019-12-17 10:45:49'),(1089449,'ekpetis','','Access-Accept','2019-12-17 10:46:01'),(1089450,'dodoos','','Access-Reject','2019-12-17 10:46:01'),(1089451,'dodoos','','Access-Reject','2019-12-17 10:46:13'),(1089452,'dodoos','','Access-Reject','2019-12-17 10:46:26'),(1089453,'dodoos','','Access-Reject','2019-12-17 10:46:38'),(1089454,'dodoos','','Access-Reject','2019-12-17 10:46:50'),(1089455,'dodoos','','Access-Reject','2019-12-17 10:47:02'),(1089456,'dodoos','','Access-Reject','2019-12-17 10:47:15'),(1089457,'baduwa','','Access-Accept','2019-12-17 10:47:19'),(1089458,'dodoos','','Access-Reject','2019-12-17 10:47:26'),(1089459,'dodoos','','Access-Reject','2019-12-17 10:47:38'),(1089460,'dodoos','','Access-Reject','2019-12-17 10:47:49'),(1089461,'dodoos','','Access-Reject','2019-12-17 10:48:01'),(1089462,'dodoos','','Access-Reject','2019-12-17 10:48:12'),(1089463,'dodoos','','Access-Reject','2019-12-17 10:48:24'),(1089464,'dodoos','','Access-Reject','2019-12-17 10:48:36'),(1089465,'dodoos','','Access-Reject','2019-12-17 10:48:49'),(1089466,'dodoos','','Access-Reject','2019-12-17 10:49:02'),(1089467,'dodoos','','Access-Reject','2019-12-17 10:49:16'),(1089468,'dodoos','','Access-Reject','2019-12-17 10:49:28'),(1089469,'dodoos','','Access-Reject','2019-12-17 10:49:39'),(1089470,'dodoos','','Access-Reject','2019-12-17 10:49:51'),(1089471,'dodoos','','Access-Reject','2019-12-17 10:50:03'),(1089472,'dodoos','','Access-Reject','2019-12-17 10:50:15'),(1089473,'dodoos','','Access-Reject','2019-12-17 10:50:27'),(1089474,'dodoos','','Access-Reject','2019-12-17 10:50:38'),(1089475,'dodoos','','Access-Reject','2019-12-17 10:50:50'),(1089476,'dodoos','','Access-Reject','2019-12-17 10:51:02'),(1089477,'dodoos','','Access-Reject','2019-12-17 10:51:13'),(1089478,'dodoos','','Access-Reject','2019-12-17 10:51:57'),(1089479,'dodoos','','Access-Reject','2019-12-17 10:52:09'),(1089480,'dodoos','','Access-Reject','2019-12-17 10:52:20'),(1089481,'dodoos','','Access-Reject','2019-12-17 10:52:31'),(1089482,'dodoos','','Access-Reject','2019-12-17 10:52:43'),(1089483,'dodoos','','Access-Reject','2019-12-17 10:52:54'),(1089484,'dodoos','','Access-Reject','2019-12-17 10:53:06'),(1089485,'dodoos','','Access-Reject','2019-12-17 10:53:17'),(1089486,'dodoos','','Access-Reject','2019-12-17 10:53:29'),(1089487,'dodoos','','Access-Reject','2019-12-17 10:53:40'),(1089488,'dodoos','','Access-Reject','2019-12-17 10:53:52'),(1089489,'dodoos','','Access-Reject','2019-12-17 10:54:04'),(1089490,'dodoos','','Access-Reject','2019-12-17 10:54:15'),(1089491,'dodoos','','Access-Reject','2019-12-17 10:54:26'),(1089492,'dodoos','','Access-Reject','2019-12-17 10:54:38'),(1089493,'dodoos','','Access-Reject','2019-12-17 10:54:49'),(1089494,'dodoos','','Access-Reject','2019-12-17 10:55:01'),(1089495,'dodoos','','Access-Reject','2019-12-17 10:55:12'),(1089496,'dodoos','','Access-Reject','2019-12-17 10:55:24'),(1089497,'dodoos','','Access-Reject','2019-12-17 10:55:36'),(1089498,'dodoos','','Access-Reject','2019-12-17 10:55:47'),(1089499,'dodoos','','Access-Reject','2019-12-17 10:55:58'),(1089500,'dodoos','','Access-Reject','2019-12-17 10:56:10'),(1089501,'dodoos','','Access-Reject','2019-12-17 10:56:22'),(1089502,'dodoos','','Access-Reject','2019-12-17 10:56:33'),(1089503,'dodoos','','Access-Reject','2019-12-17 10:56:44'),(1089504,'dodoos','','Access-Reject','2019-12-17 10:56:56'),(1089505,'dodoos','','Access-Reject','2019-12-17 10:57:08'),(1089506,'dodoos','','Access-Reject','2019-12-17 10:57:19'),(1089507,'dodoos','','Access-Reject','2019-12-17 10:57:31'),(1089508,'dodoos','','Access-Reject','2019-12-17 10:57:42'),(1089509,'dodoos','','Access-Reject','2019-12-17 10:57:54'),(1089510,'dodoos','','Access-Reject','2019-12-17 10:58:05'),(1089511,'dodoos','','Access-Reject','2019-12-17 10:58:18'),(1089512,'dodoos','','Access-Reject','2019-12-17 10:58:29'),(1089513,'dodoos','','Access-Reject','2019-12-17 10:58:41'),(1089514,'dodoos','','Access-Reject','2019-12-17 10:58:52'),(1089515,'dodoos','','Access-Reject','2019-12-17 10:59:04'),(1089516,'dodoos','','Access-Reject','2019-12-17 10:59:15'),(1089517,'dodoos','','Access-Reject','2019-12-17 10:59:27'),(1089518,'dodoos','','Access-Reject','2019-12-17 10:59:38'),(1089519,'dodoos','','Access-Reject','2019-12-17 10:59:51'),(1089520,'dodoos','','Access-Reject','2019-12-17 11:00:03'),(1089521,'dodoos','','Access-Reject','2019-12-17 11:00:15'),(1089522,'dodoos','','Access-Reject','2019-12-17 11:00:27'),(1089523,'dodoos','','Access-Reject','2019-12-17 11:00:39'),(1089524,'dodoos','','Access-Reject','2019-12-17 11:00:50'),(1089525,'dodoos','','Access-Reject','2019-12-17 11:01:02'),(1089526,'dodoos','','Access-Reject','2019-12-17 11:01:13'),(1089527,'dodoos','','Access-Reject','2019-12-17 11:01:25'),(1089528,'dodoos','','Access-Reject','2019-12-17 11:01:37'),(1089529,'dodoos','','Access-Reject','2019-12-17 11:01:49'),(1089530,'dodoos','','Access-Reject','2019-12-17 11:02:00'),(1089531,'dodoos','','Access-Reject','2019-12-17 11:02:11'),(1089532,'dodoos','','Access-Reject','2019-12-17 11:02:23'),(1089533,'dodoos','','Access-Reject','2019-12-17 11:02:34'),(1089534,'dodoos','','Access-Reject','2019-12-17 11:02:46'),(1089535,'dodoos','','Access-Reject','2019-12-17 11:02:57'),(1089536,'dodoos','','Access-Reject','2019-12-17 11:03:09'),(1089537,'dodoos','','Access-Reject','2019-12-17 11:03:20'),(1089538,'dodoos','','Access-Reject','2019-12-17 11:03:31'),(1089539,'dodoos','','Access-Reject','2019-12-17 11:03:43'),(1089540,'dodoos','','Access-Reject','2019-12-17 11:03:55'),(1089541,'dodoos','','Access-Reject','2019-12-17 11:04:06'),(1089542,'dodoos','','Access-Reject','2019-12-17 11:04:18'),(1089543,'dodoos','','Access-Reject','2019-12-17 11:04:29'),(1089544,'dodoos','','Access-Reject','2019-12-17 11:04:41'),(1089545,'dodoos','','Access-Reject','2019-12-17 11:04:52'),(1089546,'dodoos','','Access-Reject','2019-12-17 11:05:04'),(1089547,'dodoos','','Access-Reject','2019-12-17 11:05:16'),(1089548,'dodoos','','Access-Reject','2019-12-17 11:05:27'),(1089549,'dodoos','','Access-Reject','2019-12-17 11:05:39'),(1089550,'dodoos','','Access-Reject','2019-12-17 11:05:50'),(1089551,'dodoos','','Access-Reject','2019-12-17 11:06:02'),(1089552,'dodoos','','Access-Reject','2019-12-17 11:06:13'),(1089553,'dodoos','','Access-Reject','2019-12-17 11:06:25'),(1089554,'dodoos','','Access-Reject','2019-12-17 11:06:36'),(1089555,'dodoos','','Access-Reject','2019-12-17 11:06:49'),(1089556,'dodoos','','Access-Reject','2019-12-17 11:07:00'),(1089557,'dodoos','','Access-Reject','2019-12-17 11:07:12'),(1089558,'dodoos','','Access-Reject','2019-12-17 11:07:24'),(1089559,'dodoos','','Access-Reject','2019-12-17 11:07:35'),(1089560,'dodoos','','Access-Reject','2019-12-17 11:07:47'),(1089561,'dodoos','','Access-Reject','2019-12-17 11:07:59'),(1089562,'dodoos','','Access-Reject','2019-12-17 11:08:10'),(1089563,'dodoos','','Access-Reject','2019-12-17 11:08:22'),(1089564,'dodoos','','Access-Reject','2019-12-17 11:08:34'),(1089565,'dodoos','','Access-Reject','2019-12-17 11:08:45'),(1089566,'dodoos','','Access-Reject','2019-12-17 11:08:57'),(1089567,'dodoos','','Access-Reject','2019-12-17 11:09:09'),(1089568,'dodoos','','Access-Reject','2019-12-17 11:09:21'),(1089569,'dodoos','','Access-Reject','2019-12-17 11:09:34'),(1089570,'dodoos','','Access-Reject','2019-12-17 11:09:45'),(1089571,'dodoos','','Access-Reject','2019-12-17 11:09:57'),(1089572,'dodoos','','Access-Reject','2019-12-17 11:10:08'),(1089573,'dodoos','','Access-Reject','2019-12-17 11:10:20'),(1089574,'dodoos','','Access-Reject','2019-12-17 11:10:31'),(1089575,'dodoos','','Access-Reject','2019-12-17 11:10:43'),(1089576,'dodoos','','Access-Reject','2019-12-17 11:10:55'),(1089577,'dodoos','','Access-Reject','2019-12-17 11:11:06'),(1089578,'dodoos','','Access-Reject','2019-12-17 11:11:18'),(1089579,'dodoos','','Access-Reject','2019-12-17 11:11:29'),(1089580,'dodoos','','Access-Reject','2019-12-17 11:11:41'),(1089581,'dodoos','','Access-Reject','2019-12-17 11:11:52'),(1089582,'dodoos','','Access-Reject','2019-12-17 11:12:04'),(1089583,'dodoos','','Access-Reject','2019-12-17 11:12:15'),(1089584,'dodoos','','Access-Reject','2019-12-17 11:12:27'),(1089585,'dodoos','','Access-Reject','2019-12-17 11:12:38'),(1089586,'dodoos','','Access-Reject','2019-12-17 11:12:50'),(1089587,'dodoos','','Access-Reject','2019-12-17 11:13:02'),(1089588,'dodoos','','Access-Reject','2019-12-17 11:13:13'),(1089589,'dodoos','','Access-Reject','2019-12-17 11:13:24'),(1089590,'dodoos','','Access-Reject','2019-12-17 11:13:36'),(1089591,'dodoos','','Access-Reject','2019-12-17 11:13:47'),(1089592,'dodoos','','Access-Reject','2019-12-17 11:13:59'),(1089593,'dodoos','','Access-Reject','2019-12-17 11:14:10'),(1089594,'dodoos','','Access-Reject','2019-12-17 11:14:22'),(1089595,'dodoos','','Access-Reject','2019-12-17 11:14:33'),(1089596,'dodoos','','Access-Reject','2019-12-17 11:14:45'),(1089597,'dodoos','','Access-Reject','2019-12-17 11:14:57'),(1089598,'dodoos','','Access-Reject','2019-12-17 11:15:08'),(1089599,'dodoos','','Access-Reject','2019-12-17 11:15:19'),(1089600,'dodoos','','Access-Reject','2019-12-17 11:15:31'),(1089601,'dodoos','','Access-Reject','2019-12-17 11:15:42'),(1089602,'dodoos','','Access-Reject','2019-12-17 11:15:54'),(1089603,'dodoos','','Access-Reject','2019-12-17 11:16:06'),(1089604,'dodoos','','Access-Reject','2019-12-17 11:16:17'),(1089605,'dodoos','','Access-Reject','2019-12-17 11:16:29'),(1089606,'dodoos','','Access-Reject','2019-12-17 11:16:40'),(1089607,'dodoos','','Access-Reject','2019-12-17 11:16:52'),(1089608,'dodoos','','Access-Reject','2019-12-17 11:17:04'),(1089609,'dodoos','','Access-Reject','2019-12-17 11:17:15'),(1089610,'dodoos','','Access-Reject','2019-12-17 11:17:27'),(1089611,'dodoos','','Access-Reject','2019-12-17 11:17:39'),(1089612,'dodoos','','Access-Reject','2019-12-17 11:17:50'),(1089613,'dodoos','','Access-Reject','2019-12-17 11:18:02'),(1089614,'dodoos','','Access-Reject','2019-12-17 11:18:14'),(1089615,'dodoos','','Access-Reject','2019-12-17 11:18:25'),(1089616,'dodoos','','Access-Reject','2019-12-17 11:18:37'),(1089617,'dodoos','','Access-Reject','2019-12-17 11:18:48'),(1089618,'dodoos','','Access-Reject','2019-12-17 11:19:00'),(1089619,'dodoos','','Access-Reject','2019-12-17 11:19:11'),(1089620,'dodoos','','Access-Reject','2019-12-17 11:19:23'),(1089621,'dodoos','','Access-Reject','2019-12-17 11:19:34'),(1089622,'dodoos','','Access-Reject','2019-12-17 11:19:46'),(1089623,'dodoos','','Access-Reject','2019-12-17 11:19:57'),(1089624,'dodoos','','Access-Reject','2019-12-17 11:20:09'),(1089625,'dodoos','','Access-Reject','2019-12-17 11:20:20'),(1089626,'dodoos','','Access-Reject','2019-12-17 11:20:32'),(1089627,'dodoos','','Access-Reject','2019-12-17 11:20:43'),(1089628,'dodoos','','Access-Reject','2019-12-17 11:20:55'),(1089629,'dodoos','','Access-Reject','2019-12-17 11:21:07'),(1089630,'dodoos','','Access-Reject','2019-12-17 11:21:18'),(1089631,'dodoos','','Access-Reject','2019-12-17 11:21:30'),(1089632,'dodoos','','Access-Reject','2019-12-17 11:21:41'),(1089633,'dodoos','','Access-Reject','2019-12-17 11:21:53'),(1089634,'dodoos','','Access-Reject','2019-12-17 11:22:04'),(1089635,'dodoos','','Access-Reject','2019-12-17 11:22:16'),(1089636,'dodoos','','Access-Reject','2019-12-17 11:22:28'),(1089637,'dodoos','','Access-Reject','2019-12-17 11:22:39'),(1089638,'dodoos','','Access-Reject','2019-12-17 11:22:51'),(1089639,'dodoos','','Access-Reject','2019-12-17 11:23:02'),(1089640,'dodoos','','Access-Reject','2019-12-17 11:23:14'),(1089641,'dodoos','','Access-Reject','2019-12-17 11:23:25'),(1089642,'dodoos','','Access-Reject','2019-12-17 11:23:36'),(1089643,'dodoos','','Access-Reject','2019-12-17 11:23:48'),(1089644,'dodoos','','Access-Reject','2019-12-17 11:23:59'),(1089645,'dodoos','','Access-Reject','2019-12-17 11:24:11'),(1089646,'dodoos','','Access-Reject','2019-12-17 11:24:22'),(1089647,'dodoos','','Access-Reject','2019-12-17 11:24:34'),(1089648,'dodoos','','Access-Reject','2019-12-17 11:24:45'),(1089649,'dodoos','','Access-Reject','2019-12-17 11:24:57'),(1089650,'dodoos','','Access-Reject','2019-12-17 11:25:08'),(1089651,'dodoos','','Access-Reject','2019-12-17 11:25:20'),(1089652,'dodoos','','Access-Reject','2019-12-17 11:25:31'),(1089653,'dodoos','','Access-Reject','2019-12-17 11:25:43'),(1089654,'dodoos','','Access-Reject','2019-12-17 11:25:54'),(1089655,'dodoos','','Access-Reject','2019-12-17 11:26:06'),(1089656,'dodoos','','Access-Reject','2019-12-17 11:26:17'),(1089657,'dodoos','','Access-Reject','2019-12-17 11:26:29'),(1089658,'dodoos','','Access-Reject','2019-12-17 11:26:41'),(1089659,'dodoos','','Access-Reject','2019-12-17 11:26:52'),(1089660,'dodoos','','Access-Reject','2019-12-17 11:27:03'),(1089661,'dodoos','','Access-Reject','2019-12-17 11:27:15'),(1089662,'dodoos','','Access-Reject','2019-12-17 11:27:27'),(1089663,'dodoos','','Access-Reject','2019-12-17 11:27:39'),(1089664,'dodoos','','Access-Reject','2019-12-17 11:27:50'),(1089665,'dodoos','','Access-Reject','2019-12-17 11:28:02'),(1089666,'dodoos','','Access-Reject','2019-12-17 11:28:15'),(1089667,'dodoos','','Access-Reject','2019-12-17 11:28:26'),(1089668,'dodoos','','Access-Reject','2019-12-17 11:28:37'),(1089669,'dodoos','','Access-Reject','2019-12-17 11:28:49'),(1089670,'src_hostel','','Access-Accept','2019-12-17 11:29:00'),(1089671,'dodoos','','Access-Reject','2019-12-17 11:29:00'),(1089672,'dodoos','','Access-Reject','2019-12-17 11:29:12'),(1089673,'dodoos','','Access-Reject','2019-12-17 11:29:23'),(1089674,'dodoos','','Access-Reject','2019-12-17 11:29:35'),(1089675,'dodoos','','Access-Reject','2019-12-17 11:29:46'),(1089676,'dodoos','','Access-Reject','2019-12-17 11:29:58'),(1089677,'dodoos','','Access-Reject','2019-12-17 11:30:09'),(1089678,'dodoos','','Access-Reject','2019-12-17 11:30:21'),(1089679,'dodoos','','Access-Reject','2019-12-17 11:30:33'),(1089680,'dodoos','','Access-Reject','2019-12-17 11:30:44'),(1089681,'dodoos','','Access-Reject','2019-12-17 11:30:55'),(1089682,'dodoos','','Access-Reject','2019-12-17 11:31:07'),(1089683,'dodoos','','Access-Reject','2019-12-17 11:31:18'),(1089684,'dodoos','','Access-Reject','2019-12-17 11:31:30'),(1089685,'dodoos','','Access-Reject','2019-12-17 11:31:41'),(1089686,'dodoos','','Access-Reject','2019-12-17 11:31:53'),(1089687,'dodoos','','Access-Reject','2019-12-17 11:32:04'),(1089688,'dodoos','','Access-Reject','2019-12-17 11:32:16'),(1089689,'dodoos','','Access-Reject','2019-12-17 11:32:27'),(1089690,'dodoos','','Access-Reject','2019-12-17 11:32:39'),(1089691,'dodoos','','Access-Reject','2019-12-17 11:32:50'),(1089692,'dodoos','','Access-Reject','2019-12-17 11:33:02'),(1089693,'dodoos','','Access-Reject','2019-12-17 11:33:13'),(1089694,'dodoos','','Access-Reject','2019-12-17 11:33:25'),(1089695,'dodoos','','Access-Reject','2019-12-17 11:33:37'),(1089696,'dodoos','','Access-Reject','2019-12-17 11:33:48'),(1089697,'dodoos','','Access-Reject','2019-12-17 11:33:59'),(1089698,'dodoos','','Access-Reject','2019-12-17 11:34:11'),(1089699,'dodoos','','Access-Reject','2019-12-17 11:34:22'),(1089700,'dodoos','','Access-Reject','2019-12-17 11:34:34'),(1089701,'dodoos','','Access-Reject','2019-12-17 11:34:46'),(1089702,'dodoos','','Access-Reject','2019-12-17 11:34:58'),(1089703,'dodoos','','Access-Reject','2019-12-17 11:35:10'),(1089704,'dodoos','','Access-Reject','2019-12-17 11:35:21'),(1089705,'dodoos','','Access-Reject','2019-12-17 11:35:33'),(1089706,'dodoos','','Access-Reject','2019-12-17 11:35:44'),(1089707,'dodoos','','Access-Reject','2019-12-17 11:35:55'),(1089708,'dodoos','','Access-Reject','2019-12-17 11:36:07'),(1089709,'dodoos','','Access-Reject','2019-12-17 11:36:18'),(1089710,'dodoos','','Access-Reject','2019-12-17 11:36:30'),(1089711,'dodoos','','Access-Reject','2019-12-17 11:36:41'),(1089712,'dodoos','','Access-Reject','2019-12-17 11:36:52'),(1089713,'dodoos','','Access-Reject','2019-12-17 11:37:04'),(1089714,'dodoos','','Access-Reject','2019-12-17 11:37:15'),(1089715,'dodoos','','Access-Reject','2019-12-17 11:37:27'),(1089716,'dodoos','','Access-Reject','2019-12-17 11:37:39'),(1089717,'dodoos','','Access-Reject','2019-12-17 11:37:50'),(1089718,'dodoos','','Access-Reject','2019-12-17 11:38:02'),(1089719,'dodoos','','Access-Reject','2019-12-17 11:38:13'),(1089720,'dodoos','','Access-Reject','2019-12-17 11:38:24'),(1089721,'dodoos','','Access-Reject','2019-12-17 11:38:36'),(1089722,'dodoos','','Access-Reject','2019-12-17 11:38:47'),(1089723,'dodoos','','Access-Reject','2019-12-17 11:38:59'),(1089724,'dodoos','','Access-Reject','2019-12-17 11:39:10'),(1089725,'dodoos','','Access-Reject','2019-12-17 11:39:22'),(1089726,'dodoos','','Access-Reject','2019-12-17 11:39:33'),(1089727,'dodoos','','Access-Reject','2019-12-17 11:39:45'),(1089728,'dodoos','','Access-Reject','2019-12-17 11:39:56'),(1089729,'capitalhill','','Access-Accept','2019-12-17 11:40:03'),(1089730,'dodoos','','Access-Reject','2019-12-17 11:40:07'),(1089731,'dodoos','','Access-Reject','2019-12-17 11:40:19'),(1089732,'dodoos','','Access-Reject','2019-12-17 11:40:30'),(1089733,'dodoos','','Access-Reject','2019-12-17 11:40:42'),(1089734,'dodoos','','Access-Reject','2019-12-17 11:40:53'),(1089735,'dodoos','','Access-Reject','2019-12-17 11:41:04'),(1089736,'dodoos','','Access-Reject','2019-12-17 11:41:16'),(1089737,'dodoos','','Access-Reject','2019-12-17 11:41:28'),(1089738,'dodoos','','Access-Reject','2019-12-17 11:41:39'),(1089739,'dodoos','','Access-Reject','2019-12-17 11:41:51'),(1089740,'dodoos','','Access-Reject','2019-12-17 11:42:02'),(1089741,'dodoos','','Access-Reject','2019-12-17 11:42:13'),(1089742,'dodoos','','Access-Reject','2019-12-17 11:42:25'),(1089743,'dodoos','','Access-Reject','2019-12-17 11:42:37'),(1089744,'dodoos','','Access-Reject','2019-12-17 11:42:49'),(1089745,'dodoos','','Access-Reject','2019-12-17 11:42:50'),(1089746,'dodoos','','Access-Reject','2019-12-17 11:42:52'),(1089747,'dodoos','','Access-Reject','2019-12-17 11:42:54'),(1089748,'dodoos','','Access-Reject','2019-12-17 11:42:57'),(1089749,'dodoos','','Access-Reject','2019-12-17 11:43:02'),(1089750,'dodoos','','Access-Reject','2019-12-17 11:43:10'),(1089751,'dodoos','','Access-Reject','2019-12-17 11:43:21'),(1089752,'dodoos','','Access-Reject','2019-12-17 11:43:33'),(1089753,'dodoos','','Access-Reject','2019-12-17 11:43:44'),(1089754,'dodoos','','Access-Reject','2019-12-17 11:43:56'),(1089755,'dodoos','','Access-Reject','2019-12-17 11:44:07'),(1089756,'dodoos','','Access-Reject','2019-12-17 11:44:19'),(1089757,'dodoos','','Access-Reject','2019-12-17 11:44:30'),(1089758,'dodoos','','Access-Reject','2019-12-17 11:44:42'),(1089759,'dodoos','','Access-Reject','2019-12-17 11:44:53'),(1089760,'dodoos','','Access-Reject','2019-12-17 11:45:04'),(1089761,'dodoos','','Access-Reject','2019-12-17 11:45:16'),(1089762,'dodoos','','Access-Reject','2019-12-17 11:45:27'),(1089763,'dodoos','','Access-Reject','2019-12-17 11:45:39'),(1089764,'dodoos','','Access-Reject','2019-12-17 11:45:50'),(1089765,'dodoos','','Access-Reject','2019-12-17 11:46:01'),(1089766,'ekpetis','','Access-Accept','2019-12-17 11:46:01'),(1089767,'dodoos','','Access-Reject','2019-12-17 11:46:13'),(1089768,'dodoos','','Access-Reject','2019-12-17 11:46:24'),(1089769,'dodoos','','Access-Reject','2019-12-17 11:46:36'),(1089770,'dodoos','','Access-Reject','2019-12-17 11:46:48'),(1089771,'dodoos','','Access-Reject','2019-12-17 11:47:00'),(1089772,'dodoos','','Access-Reject','2019-12-17 11:47:11'),(1089773,'baduwa','','Access-Accept','2019-12-17 11:47:19'),(1089774,'dodoos','','Access-Reject','2019-12-17 11:47:23'),(1089775,'dodoos','','Access-Reject','2019-12-17 11:47:34'),(1089776,'dodoos','','Access-Reject','2019-12-17 11:47:46'),(1089777,'dodoos','','Access-Reject','2019-12-17 11:47:57'),(1089778,'dodoos','','Access-Reject','2019-12-17 11:48:08'),(1089779,'dodoos','','Access-Reject','2019-12-17 11:48:20'),(1089780,'dodoos','','Access-Reject','2019-12-17 11:48:31'),(1089781,'dodoos','','Access-Reject','2019-12-17 11:48:43'),(1089782,'dodoos','','Access-Reject','2019-12-17 11:48:54'),(1089783,'dodoos','','Access-Reject','2019-12-17 11:49:06'),(1089784,'dodoos','','Access-Reject','2019-12-17 11:49:17'),(1089785,'dodoos','','Access-Reject','2019-12-17 11:49:28'),(1089786,'dodoos','','Access-Reject','2019-12-17 11:49:40'),(1089787,'dodoos','','Access-Reject','2019-12-17 11:49:51'),(1089788,'dodoos','','Access-Reject','2019-12-17 11:50:03'),(1089789,'dodoos','','Access-Reject','2019-12-17 11:50:14'),(1089790,'dodoos','','Access-Reject','2019-12-17 11:50:26'),(1089791,'dodoos','','Access-Reject','2019-12-17 11:50:37'),(1089792,'dodoos','','Access-Reject','2019-12-17 11:50:48'),(1089793,'dodoos','','Access-Reject','2019-12-17 11:51:00'),(1089794,'dodoos','','Access-Reject','2019-12-17 11:51:11'),(1089795,'dodoos','','Access-Reject','2019-12-17 11:51:23'),(1089796,'dodoos','','Access-Reject','2019-12-17 11:51:34'),(1089797,'dodoos','','Access-Reject','2019-12-17 11:51:46'),(1089798,'dodoos','','Access-Reject','2019-12-17 11:51:57'),(1089799,'dodoos','','Access-Reject','2019-12-17 11:52:08'),(1089800,'dodoos','','Access-Reject','2019-12-17 11:52:20'),(1089801,'dodoos','','Access-Reject','2019-12-17 11:52:31'),(1089802,'dodoos','','Access-Reject','2019-12-17 11:52:43'),(1089803,'dodoos','','Access-Reject','2019-12-17 11:52:54'),(1089804,'dodoos','','Access-Reject','2019-12-17 11:53:06'),(1089805,'dodoos','','Access-Reject','2019-12-17 11:53:18'),(1089806,'dodoos','','Access-Reject','2019-12-17 11:53:29'),(1089807,'dodoos','','Access-Reject','2019-12-17 11:53:40'),(1089808,'dodoos','','Access-Reject','2019-12-17 11:53:52'),(1089809,'dodoos','','Access-Reject','2019-12-17 11:54:04'),(1089810,'dodoos','','Access-Reject','2019-12-17 11:54:15'),(1089811,'dodoos','','Access-Reject','2019-12-17 11:54:27'),(1089812,'dodoos','','Access-Reject','2019-12-17 11:54:38'),(1089813,'dodoos','','Access-Reject','2019-12-17 11:54:50'),(1089814,'dodoos','','Access-Reject','2019-12-17 11:55:02'),(1089815,'dodoos','','Access-Reject','2019-12-17 11:55:14'),(1089816,'dodoos','','Access-Reject','2019-12-17 11:55:26'),(1089817,'dodoos','','Access-Reject','2019-12-17 11:55:37'),(1089818,'dodoos','','Access-Reject','2019-12-17 11:55:49'),(1089819,'dodoos','','Access-Reject','2019-12-17 11:56:01'),(1089820,'dodoos','','Access-Reject','2019-12-17 11:56:12'),(1089821,'dodoos','','Access-Reject','2019-12-17 11:56:24'),(1089822,'dodoos','','Access-Reject','2019-12-17 11:56:36'),(1089823,'dodoos','','Access-Reject','2019-12-17 11:56:47'),(1089824,'dodoos','','Access-Reject','2019-12-17 11:56:59'),(1089825,'dodoos','','Access-Reject','2019-12-17 11:57:10'),(1089826,'dodoos','','Access-Reject','2019-12-17 11:57:22'),(1089827,'dodoos','','Access-Reject','2019-12-17 11:57:34'),(1089828,'dodoos','','Access-Reject','2019-12-17 11:57:45'),(1089829,'dodoos','','Access-Reject','2019-12-17 11:57:57'),(1089830,'dodoos','','Access-Reject','2019-12-17 11:58:09'),(1089831,'dodoos','','Access-Reject','2019-12-17 11:58:20'),(1089832,'dodoos','','Access-Reject','2019-12-17 11:58:33'),(1089833,'dodoos','','Access-Reject','2019-12-17 11:58:45'),(1089834,'dodoos','','Access-Reject','2019-12-17 11:58:56'),(1089835,'dodoos','','Access-Reject','2019-12-17 11:59:08'),(1089836,'dodoos','','Access-Reject','2019-12-17 11:59:20'),(1089837,'dodoos','','Access-Reject','2019-12-17 11:59:31'),(1089838,'dodoos','','Access-Reject','2019-12-17 11:59:43'),(1089839,'dodoos','','Access-Reject','2019-12-17 11:59:55'),(1089840,'dodoos','','Access-Reject','2019-12-17 12:00:06'),(1089841,'dodoos','','Access-Reject','2019-12-17 12:00:18'),(1089842,'dodoos','','Access-Reject','2019-12-17 12:00:29'),(1089843,'dodoos','','Access-Reject','2019-12-17 12:00:41'),(1089844,'dodoos','','Access-Reject','2019-12-17 12:00:53'),(1089845,'dodoos','','Access-Reject','2019-12-17 12:01:05'),(1089846,'dodoos','','Access-Reject','2019-12-17 12:01:17'),(1089847,'dodoos','','Access-Reject','2019-12-17 12:01:28'),(1089848,'dodoos','','Access-Reject','2019-12-17 12:01:40'),(1089849,'dodoos','','Access-Reject','2019-12-17 12:01:52'),(1089850,'dodoos','','Access-Reject','2019-12-17 12:02:03'),(1089851,'dodoos','','Access-Reject','2019-12-17 12:02:15'),(1089852,'dodoos','','Access-Reject','2019-12-17 12:02:26'),(1089853,'dodoos','','Access-Reject','2019-12-17 12:02:38'),(1089854,'dodoos','','Access-Reject','2019-12-17 12:02:50'),(1089855,'dodoos','','Access-Reject','2019-12-17 12:03:02'),(1089856,'dodoos','','Access-Reject','2019-12-17 12:03:14'),(1089857,'dodoos','','Access-Reject','2019-12-17 12:03:26'),(1089858,'dodoos','','Access-Reject','2019-12-17 12:03:38'),(1089859,'dodoos','','Access-Reject','2019-12-17 12:03:50'),(1089860,'dodoos','','Access-Reject','2019-12-17 12:04:03'),(1089861,'dodoos','','Access-Reject','2019-12-17 12:04:16'),(1089862,'dodoos','','Access-Reject','2019-12-17 12:04:29'),(1089863,'dodoos','','Access-Reject','2019-12-17 12:04:40'),(1089864,'dodoos','','Access-Reject','2019-12-17 12:04:53'),(1089865,'dodoos','','Access-Reject','2019-12-17 12:05:05'),(1089866,'dodoos','','Access-Reject','2019-12-17 12:05:17'),(1089867,'dodoos','','Access-Reject','2019-12-17 12:05:28'),(1089868,'dodoos','','Access-Reject','2019-12-17 12:05:40'),(1089869,'pempamsie','','Access-Accept','2019-12-17 12:05:43'),(1089870,'dodoos','','Access-Reject','2019-12-17 12:05:52'),(1089871,'dodoos','','Access-Reject','2019-12-17 12:06:04'),(1089872,'dodoos','','Access-Reject','2019-12-17 12:06:17'),(1089873,'dodoos','','Access-Reject','2019-12-17 12:06:30'),(1089874,'dodoos','','Access-Reject','2019-12-17 12:06:41'),(1089875,'dodoos','','Access-Reject','2019-12-17 12:06:54'),(1089876,'dodoos','','Access-Reject','2019-12-17 12:07:07'),(1089877,'dodoos','','Access-Reject','2019-12-17 12:07:19'),(1089878,'dodoos','','Access-Reject','2019-12-17 12:07:30'),(1089879,'dodoos','','Access-Reject','2019-12-17 12:07:43'),(1089880,'dodoos','','Access-Reject','2019-12-17 12:07:55'),(1089881,'dodoos','','Access-Reject','2019-12-17 12:08:07'),(1089882,'dodoos','','Access-Reject','2019-12-17 12:08:18'),(1089883,'dodoos','','Access-Reject','2019-12-17 12:08:30'),(1089884,'dodoos','','Access-Reject','2019-12-17 12:08:42'),(1089885,'dodoos','','Access-Reject','2019-12-17 12:08:53'),(1089886,'dodoos','','Access-Reject','2019-12-17 12:09:13'),(1089887,'dodoos','','Access-Reject','2019-12-17 12:09:45'),(1089888,'affiliation','','Access-Accept','2019-12-17 12:10:03'),(1089889,'britwums','','Access-Accept','2019-12-17 12:10:04'),(1089890,'anane-fenin','','Access-Accept','2019-12-17 12:10:04'),(1089891,'dodoos','','Access-Reject','2019-12-17 12:10:11'),(1089892,'dodoos','','Access-Reject','2019-12-17 12:10:23'),(1089893,'dodoos','','Access-Reject','2019-12-17 12:10:36'),(1089894,'dodoos','','Access-Reject','2019-12-17 12:10:47'),(1089895,'dodoos','','Access-Reject','2019-12-17 12:10:59'),(1089896,'dodoos','','Access-Reject','2019-12-17 12:11:12'),(1089897,'dodoos','','Access-Reject','2019-12-17 12:11:25'),(1089898,'dodoos','','Access-Reject','2019-12-17 12:11:36'),(1089899,'dodoos','','Access-Reject','2019-12-17 12:12:33'),(1089900,'dodoos','','Access-Reject','2019-12-17 12:12:44'),(1089901,'dodoos','','Access-Reject','2019-12-17 12:12:58'),(1089902,'dodoos','','Access-Reject','2019-12-17 12:13:10'),(1089903,'dodoos','','Access-Reject','2019-12-17 12:13:22'),(1089904,'dodoos','','Access-Reject','2019-12-17 12:14:16'),(1089905,'dodoos','','Access-Reject','2019-12-17 12:14:28'),(1089906,'dodoos','','Access-Reject','2019-12-17 12:14:39'),(1089907,'dodoos','','Access-Reject','2019-12-17 12:14:51'),(1089908,'dodoos','','Access-Reject','2019-12-17 12:15:04'),(1089909,'dodoos','','Access-Reject','2019-12-17 12:15:15'),(1089910,'dodoos','','Access-Reject','2019-12-17 12:15:27'),(1089911,'dodoos','','Access-Reject','2019-12-17 12:15:39'),(1089912,'dodoos','','Access-Reject','2019-12-17 12:15:51'),(1089913,'dodoos','','Access-Reject','2019-12-17 12:16:03'),(1089914,'dodoos','','Access-Reject','2019-12-17 12:16:15'),(1089915,'dodoos','','Access-Reject','2019-12-17 12:16:26'),(1089916,'dodoos','','Access-Reject','2019-12-17 12:16:38'),(1089917,'dodoos','','Access-Reject','2019-12-17 12:16:50'),(1089918,'dodoos','','Access-Reject','2019-12-17 12:17:35'),(1089919,'dodoos','','Access-Reject','2019-12-17 12:17:46'),(1089920,'dodoos','','Access-Reject','2019-12-17 12:17:58'),(1089921,'dodoos','','Access-Reject','2019-12-17 12:18:09'),(1089922,'dodoos','','Access-Reject','2019-12-17 12:18:21'),(1089923,'dodoos','','Access-Reject','2019-12-17 12:18:32'),(1089924,'dodoos','','Access-Reject','2019-12-17 12:18:44'),(1089925,'dodoos','','Access-Reject','2019-12-17 12:18:56'),(1089926,'dodoos','','Access-Reject','2019-12-17 12:19:10'),(1089927,'dodoos','','Access-Reject','2019-12-17 12:19:22'),(1089928,'dodoos','','Access-Reject','2019-12-17 12:20:17'),(1089929,'dodoos','','Access-Reject','2019-12-17 12:20:29'),(1089930,'dodoos','','Access-Reject','2019-12-17 12:20:40'),(1089931,'dodoos','','Access-Reject','2019-12-17 12:20:52'),(1089932,'dodoos','','Access-Reject','2019-12-17 12:21:03'),(1089933,'dodoos','','Access-Reject','2019-12-17 12:21:15'),(1089934,'dodoos','','Access-Reject','2019-12-17 12:21:26'),(1089935,'dodoos','','Access-Reject','2019-12-17 12:21:38'),(1089936,'dodoos','','Access-Reject','2019-12-17 12:21:49'),(1089937,'dodoos','','Access-Reject','2019-12-17 12:22:01'),(1089938,'dodoos','','Access-Reject','2019-12-17 12:22:13'),(1089939,'dodoos','','Access-Reject','2019-12-17 12:22:24'),(1089940,'dodoos','','Access-Reject','2019-12-17 12:22:36'),(1089941,'dodoos','','Access-Reject','2019-12-17 12:22:47'),(1089942,'dodoos','','Access-Reject','2019-12-17 12:23:02'),(1089943,'dodoos','','Access-Reject','2019-12-17 12:23:14'),(1089944,'dodoos','','Access-Reject','2019-12-17 12:23:25'),(1089945,'dodoos','','Access-Reject','2019-12-17 12:23:37'),(1089946,'dodoos','','Access-Reject','2019-12-17 12:23:48'),(1089947,'dodoos','','Access-Reject','2019-12-17 12:24:00'),(1089948,'dodoos','','Access-Reject','2019-12-17 12:24:11'),(1089949,'dodoos','','Access-Reject','2019-12-17 12:24:23'),(1089950,'dodoos','','Access-Reject','2019-12-17 12:24:34'),(1089951,'dodoos','','Access-Reject','2019-12-17 12:24:46'),(1089952,'dodoos','','Access-Reject','2019-12-17 12:24:58'),(1089953,'dodoos','','Access-Reject','2019-12-17 12:25:10'),(1089954,'dodoos','','Access-Reject','2019-12-17 12:25:21'),(1089955,'dodoos','','Access-Reject','2019-12-17 12:25:33'),(1089956,'dodoos','','Access-Reject','2019-12-17 12:25:49'),(1089957,'dodoos','','Access-Reject','2019-12-17 12:26:13'),(1089958,'dodoos','','Access-Reject','2019-12-17 12:26:26'),(1089959,'dodoos','','Access-Reject','2019-12-17 12:26:37'),(1089960,'dodoos','','Access-Reject','2019-12-17 12:26:49'),(1089961,'dodoos','','Access-Reject','2019-12-17 12:27:01'),(1089962,'dodoos','','Access-Reject','2019-12-17 12:27:14'),(1089963,'dodoos','','Access-Reject','2019-12-17 12:27:26'),(1089964,'dodoos','','Access-Reject','2019-12-17 12:27:37'),(1089965,'dodoos','','Access-Reject','2019-12-17 12:27:51'),(1089966,'dodoos','','Access-Reject','2019-12-17 12:28:05'),(1089967,'dodoos','','Access-Reject','2019-12-17 12:28:17'),(1089968,'dodoos','','Access-Reject','2019-12-17 12:28:29'),(1089969,'dodoos','','Access-Reject','2019-12-17 12:28:41'),(1089970,'dodoos','','Access-Reject','2019-12-17 12:28:54'),(1089971,'src_hostel','','Access-Accept','2019-12-17 12:29:00'),(1089972,'dodoos','','Access-Reject','2019-12-17 12:29:06'),(1089973,'dodoos','','Access-Reject','2019-12-17 12:29:18'),(1089974,'dodoos','','Access-Reject','2019-12-17 12:29:31'),(1089975,'dodoos','','Access-Reject','2019-12-17 12:29:43'),(1089976,'dodoos','','Access-Reject','2019-12-17 12:29:57'),(1089977,'dodoos','','Access-Reject','2019-12-17 12:30:10'),(1089978,'dodoos','','Access-Reject','2019-12-17 12:30:23'),(1089979,'dodoos','','Access-Reject','2019-12-17 12:30:36'),(1089980,'dodoos','','Access-Reject','2019-12-17 12:30:54'),(1089981,'dodoos','','Access-Reject','2019-12-17 12:31:07'),(1089982,'dodoos','','Access-Reject','2019-12-17 12:31:18'),(1089983,'dodoos','','Access-Reject','2019-12-17 12:31:30'),(1089984,'dodoos','','Access-Reject','2019-12-17 12:31:42'),(1089985,'dodoos','','Access-Reject','2019-12-17 12:31:54'),(1089986,'dodoos','','Access-Reject','2019-12-17 12:32:06'),(1089987,'dodoos','','Access-Reject','2019-12-17 12:32:19'),(1089988,'dodoos','','Access-Reject','2019-12-17 12:32:30'),(1089989,'dodoos','','Access-Reject','2019-12-17 12:32:43'),(1089990,'dodoos','','Access-Reject','2019-12-17 12:32:55'),(1089991,'dodoos','','Access-Reject','2019-12-17 12:33:06'),(1089992,'dodoos','','Access-Reject','2019-12-17 12:33:18'),(1089993,'dodoos','','Access-Reject','2019-12-17 12:33:29'),(1089994,'dodoos','','Access-Reject','2019-12-17 12:33:41'),(1089995,'dodoos','','Access-Reject','2019-12-17 12:33:53'),(1089996,'dodoos','','Access-Reject','2019-12-17 12:34:05'),(1089997,'dodoos','','Access-Reject','2019-12-17 12:34:19'),(1089998,'dodoos','','Access-Reject','2019-12-17 12:34:31'),(1089999,'dodoos','','Access-Reject','2019-12-17 12:34:42'),(1090000,'dodoos','','Access-Reject','2019-12-17 12:34:56'),(1090001,'dodoos','','Access-Reject','2019-12-17 12:35:11'),(1090002,'dodoos','','Access-Reject','2019-12-17 12:35:23'),(1090003,'dodoos','','Access-Reject','2019-12-17 12:35:35'),(1090004,'dodoos','','Access-Reject','2019-12-17 12:36:35'),(1090005,'dodoos','','Access-Reject','2019-12-17 12:36:49'),(1090006,'dodoos','','Access-Reject','2019-12-17 12:37:01'),(1090007,'dodoos','','Access-Reject','2019-12-17 12:37:13'),(1090008,'dodoos','','Access-Reject','2019-12-17 12:37:24'),(1090009,'dodoos','','Access-Reject','2019-12-17 12:37:36'),(1090010,'dodoos','','Access-Reject','2019-12-17 12:37:48'),(1090011,'dodoos','','Access-Reject','2019-12-17 12:38:00'),(1090012,'dodoos','','Access-Reject','2019-12-17 12:38:12'),(1090013,'dodoos','','Access-Reject','2019-12-17 12:38:24'),(1090014,'dodoos','','Access-Reject','2019-12-17 12:38:36'),(1090015,'dodoos','','Access-Reject','2019-12-17 12:38:49'),(1090016,'dodoos','','Access-Reject','2019-12-17 12:39:02'),(1090017,'dodoos','','Access-Reject','2019-12-17 12:40:01'),(1090018,'capitalhill','','Access-Accept','2019-12-17 12:40:03'),(1090019,'dodoos','','Access-Reject','2019-12-17 12:41:01'),(1090020,'dodoos','','Access-Reject','2019-12-17 12:41:14'),(1090021,'dodoos','','Access-Reject','2019-12-17 12:41:25'),(1090022,'dodoos','','Access-Reject','2019-12-17 12:41:37'),(1090023,'dodoos','','Access-Reject','2019-12-17 12:41:48'),(1090024,'dodoos','','Access-Reject','2019-12-17 12:42:00'),(1090025,'dodoos','','Access-Reject','2019-12-17 12:42:12'),(1090026,'dodoos','','Access-Reject','2019-12-17 12:42:23'),(1090027,'dodoos','','Access-Reject','2019-12-17 12:42:35'),(1090028,'dodoos','','Access-Reject','2019-12-17 12:42:46'),(1090029,'dodoos','','Access-Reject','2019-12-17 12:42:49'),(1090030,'dodoos','','Access-Reject','2019-12-17 12:42:51'),(1090031,'dodoos','','Access-Reject','2019-12-17 12:42:54'),(1090032,'dodoos','','Access-Reject','2019-12-17 12:42:59'),(1090033,'dodoos','','Access-Reject','2019-12-17 12:43:03'),(1090034,'dodoos','','Access-Reject','2019-12-17 12:43:09'),(1090035,'dodoos','','Access-Reject','2019-12-17 12:43:19'),(1090036,'dodoos','','Access-Reject','2019-12-17 12:43:31'),(1090037,'dodoos','','Access-Reject','2019-12-17 12:43:45'),(1090038,'dodoos','','Access-Reject','2019-12-17 12:43:57'),(1090039,'dodoos','','Access-Reject','2019-12-17 12:44:10'),(1090040,'dodoos','','Access-Reject','2019-12-17 12:44:21'),(1090041,'dodoos','','Access-Reject','2019-12-17 12:44:33'),(1090042,'dodoos','','Access-Reject','2019-12-17 12:44:44'),(1090043,'dodoos','','Access-Reject','2019-12-17 12:44:57'),(1090044,'dodoos','','Access-Reject','2019-12-17 12:45:09'),(1090045,'dodoos','','Access-Reject','2019-12-17 12:45:20'),(1090046,'dodoos','','Access-Reject','2019-12-17 12:45:31'),(1090047,'dodoos','','Access-Reject','2019-12-17 12:45:43'),(1090048,'dodoos','','Access-Reject','2019-12-17 12:45:54'),(1090049,'ekpetis','','Access-Accept','2019-12-17 12:46:03'),(1090050,'dodoos','','Access-Reject','2019-12-17 12:46:06'),(1090051,'dodoos','','Access-Reject','2019-12-17 12:46:17'),(1090052,'dodoos','','Access-Reject','2019-12-17 12:46:29'),(1090053,'dodoos','','Access-Reject','2019-12-17 12:46:40'),(1090054,'dodoos','','Access-Reject','2019-12-17 12:46:51'),(1090055,'dodoos','','Access-Reject','2019-12-17 12:47:03'),(1090056,'dodoos','','Access-Reject','2019-12-17 12:47:14'),(1090057,'baduwa','','Access-Accept','2019-12-17 12:47:19'),(1090058,'dodoos','','Access-Reject','2019-12-17 12:47:26'),(1090059,'dodoos','','Access-Reject','2019-12-17 12:47:37'),(1090060,'dodoos','','Access-Reject','2019-12-17 12:47:49'),(1090061,'dodoos','','Access-Reject','2019-12-17 12:48:00'),(1090062,'dodoos','','Access-Reject','2019-12-17 12:48:12'),(1090063,'dodoos','','Access-Reject','2019-12-17 12:48:23'),(1090064,'dodoos','','Access-Reject','2019-12-17 12:48:35'),(1090065,'dodoos','','Access-Reject','2019-12-17 12:48:47'),(1090066,'dodoos','','Access-Reject','2019-12-17 12:48:59'),(1090067,'dodoos','','Access-Reject','2019-12-17 12:49:10'),(1090068,'dodoos','','Access-Reject','2019-12-17 12:49:22'),(1090069,'dodoos','','Access-Reject','2019-12-17 12:49:33'),(1090070,'dodoos','','Access-Reject','2019-12-17 12:49:45'),(1090071,'dodoos','','Access-Reject','2019-12-17 12:49:57'),(1090072,'dodoos','','Access-Reject','2019-12-17 12:50:09'),(1090073,'dodoos','','Access-Reject','2019-12-17 12:50:21'),(1090074,'dodoos','','Access-Reject','2019-12-17 12:50:33'),(1090075,'dodoos','','Access-Reject','2019-12-17 12:50:48'),(1090076,'dodoos','','Access-Reject','2019-12-17 12:50:59'),(1090077,'dodoos','','Access-Reject','2019-12-17 12:51:10'),(1090078,'dodoos','','Access-Reject','2019-12-17 12:51:22'),(1090079,'dodoos','','Access-Reject','2019-12-17 12:51:34'),(1090080,'dodoos','','Access-Reject','2019-12-17 12:51:45'),(1090081,'dodoos','','Access-Reject','2019-12-17 12:51:58'),(1090082,'dodoos','','Access-Reject','2019-12-17 12:52:10'),(1090083,'dodoos','','Access-Reject','2019-12-17 12:52:24'),(1090084,'dodoos','','Access-Reject','2019-12-17 12:52:35'),(1090085,'dodoos','','Access-Reject','2019-12-17 12:52:47'),(1090086,'dodoos','','Access-Reject','2019-12-17 12:52:58'),(1090087,'dodoos','','Access-Reject','2019-12-17 12:53:10'),(1090088,'dodoos','','Access-Reject','2019-12-17 12:53:21'),(1090089,'dodoos','','Access-Reject','2019-12-17 12:53:34'),(1090090,'dodoos','','Access-Reject','2019-12-17 12:53:48'),(1090091,'dodoos','','Access-Reject','2019-12-17 12:54:00'),(1090092,'dodoos','','Access-Reject','2019-12-17 12:54:12'),(1090093,'dodoos','','Access-Reject','2019-12-17 12:54:24'),(1090094,'dodoos','','Access-Reject','2019-12-17 12:54:36'),(1090095,'dodoos','','Access-Reject','2019-12-17 12:54:48'),(1090096,'dodoos','','Access-Reject','2019-12-17 12:55:00'),(1090097,'dodoos','','Access-Reject','2019-12-17 12:55:12'),(1090098,'dodoos','','Access-Reject','2019-12-17 12:55:24'),(1090099,'dodoos','','Access-Reject','2019-12-17 12:55:35'),(1090100,'dodoos','','Access-Reject','2019-12-17 12:55:47'),(1090101,'dodoos','','Access-Reject','2019-12-17 12:55:58'),(1090102,'dodoos','','Access-Reject','2019-12-17 12:56:11'),(1090103,'dodoos','','Access-Reject','2019-12-17 12:56:23'),(1090104,'dodoos','','Access-Reject','2019-12-17 12:56:35'),(1090105,'dodoos','','Access-Reject','2019-12-17 12:56:47'),(1090106,'dodoos','','Access-Reject','2019-12-17 12:56:59'),(1090107,'dodoos','','Access-Reject','2019-12-17 12:57:10'),(1090108,'dodoos','','Access-Reject','2019-12-17 12:57:23'),(1090109,'dodoos','','Access-Reject','2019-12-17 12:57:34'),(1090110,'dodoos','','Access-Reject','2019-12-17 12:57:46'),(1090111,'dodoos','','Access-Reject','2019-12-17 12:57:58'),(1090112,'dodoos','','Access-Reject','2019-12-17 12:58:10'),(1090113,'dodoos','','Access-Reject','2019-12-17 12:58:22'),(1090114,'dodoos','','Access-Reject','2019-12-17 12:58:34'),(1090115,'dodoos','','Access-Reject','2019-12-17 12:58:45'),(1090116,'dodoos','','Access-Reject','2019-12-17 12:58:56'),(1090117,'dodoos','','Access-Reject','2019-12-17 12:59:08'),(1090118,'dodoos','','Access-Reject','2019-12-17 12:59:19'),(1090119,'dodoos','','Access-Reject','2019-12-17 12:59:31'),(1090120,'dodoos','','Access-Reject','2019-12-17 12:59:43'),(1090121,'dodoos','','Access-Reject','2019-12-17 12:59:55'),(1090122,'dodoos','','Access-Reject','2019-12-17 13:00:07'),(1090123,'dodoos','','Access-Reject','2019-12-17 13:00:18'),(1090124,'dodoos','','Access-Reject','2019-12-17 13:00:31'),(1090125,'dodoos','','Access-Reject','2019-12-17 13:00:42'),(1090126,'dodoos','','Access-Reject','2019-12-17 13:00:54'),(1090127,'dodoos','','Access-Reject','2019-12-17 13:01:05'),(1090128,'dodoos','','Access-Reject','2019-12-17 13:01:17'),(1090129,'dodoos','','Access-Reject','2019-12-17 13:01:29'),(1090130,'dodoos','','Access-Reject','2019-12-17 13:01:40'),(1090131,'dodoos','','Access-Reject','2019-12-17 13:01:52'),(1090132,'dodoos','','Access-Reject','2019-12-17 13:02:03'),(1090133,'dodoos','','Access-Reject','2019-12-17 13:02:15'),(1090134,'dodoos','','Access-Reject','2019-12-17 13:02:27'),(1090135,'dodoos','','Access-Reject','2019-12-17 13:02:38'),(1090136,'dodoos','','Access-Reject','2019-12-17 13:02:50'),(1090137,'dodoos','','Access-Reject','2019-12-17 13:03:02'),(1090138,'dodoos','','Access-Reject','2019-12-17 13:03:13'),(1090139,'dodoos','','Access-Reject','2019-12-17 13:03:25'),(1090140,'dodoos','','Access-Reject','2019-12-17 13:03:37'),(1090141,'dodoos','','Access-Reject','2019-12-17 13:03:48'),(1090142,'dodoos','','Access-Reject','2019-12-17 13:04:00'),(1090143,'dodoos','','Access-Reject','2019-12-17 13:04:12'),(1090144,'dodoos','','Access-Reject','2019-12-17 13:04:24'),(1090145,'dodoos','','Access-Reject','2019-12-17 13:04:36'),(1090146,'dodoos','','Access-Reject','2019-12-17 13:04:47'),(1090147,'dodoos','','Access-Reject','2019-12-17 13:04:59'),(1090148,'dodoos','','Access-Reject','2019-12-17 13:05:11'),(1090149,'dodoos','','Access-Reject','2019-12-17 13:05:23'),(1090150,'dodoos','','Access-Reject','2019-12-17 13:05:34'),(1090151,'dodoos','','Access-Reject','2019-12-17 13:05:47'),(1090152,'dodoos','','Access-Reject','2019-12-17 13:05:58'),(1090153,'dodoos','','Access-Reject','2019-12-17 13:06:10'),(1090154,'dodoos','','Access-Reject','2019-12-17 13:06:22'),(1090155,'dodoos','','Access-Reject','2019-12-17 13:06:33'),(1090156,'dodoos','','Access-Reject','2019-12-17 13:06:45'),(1090157,'dodoos','','Access-Reject','2019-12-17 13:06:56'),(1090158,'dodoos','','Access-Reject','2019-12-17 13:07:08'),(1090159,'dodoos','','Access-Reject','2019-12-17 13:07:19'),(1090160,'dodoos','','Access-Reject','2019-12-17 13:07:31'),(1090161,'dodoos','','Access-Reject','2019-12-17 13:07:43'),(1090162,'dodoos','','Access-Reject','2019-12-17 13:07:55'),(1090163,'dodoos','','Access-Reject','2019-12-17 13:08:07'),(1090164,'dodoos','','Access-Reject','2019-12-17 13:08:19'),(1090165,'dodoos','','Access-Reject','2019-12-17 13:08:30'),(1090166,'dodoos','','Access-Reject','2019-12-17 13:08:42'),(1090167,'dodoos','','Access-Reject','2019-12-17 13:09:39'),(1090168,'dodoos','','Access-Reject','2019-12-17 13:09:51'),(1090169,'dodoos','','Access-Reject','2019-12-17 13:10:03'),(1090170,'dodoos','','Access-Reject','2019-12-17 13:10:14'),(1090171,'dodoos','','Access-Reject','2019-12-17 13:10:26'),(1090172,'dodoos','','Access-Reject','2019-12-17 13:10:39'),(1090173,'dodoos','','Access-Reject','2019-12-17 13:10:51'),(1090174,'dodoos','','Access-Reject','2019-12-17 13:11:06'),(1090175,'dodoos','','Access-Reject','2019-12-17 13:11:19'),(1090176,'dodoos','','Access-Reject','2019-12-17 13:11:30'),(1090177,'dodoos','','Access-Reject','2019-12-17 13:11:44'),(1090178,'dodoos','','Access-Reject','2019-12-17 13:11:58'),(1090179,'dodoos','','Access-Reject','2019-12-17 13:12:12'),(1090180,'dodoos','','Access-Reject','2019-12-17 13:12:30'),(1090181,'dodoos','','Access-Reject','2019-12-17 13:12:45'),(1090182,'dodoos','','Access-Reject','2019-12-17 13:12:58'),(1090183,'dodoos','','Access-Reject','2019-12-17 13:13:16'),(1090184,'dodoos','','Access-Reject','2019-12-17 13:13:31'),(1090185,'dodoos','','Access-Reject','2019-12-17 13:13:44'),(1090186,'dodoos','','Access-Reject','2019-12-17 13:13:56'),(1090187,'dodoos','','Access-Reject','2019-12-17 13:14:08'),(1090188,'dodoos','','Access-Reject','2019-12-17 13:14:20'),(1090189,'dodoos','','Access-Reject','2019-12-17 13:14:31'),(1090190,'dodoos','','Access-Reject','2019-12-17 13:14:44'),(1090191,'dodoos','','Access-Reject','2019-12-17 13:14:55'),(1090192,'dodoos','','Access-Reject','2019-12-17 13:15:07'),(1090193,'dodoos','','Access-Reject','2019-12-17 13:15:19'),(1090194,'dodoos','','Access-Reject','2019-12-17 13:15:31'),(1090195,'dodoos','','Access-Reject','2019-12-17 13:15:43'),(1090196,'dodoos','','Access-Reject','2019-12-17 13:15:55'),(1090197,'dodoos','','Access-Reject','2019-12-17 13:16:07'),(1090198,'dodoos','','Access-Reject','2019-12-17 13:16:19'),(1090199,'dodoos','','Access-Reject','2019-12-17 13:16:30'),(1090200,'dodoos','','Access-Reject','2019-12-17 13:16:42'),(1090201,'dodoos','','Access-Reject','2019-12-17 13:16:54'),(1090202,'dodoos','','Access-Reject','2019-12-17 13:17:06'),(1090203,'dodoos','','Access-Reject','2019-12-17 13:17:20'),(1090204,'dodoos','','Access-Reject','2019-12-17 13:17:31'),(1090205,'dodoos','','Access-Reject','2019-12-17 13:18:27'),(1090206,'dodoos','','Access-Reject','2019-12-17 13:18:39'),(1090207,'dodoos','','Access-Reject','2019-12-17 13:18:51'),(1090208,'dodoos','','Access-Reject','2019-12-17 13:19:04'),(1090209,'dodoos','','Access-Reject','2019-12-17 13:19:17'),(1090210,'dodoos','','Access-Reject','2019-12-17 13:19:30'),(1090211,'dodoos','','Access-Reject','2019-12-17 13:19:45'),(1090212,'dodoos','','Access-Reject','2019-12-17 13:19:57'),(1090213,'dodoos','','Access-Reject','2019-12-17 13:20:11'),(1090214,'dodoos','','Access-Reject','2019-12-17 13:20:29'),(1090215,'dodoos','','Access-Reject','2019-12-17 13:20:42'),(1090216,'dodoos','','Access-Reject','2019-12-17 13:21:39'),(1090217,'dodoos','','Access-Reject','2019-12-17 13:21:51'),(1090218,'dodoos','','Access-Reject','2019-12-17 13:22:06'),(1090219,'dodoos','','Access-Reject','2019-12-17 13:22:19'),(1090220,'dodoos','','Access-Reject','2019-12-17 13:22:31'),(1090221,'dodoos','','Access-Reject','2019-12-17 13:22:44'),(1090222,'dodoos','','Access-Reject','2019-12-17 13:22:56'),(1090223,'dodoos','','Access-Reject','2019-12-17 13:23:08'),(1090224,'dodoos','','Access-Reject','2019-12-17 13:23:20'),(1090225,'dodoos','','Access-Reject','2019-12-17 13:23:33'),(1090226,'dodoos','','Access-Reject','2019-12-17 13:23:44'),(1090227,'dodoos','','Access-Reject','2019-12-17 13:23:56'),(1090228,'dodoos','','Access-Reject','2019-12-17 13:24:08'),(1090229,'dodoos','','Access-Reject','2019-12-17 13:24:19'),(1090230,'dodoos','','Access-Reject','2019-12-17 13:24:31'),(1090231,'dodoos','','Access-Reject','2019-12-17 13:24:43'),(1090232,'dodoos','','Access-Reject','2019-12-17 13:24:55'),(1090233,'dodoos','','Access-Reject','2019-12-17 13:25:11'),(1090234,'dodoos','','Access-Reject','2019-12-17 13:25:22'),(1090235,'dodoos','','Access-Reject','2019-12-17 13:25:34'),(1090236,'dodoos','','Access-Reject','2019-12-17 13:25:47'),(1090237,'dodoos','','Access-Reject','2019-12-17 13:26:02'),(1090238,'dodoos','','Access-Reject','2019-12-17 13:26:15'),(1090239,'dodoos','','Access-Reject','2019-12-17 13:26:27'),(1090240,'dodoos','','Access-Reject','2019-12-17 13:26:40'),(1090241,'dodoos','','Access-Reject','2019-12-17 13:26:52'),(1090242,'dodoos','','Access-Reject','2019-12-17 13:27:04'),(1090243,'dodoos','','Access-Reject','2019-12-17 13:27:18'),(1090244,'dodoos','','Access-Reject','2019-12-17 13:27:30'),(1090245,'dodoos','','Access-Reject','2019-12-17 13:27:42'),(1090246,'dodoos','','Access-Reject','2019-12-17 13:27:54'),(1090247,'dodoos','','Access-Reject','2019-12-17 13:28:06'),(1090248,'dodoos','','Access-Reject','2019-12-17 13:28:21'),(1090249,'dodoos','','Access-Reject','2019-12-17 13:28:33'),(1090250,'dodoos','','Access-Reject','2019-12-17 13:28:45'),(1090251,'dodoos','','Access-Reject','2019-12-17 13:28:58'),(1090252,'src_hostel','','Access-Accept','2019-12-17 13:29:00'),(1090253,'dodoos','','Access-Reject','2019-12-17 13:29:10'),(1090254,'dodoos','','Access-Reject','2019-12-17 13:29:22'),(1090255,'dodoos','','Access-Reject','2019-12-17 13:29:37'),(1090256,'dodoos','','Access-Reject','2019-12-17 13:29:51'),(1090257,'dodoos','','Access-Reject','2019-12-17 13:30:03'),(1090258,'dodoos','','Access-Reject','2019-12-17 13:30:16'),(1090259,'dodoos','','Access-Reject','2019-12-17 13:30:30'),(1090260,'dodoos','','Access-Reject','2019-12-17 13:30:43'),(1090261,'dodoos','','Access-Reject','2019-12-17 13:30:55'),(1090262,'dodoos','','Access-Reject','2019-12-17 13:31:08'),(1090263,'dodoos','','Access-Reject','2019-12-17 13:31:21'),(1090264,'dodoos','','Access-Reject','2019-12-17 13:31:34'),(1090265,'dodoos','','Access-Reject','2019-12-17 13:31:46'),(1090266,'dodoos','','Access-Reject','2019-12-17 13:31:59'),(1090267,'dodoos','','Access-Reject','2019-12-17 13:32:13'),(1090268,'dodoos','','Access-Reject','2019-12-17 13:32:27'),(1090269,'dodoos','','Access-Reject','2019-12-17 13:33:17'),(1090270,'dodoos','','Access-Reject','2019-12-17 13:33:29'),(1090271,'dodoos','','Access-Reject','2019-12-17 13:33:42'),(1090272,'dodoos','','Access-Reject','2019-12-17 13:33:54'),(1090273,'dodoos','','Access-Reject','2019-12-17 13:34:06'),(1090274,'dodoos','','Access-Reject','2019-12-17 13:35:03'),(1090275,'dodoos','','Access-Reject','2019-12-17 13:35:16'),(1090276,'dodoos','','Access-Reject','2019-12-17 13:35:28'),(1090277,'dodoos','','Access-Reject','2019-12-17 13:35:39'),(1090278,'dodoos','','Access-Reject','2019-12-17 13:35:51'),(1090279,'dodoos','','Access-Reject','2019-12-17 13:36:03'),(1090280,'dodoos','','Access-Reject','2019-12-17 13:36:15'),(1090281,'dodoos','','Access-Reject','2019-12-17 13:36:26'),(1090282,'dodoos','','Access-Reject','2019-12-17 13:36:38'),(1090283,'dodoos','','Access-Reject','2019-12-17 13:36:50'),(1090284,'dodoos','','Access-Reject','2019-12-17 13:37:02'),(1090285,'dodoos','','Access-Reject','2019-12-17 13:38:01'),(1090286,'dodoos','','Access-Reject','2019-12-17 13:38:13'),(1090287,'dodoos','','Access-Reject','2019-12-17 13:38:24'),(1090288,'dodoos','','Access-Reject','2019-12-17 13:38:37'),(1090289,'dodoos','','Access-Reject','2019-12-17 13:39:33'),(1090290,'dodoos','','Access-Reject','2019-12-17 13:39:45'),(1090291,'dodoos','','Access-Reject','2019-12-17 13:39:57'),(1090292,'capitalhill','','Access-Accept','2019-12-17 13:40:04'),(1090293,'dodoos','','Access-Reject','2019-12-17 13:40:09'),(1090294,'dodoos','','Access-Reject','2019-12-17 13:40:21'),(1090295,'dodoos','','Access-Reject','2019-12-17 13:40:35'),(1090296,'dodoos','','Access-Reject','2019-12-17 13:40:47'),(1090297,'dodoos','','Access-Reject','2019-12-17 13:40:58'),(1090298,'dodoos','','Access-Reject','2019-12-17 13:41:11'),(1090299,'dodoos','','Access-Reject','2019-12-17 13:41:23'),(1090300,'dodoos','','Access-Reject','2019-12-17 13:41:35'),(1090301,'dodoos','','Access-Reject','2019-12-17 13:41:46'),(1090302,'dodoos','','Access-Reject','2019-12-17 13:41:58'),(1090303,'dodoos','','Access-Reject','2019-12-17 13:42:10'),(1090304,'dodoos','','Access-Reject','2019-12-17 13:42:22'),(1090305,'dodoos','','Access-Reject','2019-12-17 13:42:33'),(1090306,'dodoos','','Access-Reject','2019-12-17 13:42:45'),(1090307,'dodoos','','Access-Reject','2019-12-17 13:42:49'),(1090308,'dodoos','','Access-Reject','2019-12-17 13:42:50'),(1090309,'dodoos','','Access-Reject','2019-12-17 13:42:53'),(1090310,'dodoos','','Access-Reject','2019-12-17 13:42:55'),(1090311,'dodoos','','Access-Reject','2019-12-17 13:42:59'),(1090312,'dodoos','','Access-Reject','2019-12-17 13:43:06'),(1090313,'dodoos','','Access-Reject','2019-12-17 13:43:14'),(1090314,'dodoos','','Access-Reject','2019-12-17 13:43:26'),(1090315,'dodoos','','Access-Reject','2019-12-17 13:43:37'),(1090316,'dodoos','','Access-Reject','2019-12-17 13:43:50'),(1090317,'dodoos','','Access-Reject','2019-12-17 13:44:01'),(1090318,'dodoos','','Access-Reject','2019-12-17 13:44:13'),(1090319,'dodoos','','Access-Reject','2019-12-17 13:44:25'),(1090320,'dodoos','','Access-Reject','2019-12-17 13:44:36'),(1090321,'dodoos','','Access-Reject','2019-12-17 13:44:48'),(1090322,'dodoos','','Access-Reject','2019-12-17 13:44:59'),(1090323,'dodoos','','Access-Reject','2019-12-17 13:45:12'),(1090324,'dodoos','','Access-Reject','2019-12-17 13:45:23'),(1090325,'dodoos','','Access-Reject','2019-12-17 13:45:38'),(1090326,'dodoos','','Access-Reject','2019-12-17 13:45:51'),(1090327,'ekpetis','','Access-Accept','2019-12-17 13:46:01'),(1090328,'dodoos','','Access-Reject','2019-12-17 13:46:05'),(1090329,'dodoos','','Access-Reject','2019-12-17 13:46:19'),(1090330,'dodoos','','Access-Reject','2019-12-17 13:46:32'),(1090331,'dodoos','','Access-Reject','2019-12-17 13:46:47'),(1090332,'dodoos','','Access-Reject','2019-12-17 13:46:58'),(1090333,'dodoos','','Access-Reject','2019-12-17 13:47:15'),(1090334,'baduwa','','Access-Accept','2019-12-17 13:47:23'),(1090335,'baduwa','','Access-Accept','2019-12-17 13:47:26'),(1090336,'dodoos','','Access-Reject','2019-12-17 13:47:26'),(1090337,'dodoos','','Access-Reject','2019-12-17 13:47:38'),(1090338,'dodoos','','Access-Reject','2019-12-17 13:47:49'),(1090339,'dodoos','','Access-Reject','2019-12-17 13:48:04'),(1090340,'dodoos','','Access-Reject','2019-12-17 13:48:15'),(1090341,'dodoos','','Access-Reject','2019-12-17 13:48:44'),(1090342,'dodoos','','Access-Reject','2019-12-17 13:48:56'),(1090343,'dodoos','','Access-Reject','2019-12-17 13:49:09'),(1090344,'dodoos','','Access-Reject','2019-12-17 13:49:23'),(1090345,'dodoos','','Access-Reject','2019-12-17 13:49:35'),(1090346,'dodoos','','Access-Reject','2019-12-17 13:49:46'),(1090347,'Yinpoku. Gertrude','0x53b74d59bcef6ac40e11c14f9fef1a769a','Access-Reject','2019-12-17 13:49:47'),(1090348,'dodoos','','Access-Reject','2019-12-17 13:49:58'),(1090349,'dodoos','','Access-Reject','2019-12-17 13:50:10'),(1090350,'dodoos','','Access-Reject','2019-12-17 13:50:22'),(1090351,'dodoos','','Access-Reject','2019-12-17 13:50:34'),(1090352,'dodoos','','Access-Reject','2019-12-17 13:50:45'),(1090353,'dodoos','','Access-Reject','2019-12-17 13:50:57'),(1090354,'dodoos','','Access-Reject','2019-12-17 13:51:10'),(1090355,'dodoos','','Access-Reject','2019-12-17 13:52:05'),(1090356,'dodoos','','Access-Reject','2019-12-17 13:52:17'),(1090357,'dodoos','','Access-Reject','2019-12-17 13:52:28'),(1090358,'dodoos','','Access-Reject','2019-12-17 13:52:40'),(1090359,'dodoos','','Access-Reject','2019-12-17 13:52:51'),(1090360,'dodoos','','Access-Reject','2019-12-17 13:53:03'),(1090361,'dodoos','','Access-Reject','2019-12-17 13:53:15'),(1090362,'dodoos','','Access-Reject','2019-12-17 13:53:26'),(1090363,'dodoos','','Access-Reject','2019-12-17 13:53:39'),(1090364,'dodoos','','Access-Reject','2019-12-17 13:53:50'),(1090365,'dodoos','','Access-Reject','2019-12-17 13:54:02'),(1090366,'dodoos','','Access-Reject','2019-12-17 13:54:17'),(1090367,'dodoos','','Access-Reject','2019-12-17 13:54:32'),(1090368,'dodoos','','Access-Reject','2019-12-17 13:54:44'),(1090369,'dodoos','','Access-Reject','2019-12-17 13:54:57'),(1090370,'dodoos','','Access-Reject','2019-12-17 13:55:14'),(1090371,'dodoos','','Access-Reject','2019-12-17 13:55:27'),(1090372,'dodoos','','Access-Reject','2019-12-17 13:55:39'),(1090373,'dodoos','','Access-Reject','2019-12-17 13:55:51'),(1090374,'dodoos','','Access-Reject','2019-12-17 13:56:02'),(1090375,'dodoos','','Access-Reject','2019-12-17 13:56:14'),(1090376,'dodoos','','Access-Reject','2019-12-17 13:56:25'),(1090377,'dodoos','','Access-Reject','2019-12-17 13:56:37'),(1090378,'dodoos','','Access-Reject','2019-12-17 13:56:48'),(1090379,'dodoos','','Access-Reject','2019-12-17 13:57:00'),(1090380,'dodoos','','Access-Reject','2019-12-17 13:57:11'),(1090381,'dodoos','','Access-Reject','2019-12-17 13:57:23'),(1090382,'dodoos','','Access-Reject','2019-12-17 13:57:34'),(1090383,'dodoos','','Access-Reject','2019-12-17 13:57:46'),(1090384,'dodoos','','Access-Reject','2019-12-17 13:57:57'),(1090385,'dodoos','','Access-Reject','2019-12-17 13:58:09'),(1090386,'dodoos','','Access-Reject','2019-12-17 13:58:20'),(1090387,'dodoos','','Access-Reject','2019-12-17 13:58:32'),(1090388,'dodoos','','Access-Reject','2019-12-17 13:58:43'),(1090389,'dodoos','','Access-Reject','2019-12-17 13:58:55'),(1090390,'dodoos','','Access-Reject','2019-12-17 13:59:06'),(1090391,'dodoos','','Access-Reject','2019-12-17 13:59:18'),(1090392,'dodoos','','Access-Reject','2019-12-17 13:59:30'),(1090393,'dodoos','','Access-Reject','2019-12-17 13:59:43'),(1090394,'dodoos','','Access-Reject','2019-12-17 14:00:00'),(1090395,'dodoos','','Access-Reject','2019-12-17 14:00:11'),(1090396,'dodoos','','Access-Reject','2019-12-17 14:00:23'),(1090397,'dodoos','','Access-Reject','2019-12-17 14:00:36'),(1090398,'dodoos','','Access-Reject','2019-12-17 14:00:47'),(1090399,'dodoos','','Access-Reject','2019-12-17 14:01:06'),(1090400,'dodoos','','Access-Reject','2019-12-17 14:01:18'),(1090401,'dodoos','','Access-Reject','2019-12-17 14:01:32'),(1090402,'dodoos','','Access-Reject','2019-12-17 14:01:46'),(1090403,'dodoos','','Access-Reject','2019-12-17 14:01:58'),(1090404,'dodoos','','Access-Reject','2019-12-17 14:02:12'),(1090405,'dodoos','','Access-Reject','2019-12-17 14:02:25'),(1090406,'dodoos','','Access-Reject','2019-12-17 14:02:37'),(1090407,'dodoos','','Access-Reject','2019-12-17 14:02:50'),(1090408,'dodoos','','Access-Reject','2019-12-17 14:03:04'),(1090409,'dodoos','','Access-Reject','2019-12-17 14:03:16'),(1090410,'dodoos','','Access-Reject','2019-12-17 14:03:27'),(1090411,'dodoos','','Access-Reject','2019-12-17 14:03:39'),(1090412,'dodoos','','Access-Reject','2019-12-17 14:03:50'),(1090413,'dodoos','','Access-Reject','2019-12-17 14:04:02'),(1090414,'dodoos','','Access-Reject','2019-12-17 14:04:13'),(1090415,'dodoos','','Access-Reject','2019-12-17 14:04:25'),(1090416,'dodoos','','Access-Reject','2019-12-17 14:04:36'),(1090417,'dodoos','','Access-Reject','2019-12-17 14:04:48'),(1090418,'dodoos','','Access-Reject','2019-12-17 14:04:59'),(1090419,'dodoos','','Access-Reject','2019-12-17 14:05:11'),(1090420,'dodoos','','Access-Reject','2019-12-17 14:05:24'),(1090421,'dodoos','','Access-Reject','2019-12-17 14:05:37'),(1090422,'dodoos','','Access-Reject','2019-12-17 14:05:49'),(1090423,'dodoos','','Access-Reject','2019-12-17 14:06:01'),(1090424,'dodoos','','Access-Reject','2019-12-17 14:06:13'),(1090425,'dodoos','','Access-Reject','2019-12-17 14:06:25'),(1090426,'dodoos','','Access-Reject','2019-12-17 14:06:36'),(1090427,'dodoos','','Access-Reject','2019-12-17 14:06:48'),(1090428,'dodoos','','Access-Reject','2019-12-17 14:06:59'),(1090429,'dodoos','','Access-Reject','2019-12-17 14:07:11'),(1090430,'dodoos','','Access-Reject','2019-12-17 14:07:25'),(1090431,'dodoos','','Access-Reject','2019-12-17 14:07:37'),(1090432,'admin','','Access-Reject','2019-12-17 14:07:44'),(1090433,'vpn','','Access-Reject','2019-12-17 14:07:46'),(1090434,'test','','Access-Reject','2019-12-17 14:07:49'),(1090435,'dodoos','','Access-Reject','2019-12-17 14:07:49'),(1090436,'user','','Access-Reject','2019-12-17 14:07:51'),(1090437,'vpn','','Access-Reject','2019-12-17 14:07:54'),(1090438,'Admin','','Access-Reject','2019-12-17 14:07:56'),(1090439,'1','','Access-Reject','2019-12-17 14:07:59'),(1090440,'dodoos','','Access-Reject','2019-12-17 14:08:01'),(1090441,'123','','Access-Reject','2019-12-17 14:08:01'),(1090442,'111','','Access-Reject','2019-12-17 14:08:03'),(1090443,'11','','Access-Reject','2019-12-17 14:08:06'),(1090444,'1111','','Access-Reject','2019-12-17 14:08:08'),(1090445,'1234','','Access-Reject','2019-12-17 14:08:10'),(1090446,'dodoos','','Access-Reject','2019-12-17 14:08:13'),(1090447,'dodoos','','Access-Reject','2019-12-17 14:08:26'),(1090448,'dodoos','','Access-Reject','2019-12-17 14:08:37'),(1090449,'dodoos','','Access-Reject','2019-12-17 14:08:49'),(1090450,'dodoos','','Access-Reject','2019-12-17 14:09:10'),(1090451,'dodoos','','Access-Reject','2019-12-17 14:09:24'),(1090452,'dodoos','','Access-Reject','2019-12-17 14:09:36'),(1090453,'dodoos','','Access-Reject','2019-12-17 14:09:47'),(1090454,'dodoos','','Access-Reject','2019-12-17 14:09:59'),(1090455,'affiliation','','Access-Accept','2019-12-17 14:10:03'),(1090456,'anane-fenin','','Access-Accept','2019-12-17 14:10:04'),(1090457,'dodoos','','Access-Reject','2019-12-17 14:10:13'),(1090458,'dodoos','','Access-Reject','2019-12-17 14:10:25'),(1090459,'dodoos','','Access-Reject','2019-12-17 14:10:39'),(1090460,'dodoos','','Access-Reject','2019-12-17 14:10:51'),(1090461,'dodoos','','Access-Reject','2019-12-17 14:11:03'),(1090462,'dodoos','','Access-Reject','2019-12-17 14:11:15'),(1090463,'dodoos','','Access-Reject','2019-12-17 14:11:27'),(1090464,'dodoos','','Access-Reject','2019-12-17 14:11:42'),(1090465,'dodoos','','Access-Reject','2019-12-17 14:11:58'),(1090466,'dodoos','','Access-Reject','2019-12-17 14:12:14'),(1090467,'dodoos','','Access-Reject','2019-12-17 14:12:27'),(1090468,'dodoos','','Access-Reject','2019-12-17 14:12:39'),(1090469,'dodoos','','Access-Reject','2019-12-17 14:12:51'),(1090470,'dodoos','','Access-Reject','2019-12-17 14:13:04'),(1090471,'dodoos','','Access-Reject','2019-12-17 14:13:16'),(1090472,'dodoos','','Access-Reject','2019-12-17 14:13:28'),(1090473,'dodoos','','Access-Reject','2019-12-17 14:13:40'),(1090474,'dodoos','','Access-Reject','2019-12-17 14:13:51'),(1090475,'dodoos','','Access-Reject','2019-12-17 14:14:07'),(1090476,'dodoos','','Access-Reject','2019-12-17 14:14:20'),(1090477,'dodoos','','Access-Reject','2019-12-17 14:14:32'),(1090478,'dodoos','','Access-Reject','2019-12-17 14:14:44'),(1090479,'dodoos','','Access-Reject','2019-12-17 14:14:55'),(1090480,'dodoos','','Access-Reject','2019-12-17 14:15:09'),(1090481,'dodoos','','Access-Reject','2019-12-17 14:15:22'),(1090482,'dodoos','','Access-Reject','2019-12-17 14:15:34'),(1090483,'dodoos','','Access-Reject','2019-12-17 14:15:45'),(1090484,'dodoos','','Access-Reject','2019-12-17 14:15:59'),(1090485,'dodoos','','Access-Reject','2019-12-17 14:16:11'),(1090486,'dodoos','','Access-Reject','2019-12-17 14:16:24'),(1090487,'dodoos','','Access-Reject','2019-12-17 14:16:37'),(1090488,'dodoos','','Access-Reject','2019-12-17 14:16:49'),(1090489,'dodoos','','Access-Reject','2019-12-17 14:17:00'),(1090490,'dodoos','','Access-Reject','2019-12-17 14:17:13'),(1090491,'dodoos','','Access-Reject','2019-12-17 14:17:25'),(1090492,'dodoos','','Access-Reject','2019-12-17 14:17:38'),(1090493,'dodoos','','Access-Reject','2019-12-17 14:17:51'),(1090494,'dodoos','','Access-Reject','2019-12-17 14:18:05'),(1090495,'dodoos','','Access-Reject','2019-12-17 14:18:17'),(1090496,'dodoos','','Access-Reject','2019-12-17 14:18:29'),(1090497,'dodoos','','Access-Reject','2019-12-17 14:18:41'),(1090498,'dodoos','','Access-Reject','2019-12-17 14:18:53'),(1090499,'dodoos','','Access-Reject','2019-12-17 14:19:05'),(1090500,'dodoos','','Access-Reject','2019-12-17 14:19:17'),(1090501,'dodoos','','Access-Reject','2019-12-17 14:20:14'),(1090502,'dodoos','','Access-Reject','2019-12-17 14:20:26'),(1090503,'dodoos','','Access-Reject','2019-12-17 14:20:38'),(1090504,'dodoos','','Access-Reject','2019-12-17 14:20:50'),(1090505,'dodoos','','Access-Reject','2019-12-17 14:21:02'),(1090506,'dodoos','','Access-Reject','2019-12-17 14:21:15'),(1090507,'dodoos','','Access-Reject','2019-12-17 14:21:28'),(1090508,'dodoos','','Access-Reject','2019-12-17 14:21:40'),(1090509,'dodoos','','Access-Reject','2019-12-17 14:21:52'),(1090510,'dodoos','','Access-Reject','2019-12-17 14:22:05'),(1090511,'dodoos','','Access-Reject','2019-12-17 14:22:22'),(1090512,'dodoos','','Access-Reject','2019-12-17 14:22:34'),(1090513,'dodoos','','Access-Reject','2019-12-17 14:22:46'),(1090514,'dodoos','','Access-Reject','2019-12-17 14:23:03'),(1090515,'dodoos','','Access-Reject','2019-12-17 14:23:16'),(1090516,'dodoos','','Access-Reject','2019-12-17 14:23:28'),(1090517,'dodoos','','Access-Reject','2019-12-17 14:23:43'),(1090518,'dodoos','','Access-Reject','2019-12-17 14:23:55'),(1090519,'dodoos','','Access-Reject','2019-12-17 14:24:07'),(1090520,'dodoos','','Access-Reject','2019-12-17 14:24:20'),(1090521,'dodoos','','Access-Reject','2019-12-17 14:24:32'),(1090522,'dodoos','','Access-Reject','2019-12-17 14:24:45'),(1090523,'dodoos','','Access-Reject','2019-12-17 14:24:57'),(1090524,'dodoos','','Access-Reject','2019-12-17 14:25:10'),(1090525,'dodoos','','Access-Reject','2019-12-17 14:25:22'),(1090526,'dodoos','','Access-Reject','2019-12-17 14:25:34'),(1090527,'pempamsie','','Access-Accept','2019-12-17 14:25:43'),(1090528,'dodoos','','Access-Reject','2019-12-17 14:25:45'),(1090529,'pempamsie','','Access-Accept','2019-12-17 14:25:50'),(1090530,'dodoos','','Access-Reject','2019-12-17 14:25:57'),(1090531,'dodoos','','Access-Reject','2019-12-17 14:26:12'),(1090532,'dodoos','','Access-Reject','2019-12-17 14:26:24'),(1090533,'dodoos','','Access-Reject','2019-12-17 14:26:39'),(1090534,'dodoos','','Access-Reject','2019-12-17 14:26:53'),(1090535,'dodoos','','Access-Reject','2019-12-17 14:27:07'),(1090536,'dodoos','','Access-Reject','2019-12-17 14:27:23'),(1090537,'dodoos','','Access-Reject','2019-12-17 14:27:35'),(1090538,'dodoos','','Access-Reject','2019-12-17 14:27:47'),(1090539,'dodoos','','Access-Reject','2019-12-17 14:28:01'),(1090540,'dodoos','','Access-Reject','2019-12-17 14:28:16'),(1090541,'dodoos','','Access-Reject','2019-12-17 14:28:29'),(1090542,'dodoos','','Access-Reject','2019-12-17 14:28:40'),(1090543,'dodoos','','Access-Reject','2019-12-17 14:28:52'),(1090544,'src_hostel','','Access-Accept','2019-12-17 14:29:00'),(1090545,'dodoos','','Access-Reject','2019-12-17 14:29:03'),(1090546,'dodoos','','Access-Reject','2019-12-17 14:29:15'),(1090547,'dodoos','','Access-Reject','2019-12-17 14:29:30'),(1090548,'dodoos','','Access-Reject','2019-12-17 14:29:43'),(1090549,'dodoos','','Access-Reject','2019-12-17 14:29:54'),(1090550,'dodoos','','Access-Reject','2019-12-17 14:30:06'),(1090551,'dodoos','','Access-Reject','2019-12-17 14:30:18'),(1090552,'dodoos','','Access-Reject','2019-12-17 14:30:31'),(1090553,'dodoos','','Access-Reject','2019-12-17 14:30:42'),(1090554,'dodoos','','Access-Reject','2019-12-17 14:30:54'),(1090555,'dodoos','','Access-Reject','2019-12-17 14:31:05'),(1090556,'dodoos','','Access-Reject','2019-12-17 14:31:17'),(1090557,'dodoos','','Access-Reject','2019-12-17 14:31:29'),(1090558,'dodoos','','Access-Reject','2019-12-17 14:31:40'),(1090559,'dodoos','','Access-Reject','2019-12-17 14:31:52'),(1090560,'dodoos','','Access-Reject','2019-12-17 14:32:04'),(1090561,'dodoos','','Access-Reject','2019-12-17 14:32:15'),(1090562,'dodoos','','Access-Reject','2019-12-17 14:32:27'),(1090563,'dodoos','','Access-Reject','2019-12-17 14:32:39'),(1090564,'dodoos','','Access-Reject','2019-12-17 14:32:50'),(1090565,'dodoos','','Access-Reject','2019-12-17 14:33:02'),(1090566,'dodoos','','Access-Reject','2019-12-17 14:33:14'),(1090567,'dodoos','','Access-Reject','2019-12-17 14:33:29'),(1090568,'dodoos','','Access-Reject','2019-12-17 14:33:40'),(1090569,'dodoos','','Access-Reject','2019-12-17 14:33:52'),(1090570,'dodoos','','Access-Reject','2019-12-17 14:34:04'),(1090571,'dodoos','','Access-Reject','2019-12-17 14:34:16'),(1090572,'dodoos','','Access-Reject','2019-12-17 14:34:27'),(1090573,'dodoos','','Access-Reject','2019-12-17 14:34:40'),(1090574,'dodoos','','Access-Reject','2019-12-17 14:34:52'),(1090575,'dodoos','','Access-Reject','2019-12-17 14:35:04'),(1090576,'dodoos','','Access-Reject','2019-12-17 14:35:17'),(1090577,'dodoos','','Access-Reject','2019-12-17 14:35:33'),(1090578,'dodoos','','Access-Reject','2019-12-17 14:35:45'),(1090579,'dodoos','','Access-Reject','2019-12-17 14:35:58'),(1090580,'dodoos','','Access-Reject','2019-12-17 14:36:12'),(1090581,'dodoos','','Access-Reject','2019-12-17 14:36:24'),(1090582,'dodoos','','Access-Reject','2019-12-17 14:36:36'),(1090583,'dodoos','','Access-Reject','2019-12-17 14:36:48'),(1090584,'dodoos','','Access-Reject','2019-12-17 14:37:00'),(1090585,'dodoos','','Access-Reject','2019-12-17 14:37:14'),(1090586,'dodoos','','Access-Reject','2019-12-17 14:37:29'),(1090587,'dodoos','','Access-Reject','2019-12-17 14:37:43'),(1090588,'dodoos','','Access-Reject','2019-12-17 14:37:54'),(1090589,'dodoos','','Access-Reject','2019-12-17 14:38:06'),(1090590,'dodoos','','Access-Reject','2019-12-17 14:38:21'),(1090591,'dodoos','','Access-Reject','2019-12-17 14:38:33'),(1090592,'dodoos','','Access-Reject','2019-12-17 14:38:45'),(1090593,'dodoos','','Access-Reject','2019-12-17 14:38:57'),(1090594,'dodoos','','Access-Reject','2019-12-17 14:39:09'),(1090595,'dodoos','','Access-Reject','2019-12-17 14:39:20'),(1090596,'dodoos','','Access-Reject','2019-12-17 14:39:32'),(1090597,'dodoos','','Access-Reject','2019-12-17 14:39:43'),(1090598,'dodoos','','Access-Reject','2019-12-17 14:39:55'),(1090599,'capitalhill','','Access-Accept','2019-12-17 14:40:04'),(1090600,'dodoos','','Access-Reject','2019-12-17 14:40:06'),(1090601,'dodoos','','Access-Reject','2019-12-17 14:40:19'),(1090602,'dodoos','','Access-Reject','2019-12-17 14:40:31'),(1090603,'dodoos','','Access-Reject','2019-12-17 14:40:42'),(1090604,'dodoos','','Access-Reject','2019-12-17 14:40:54'),(1090605,'dodoos','','Access-Reject','2019-12-17 14:41:05'),(1090606,'dodoos','','Access-Reject','2019-12-17 14:41:17'),(1090607,'dodoos','','Access-Reject','2019-12-17 14:41:28'),(1090608,'dodoos','','Access-Reject','2019-12-17 14:41:40'),(1090609,'dodoos','','Access-Reject','2019-12-17 14:41:51'),(1090610,'dodoos','','Access-Reject','2019-12-17 14:42:03'),(1090611,'dodoos','','Access-Reject','2019-12-17 14:42:14'),(1090612,'dodoos','','Access-Reject','2019-12-17 14:42:26'),(1090613,'dodoos','','Access-Reject','2019-12-17 14:42:37'),(1090614,'dodoos','','Access-Reject','2019-12-17 14:42:48'),(1090615,'dodoos','','Access-Reject','2019-12-17 14:42:50'),(1090616,'dodoos','','Access-Reject','2019-12-17 14:42:52'),(1090617,'dodoos','','Access-Reject','2019-12-17 14:42:54'),(1090618,'dodoos','','Access-Reject','2019-12-17 14:42:57'),(1090619,'dodoos','','Access-Reject','2019-12-17 14:43:01'),(1090620,'dodoos','','Access-Reject','2019-12-17 14:43:10'),(1090621,'dodoos','','Access-Reject','2019-12-17 14:43:21'),(1090622,'dodoos','','Access-Reject','2019-12-17 14:43:33'),(1090623,'dodoos','','Access-Reject','2019-12-17 14:43:45'),(1090624,'dodoos','','Access-Reject','2019-12-17 14:43:56'),(1090625,'dodoos','','Access-Reject','2019-12-17 14:44:08'),(1090626,'dodoos','','Access-Reject','2019-12-17 14:44:20'),(1090627,'dodoos','','Access-Reject','2019-12-17 14:44:31'),(1090628,'dodoos','','Access-Reject','2019-12-17 14:44:43'),(1090629,'dodoos','','Access-Reject','2019-12-17 14:44:54'),(1090630,'dodoos','','Access-Reject','2019-12-17 14:45:06'),(1090631,'dodoos','','Access-Reject','2019-12-17 14:45:17'),(1090632,'dodoos','','Access-Reject','2019-12-17 14:45:29'),(1090633,'dodoos','','Access-Reject','2019-12-17 14:45:40'),(1090634,'dodoos','','Access-Reject','2019-12-17 14:45:52'),(1090635,'dodoos','','Access-Reject','2019-12-17 14:46:03'),(1090636,'ekpetis','','Access-Accept','2019-12-17 14:46:10'),(1090637,'dodoos','','Access-Reject','2019-12-17 14:46:15'),(1090638,'dodoos','','Access-Reject','2019-12-17 14:46:27'),(1090639,'dodoos','','Access-Reject','2019-12-17 14:46:38'),(1090640,'dodoos','','Access-Reject','2019-12-17 14:46:50'),(1090641,'dodoos','','Access-Reject','2019-12-17 14:47:01'),(1090642,'dodoos','','Access-Reject','2019-12-17 14:47:15'),(1090643,'baduwa','','Access-Accept','2019-12-17 14:47:20'),(1090644,'dodoos','','Access-Reject','2019-12-17 14:47:28'),(1090645,'dodoos','','Access-Reject','2019-12-17 14:47:40'),(1090646,'dodoos','','Access-Reject','2019-12-17 14:47:54'),(1090647,'dodoos','','Access-Reject','2019-12-17 14:48:06'),(1090648,'dodoos','','Access-Reject','2019-12-17 14:48:19'),(1090649,'dodoos','','Access-Reject','2019-12-17 14:48:33'),(1090650,'dodoos','','Access-Reject','2019-12-17 14:48:45'),(1090651,'dodoos','','Access-Reject','2019-12-17 14:48:56'),(1090652,'dodoos','','Access-Reject','2019-12-17 14:49:09'),(1090653,'dodoos','','Access-Reject','2019-12-17 14:49:22'),(1090654,'dodoos','','Access-Reject','2019-12-17 14:49:35'),(1090655,'dodoos','','Access-Reject','2019-12-17 14:49:47'),(1090656,'dodoos','','Access-Reject','2019-12-17 14:49:58'),(1090657,'dodoos','','Access-Reject','2019-12-17 14:50:11'),(1090658,'dodoos','','Access-Reject','2019-12-17 14:51:16'),(1090659,'dodoos','','Access-Reject','2019-12-17 14:51:28'),(1090660,'dodoos','','Access-Reject','2019-12-17 14:51:42'),(1090661,'dodoos','','Access-Reject','2019-12-17 14:51:56'),(1090662,'dodoos','','Access-Reject','2019-12-17 14:52:09'),(1090663,'dodoos','','Access-Reject','2019-12-17 14:52:22'),(1090664,'dodoos','','Access-Reject','2019-12-17 14:52:34'),(1090665,'dodoos','','Access-Reject','2019-12-17 14:52:47'),(1090666,'dodoos','','Access-Reject','2019-12-17 14:53:01'),(1090667,'dodoos','','Access-Reject','2019-12-17 14:53:13'),(1090668,'dodoos','','Access-Reject','2019-12-17 14:53:25'),(1090669,'dodoos','','Access-Reject','2019-12-17 14:53:38'),(1090670,'dodoos','','Access-Reject','2019-12-17 14:53:51'),(1090671,'dodoos','','Access-Reject','2019-12-17 14:54:02'),(1090672,'dodoos','','Access-Reject','2019-12-17 14:54:16'),(1090673,'dodoos','','Access-Reject','2019-12-17 14:54:28'),(1090674,'dodoos','','Access-Reject','2019-12-17 14:54:41'),(1090675,'dodoos','','Access-Reject','2019-12-17 14:54:52'),(1090676,'dodoos','','Access-Reject','2019-12-17 14:55:04'),(1090677,'dodoos','','Access-Reject','2019-12-17 14:55:15'),(1090678,'dodoos','','Access-Reject','2019-12-17 14:55:27'),(1090679,'dodoos','','Access-Reject','2019-12-17 14:55:38'),(1090680,'dodoos','','Access-Reject','2019-12-17 14:55:50'),(1090681,'dodoos','','Access-Reject','2019-12-17 14:56:02'),(1090682,'dodoos','','Access-Reject','2019-12-17 14:56:15'),(1090683,'dodoos','','Access-Reject','2019-12-17 14:56:28'),(1090684,'dodoos','','Access-Reject','2019-12-17 14:56:39'),(1090685,'dodoos','','Access-Reject','2019-12-17 14:56:54'),(1090686,'dodoos','','Access-Reject','2019-12-17 14:57:06'),(1090687,'dodoos','','Access-Reject','2019-12-17 14:57:20'),(1090688,'dodoos','','Access-Reject','2019-12-17 14:57:32'),(1090689,'dodoos','','Access-Reject','2019-12-17 14:57:45'),(1090690,'dodoos','','Access-Reject','2019-12-17 14:57:57'),(1090691,'dodoos','','Access-Reject','2019-12-17 14:58:09'),(1090692,'dodoos','','Access-Reject','2019-12-17 14:58:23'),(1090693,'dodoos','','Access-Reject','2019-12-17 14:58:35'),(1090694,'dodoos','','Access-Reject','2019-12-17 14:58:48'),(1090695,'dodoos','','Access-Reject','2019-12-17 14:59:05'),(1090696,'dodoos','','Access-Reject','2019-12-17 14:59:18'),(1090697,'dodoos','','Access-Reject','2019-12-17 14:59:30'),(1090698,'dodoos','','Access-Reject','2019-12-17 14:59:46'),(1090699,'dodoos','','Access-Reject','2019-12-17 14:59:58'),(1090700,'dodoos','','Access-Reject','2019-12-17 15:00:12'),(1090701,'dodoos','','Access-Reject','2019-12-17 15:00:40'),(1090702,'dodoos','','Access-Reject','2019-12-17 15:00:52'),(1090703,'dodoos','','Access-Reject','2019-12-17 15:01:04'),(1090704,'dodoos','','Access-Reject','2019-12-17 15:01:15'),(1090705,'dodoos','','Access-Reject','2019-12-17 15:01:32'),(1090706,'dodoos','','Access-Reject','2019-12-17 15:01:44'),(1090707,'dodoos','','Access-Reject','2019-12-17 15:01:56'),(1090708,'dodoos','','Access-Reject','2019-12-17 15:02:08'),(1090709,'dodoos','','Access-Reject','2019-12-17 15:02:19'),(1090710,'dodoos','','Access-Reject','2019-12-17 15:02:31'),(1090711,'dodoos','','Access-Reject','2019-12-17 15:02:43'),(1090712,'dodoos','','Access-Reject','2019-12-17 15:02:54'),(1090713,'dodoos','','Access-Reject','2019-12-17 15:03:06'),(1090714,'dodoos','','Access-Reject','2019-12-17 15:03:18'),(1090715,'dodoos','','Access-Reject','2019-12-17 15:03:29'),(1090716,'dodoos','','Access-Reject','2019-12-17 15:03:41'),(1090717,'dodoos','','Access-Reject','2019-12-17 15:03:53'),(1090718,'dodoos','','Access-Reject','2019-12-17 15:04:04'),(1090719,'dodoos','','Access-Reject','2019-12-17 15:04:16'),(1090720,'dodoos','','Access-Reject','2019-12-17 15:04:27'),(1090721,'dodoos','','Access-Reject','2019-12-17 15:04:39'),(1090722,'dodoos','','Access-Reject','2019-12-17 15:04:51'),(1090723,'dodoos','','Access-Reject','2019-12-17 15:05:05'),(1090724,'dodoos','','Access-Reject','2019-12-17 15:05:16'),(1090725,'dodoos','','Access-Reject','2019-12-17 15:05:28'),(1090726,'dodoos','','Access-Reject','2019-12-17 15:05:40'),(1090727,'dodoos','','Access-Reject','2019-12-17 15:05:51'),(1090728,'dodoos','','Access-Reject','2019-12-17 15:06:03'),(1090729,'dodoos','','Access-Reject','2019-12-17 15:06:16'),(1090730,'dodoos','','Access-Reject','2019-12-17 15:06:27'),(1090731,'dodoos','','Access-Reject','2019-12-17 15:06:39'),(1090732,'dodoos','','Access-Reject','2019-12-17 15:06:50'),(1090733,'dodoos','','Access-Reject','2019-12-17 15:07:02'),(1090734,'dodoos','','Access-Reject','2019-12-17 15:07:15'),(1090735,'dodoos','','Access-Reject','2019-12-17 15:07:26'),(1090736,'dodoos','','Access-Reject','2019-12-17 15:07:38'),(1090737,'dodoos','','Access-Reject','2019-12-17 15:07:50'),(1090738,'dodoos','','Access-Reject','2019-12-17 15:08:03'),(1090739,'dodoos','','Access-Reject','2019-12-17 15:09:07'),(1090740,'dodoos','','Access-Reject','2019-12-17 15:09:19'),(1090741,'dodoos','','Access-Reject','2019-12-17 15:09:37'),(1090742,'dodoos','','Access-Reject','2019-12-17 15:09:49'),(1090743,'dodoos','','Access-Reject','2019-12-17 15:10:02'),(1090744,'dodoos','','Access-Reject','2019-12-17 15:10:13'),(1090745,'dodoos','','Access-Reject','2019-12-17 15:10:26'),(1090746,'dodoos','','Access-Reject','2019-12-17 15:10:38'),(1090747,'dodoos','','Access-Reject','2019-12-17 15:10:49'),(1090748,'dodoos','','Access-Reject','2019-12-17 15:11:04'),(1090749,'dodoos','','Access-Reject','2019-12-17 15:11:16'),(1090750,'dodoos','','Access-Reject','2019-12-17 15:11:27'),(1090751,'dodoos','','Access-Reject','2019-12-17 15:11:39'),(1090752,'dodoos','','Access-Reject','2019-12-17 15:11:56'),(1090753,'dodoos','','Access-Reject','2019-12-17 15:12:07'),(1090754,'dodoos','','Access-Reject','2019-12-17 15:12:22'),(1090755,'dodoos','','Access-Reject','2019-12-17 15:12:33'),(1090756,'dodoos','','Access-Reject','2019-12-17 15:12:45'),(1090757,'dodoos','','Access-Reject','2019-12-17 15:12:56'),(1090758,'dodoos','','Access-Reject','2019-12-17 15:13:08'),(1090759,'dodoos','','Access-Reject','2019-12-17 15:13:20'),(1090760,'dodoos','','Access-Reject','2019-12-17 15:13:31'),(1090761,'dodoos','','Access-Reject','2019-12-17 15:13:43'),(1090762,'dodoos','','Access-Reject','2019-12-17 15:13:54'),(1090763,'dodoos','','Access-Reject','2019-12-17 15:14:06'),(1090764,'dodoos','','Access-Reject','2019-12-17 15:14:17'),(1090765,'dodoos','','Access-Reject','2019-12-17 15:14:29'),(1090766,'dodoos','','Access-Reject','2019-12-17 15:14:40'),(1090767,'dodoos','','Access-Reject','2019-12-17 15:14:51'),(1090768,'dodoos','','Access-Reject','2019-12-17 15:15:03'),(1090769,'dodoos','','Access-Reject','2019-12-17 15:15:14'),(1090770,'dodoos','','Access-Reject','2019-12-17 15:15:26'),(1090771,'dodoos','','Access-Reject','2019-12-17 15:15:37'),(1090772,'dodoos','','Access-Reject','2019-12-17 15:15:49'),(1090773,'dodoos','','Access-Reject','2019-12-17 15:16:01'),(1090774,'dodoos','','Access-Reject','2019-12-17 15:16:12'),(1090775,'dodoos','','Access-Reject','2019-12-17 15:16:23'),(1090776,'dodoos','','Access-Reject','2019-12-17 15:16:35'),(1090777,'dodoos','','Access-Reject','2019-12-17 15:16:47'),(1090778,'dodoos','','Access-Reject','2019-12-17 15:16:58'),(1090779,'dodoos','','Access-Reject','2019-12-17 15:17:10'),(1090780,'dodoos','','Access-Reject','2019-12-17 15:17:21'),(1090781,'dodoos','','Access-Reject','2019-12-17 15:17:33'),(1090782,'dodoos','','Access-Reject','2019-12-17 15:17:44'),(1090783,'dodoos','','Access-Reject','2019-12-17 15:17:57'),(1090784,'dodoos','','Access-Reject','2019-12-17 15:18:08'),(1090785,'dodoos','','Access-Reject','2019-12-17 15:18:20'),(1090786,'dodoos','','Access-Reject','2019-12-17 15:18:31'),(1090787,'dodoos','','Access-Reject','2019-12-17 15:18:43'),(1090788,'dodoos','','Access-Reject','2019-12-17 15:18:54'),(1090789,'dodoos','','Access-Reject','2019-12-17 15:19:24'),(1090790,'dodoos','','Access-Reject','2019-12-17 15:19:36'),(1090791,'dodoos','','Access-Reject','2019-12-17 15:19:47'),(1090792,'dodoos','','Access-Reject','2019-12-17 15:20:01'),(1090793,'dodoos','','Access-Reject','2019-12-17 15:20:13'),(1090794,'dodoos','','Access-Reject','2019-12-17 15:20:25'),(1090795,'dodoos','','Access-Reject','2019-12-17 15:20:39'),(1090796,'dodoos','','Access-Reject','2019-12-17 15:20:50'),(1090797,'dodoos','','Access-Reject','2019-12-17 15:21:02'),(1090798,'dodoos','','Access-Reject','2019-12-17 15:21:14'),(1090799,'dodoos','','Access-Reject','2019-12-17 15:21:30'),(1090800,'dodoos','','Access-Reject','2019-12-17 15:21:42'),(1090801,'dodoos','','Access-Reject','2019-12-17 15:21:55'),(1090802,'dodoos','','Access-Reject','2019-12-17 15:22:07'),(1090803,'dodoos','','Access-Reject','2019-12-17 15:22:19'),(1090804,'dodoos','','Access-Reject','2019-12-17 15:22:37'),(1090805,'dodoos','','Access-Reject','2019-12-17 15:22:48'),(1090806,'dodoos','','Access-Reject','2019-12-17 15:23:05'),(1090807,'dodoos','','Access-Reject','2019-12-17 15:23:17'),(1090808,'dodoos','','Access-Reject','2019-12-17 15:23:28'),(1090809,'dodoos','','Access-Reject','2019-12-17 15:23:41'),(1090810,'dodoos','','Access-Reject','2019-12-17 15:23:52'),(1090811,'dodoos','','Access-Reject','2019-12-17 15:24:04'),(1090812,'dodoos','','Access-Reject','2019-12-17 15:24:15'),(1090813,'dodoos','','Access-Reject','2019-12-17 15:24:27'),(1090814,'dodoos','','Access-Reject','2019-12-17 15:24:38'),(1090815,'dodoos','','Access-Reject','2019-12-17 15:24:50'),(1090816,'dodoos','','Access-Reject','2019-12-17 15:25:01'),(1090817,'dodoos','','Access-Reject','2019-12-17 15:25:13'),(1090818,'dodoos','','Access-Reject','2019-12-17 15:25:24'),(1090819,'dodoos','','Access-Reject','2019-12-17 15:25:36'),(1090820,'dodoos','','Access-Reject','2019-12-17 15:25:48'),(1090821,'dodoos','','Access-Reject','2019-12-17 15:25:59'),(1090822,'dodoos','','Access-Reject','2019-12-17 15:26:11'),(1090823,'dodoos','','Access-Reject','2019-12-17 15:26:23'),(1090824,'dodoos','','Access-Reject','2019-12-17 15:26:34'),(1090825,'dodoos','','Access-Reject','2019-12-17 15:26:46'),(1090826,'dodoos','','Access-Reject','2019-12-17 15:26:59'),(1090827,'dodoos','','Access-Reject','2019-12-17 15:27:10'),(1090828,'dodoos','','Access-Reject','2019-12-17 15:27:22'),(1090829,'dodoos','','Access-Reject','2019-12-17 15:27:34'),(1090830,'dodoos','','Access-Reject','2019-12-17 15:27:46'),(1090831,'dodoos','','Access-Reject','2019-12-17 15:27:57'),(1090832,'dodoos','','Access-Reject','2019-12-17 15:28:09'),(1090833,'dodoos','','Access-Reject','2019-12-17 15:28:20'),(1090834,'dodoos','','Access-Reject','2019-12-17 15:28:32'),(1090835,'dodoos','','Access-Reject','2019-12-17 15:28:44'),(1090836,'dodoos','','Access-Reject','2019-12-17 15:28:55'),(1090837,'src_hostel','','Access-Accept','2019-12-17 15:29:01'),(1090838,'dodoos','','Access-Reject','2019-12-17 15:29:07'),(1090839,'dodoos','','Access-Reject','2019-12-17 15:29:19'),(1090840,'dodoos','','Access-Reject','2019-12-17 15:29:30'),(1090841,'dodoos','','Access-Reject','2019-12-17 15:29:42'),(1090842,'dodoos','','Access-Reject','2019-12-17 15:29:53'),(1090843,'dodoos','','Access-Reject','2019-12-17 15:30:05'),(1090844,'dodoos','','Access-Reject','2019-12-17 15:30:16'),(1090845,'dodoos','','Access-Reject','2019-12-17 15:30:28'),(1090846,'dodoos','','Access-Reject','2019-12-17 15:30:40'),(1090847,'dodoos','','Access-Reject','2019-12-17 15:30:51'),(1090848,'dodoos','','Access-Reject','2019-12-17 15:31:03'),(1090849,'dodoos','','Access-Reject','2019-12-17 15:31:15'),(1090850,'dodoos','','Access-Reject','2019-12-17 15:31:26'),(1090851,'dodoos','','Access-Reject','2019-12-17 15:31:38'),(1090852,'dodoos','','Access-Reject','2019-12-17 15:31:49'),(1090853,'dodoos','','Access-Reject','2019-12-17 15:32:01'),(1090854,'dodoos','','Access-Reject','2019-12-17 15:32:12'),(1090855,'dodoos','','Access-Reject','2019-12-17 15:32:24'),(1090856,'dodoos','','Access-Reject','2019-12-17 15:32:36'),(1090857,'dodoos','','Access-Reject','2019-12-17 15:32:47'),(1090858,'dodoos','','Access-Reject','2019-12-17 15:32:59'),(1090859,'dodoos','','Access-Reject','2019-12-17 15:33:10'),(1090860,'dodoos','','Access-Reject','2019-12-17 15:33:22'),(1090861,'dodoos','','Access-Reject','2019-12-17 15:33:34'),(1090862,'dodoos','','Access-Reject','2019-12-17 15:33:46'),(1090863,'dodoos','','Access-Reject','2019-12-17 15:33:58'),(1090864,'dodoos','','Access-Reject','2019-12-17 15:34:09'),(1090865,'dodoos','','Access-Reject','2019-12-17 15:34:21'),(1090866,'dodoos','','Access-Reject','2019-12-17 15:34:33'),(1090867,'dodoos','','Access-Reject','2019-12-17 15:34:44'),(1090868,'dodoos','','Access-Reject','2019-12-17 15:34:56'),(1090869,'dodoos','','Access-Reject','2019-12-17 15:35:07'),(1090870,'dodoos','','Access-Reject','2019-12-17 15:35:19'),(1090871,'dodoos','','Access-Reject','2019-12-17 15:35:31'),(1090872,'dodoos','','Access-Reject','2019-12-17 15:35:42'),(1090873,'dodoos','','Access-Reject','2019-12-17 15:35:54'),(1090874,'dodoos','','Access-Reject','2019-12-17 15:36:05'),(1090875,'dodoos','','Access-Reject','2019-12-17 15:36:17'),(1090876,'dodoos','','Access-Reject','2019-12-17 15:36:28'),(1090877,'dodoos','','Access-Reject','2019-12-17 15:36:40'),(1090878,'dodoos','','Access-Reject','2019-12-17 15:36:52'),(1090879,'dodoos','','Access-Reject','2019-12-17 15:37:03'),(1090880,'dodoos','','Access-Reject','2019-12-17 15:37:15'),(1090881,'dodoos','','Access-Reject','2019-12-17 15:37:28'),(1090882,'dodoos','','Access-Reject','2019-12-17 15:37:39'),(1090883,'dodoos','','Access-Reject','2019-12-17 15:37:51'),(1090884,'dodoos','','Access-Reject','2019-12-17 15:38:02'),(1090885,'dodoos','','Access-Reject','2019-12-17 15:38:14'),(1090886,'dodoos','','Access-Reject','2019-12-17 15:38:25'),(1090887,'dodoos','','Access-Reject','2019-12-17 15:38:38'),(1090888,'dodoos','','Access-Reject','2019-12-17 15:38:49'),(1090889,'dodoos','','Access-Reject','2019-12-17 15:39:01'),(1090890,'dodoos','','Access-Reject','2019-12-17 15:39:12'),(1090891,'dodoos','','Access-Reject','2019-12-17 15:39:24'),(1090892,'dodoos','','Access-Reject','2019-12-17 15:39:36'),(1090893,'dodoos','','Access-Reject','2019-12-17 15:39:47'),(1090894,'dodoos','','Access-Reject','2019-12-17 15:39:59'),(1090895,'capitalhill','','Access-Accept','2019-12-17 15:40:04'),(1090896,'dodoos','','Access-Reject','2019-12-17 15:40:11'),(1090897,'dodoos','','Access-Reject','2019-12-17 15:40:22'),(1090898,'dodoos','','Access-Reject','2019-12-17 15:40:34'),(1090899,'dodoos','','Access-Reject','2019-12-17 15:40:46'),(1090900,'dodoos','','Access-Reject','2019-12-17 15:40:58'),(1090901,'dodoos','','Access-Reject','2019-12-17 15:41:09'),(1090902,'dodoos','','Access-Reject','2019-12-17 15:41:21'),(1090903,'dodoos','','Access-Reject','2019-12-17 15:41:33'),(1090904,'dodoos','','Access-Reject','2019-12-17 15:41:44'),(1090905,'dodoos','','Access-Reject','2019-12-17 15:41:56'),(1090906,'dodoos','','Access-Reject','2019-12-17 15:42:08'),(1090907,'dodoos','','Access-Reject','2019-12-17 15:42:19'),(1090908,'dodoos','','Access-Reject','2019-12-17 15:42:32'),(1090909,'dodoos','','Access-Reject','2019-12-17 15:42:43'),(1090910,'dodoos','','Access-Reject','2019-12-17 15:42:49'),(1090911,'dodoos','','Access-Reject','2019-12-17 15:42:51'),(1090912,'dodoos','','Access-Reject','2019-12-17 15:42:53'),(1090913,'dodoos','','Access-Reject','2019-12-17 15:42:55'),(1090914,'dodoos','','Access-Reject','2019-12-17 15:42:59'),(1090915,'dodoos','','Access-Reject','2019-12-17 15:43:05'),(1090916,'dodoos','','Access-Reject','2019-12-17 15:43:13'),(1090917,'dodoos','','Access-Reject','2019-12-17 15:43:24'),(1090918,'dodoos','','Access-Reject','2019-12-17 15:43:36'),(1090919,'dodoos','','Access-Reject','2019-12-17 15:43:48'),(1090920,'dodoos','','Access-Reject','2019-12-17 15:44:00'),(1090921,'dodoos','','Access-Reject','2019-12-17 15:44:12'),(1090922,'dodoos','','Access-Reject','2019-12-17 15:44:23'),(1090923,'dodoos','','Access-Reject','2019-12-17 15:44:35'),(1090924,'dodoos','','Access-Reject','2019-12-17 15:44:47'),(1090925,'dodoos','','Access-Reject','2019-12-17 15:44:58'),(1090926,'dodoos','','Access-Reject','2019-12-17 15:45:10'),(1090927,'dodoos','','Access-Reject','2019-12-17 15:45:21'),(1090928,'dodoos','','Access-Reject','2019-12-17 15:45:33'),(1090929,'dodoos','','Access-Reject','2019-12-17 15:45:44'),(1090930,'dodoos','','Access-Reject','2019-12-17 15:45:56'),(1090931,'ekpetis','','Access-Accept','2019-12-17 15:46:03'),(1090932,'dodoos','','Access-Reject','2019-12-17 15:46:07'),(1090933,'dodoos','','Access-Reject','2019-12-17 15:46:19'),(1090934,'dodoos','','Access-Reject','2019-12-17 15:46:31'),(1090935,'dodoos','','Access-Reject','2019-12-17 15:46:42'),(1090936,'dodoos','','Access-Reject','2019-12-17 15:46:54'),(1090937,'dodoos','','Access-Reject','2019-12-17 15:47:05'),(1090938,'dodoos','','Access-Reject','2019-12-17 15:47:17'),(1090939,'baduwa','','Access-Accept','2019-12-17 15:47:19'),(1090940,'dodoos','','Access-Reject','2019-12-17 15:47:28'),(1090941,'dodoos','','Access-Reject','2019-12-17 15:47:40'),(1090942,'dodoos','','Access-Reject','2019-12-17 15:47:51'),(1090943,'dodoos','','Access-Reject','2019-12-17 15:48:03'),(1090944,'dodoos','','Access-Reject','2019-12-17 15:48:14'),(1090945,'dodoos','','Access-Reject','2019-12-17 15:48:26'),(1090946,'dodoos','','Access-Reject','2019-12-17 15:48:37'),(1090947,'dodoos','','Access-Reject','2019-12-17 15:48:49'),(1090948,'dodoos','','Access-Reject','2019-12-17 15:49:01'),(1090949,'dodoos','','Access-Reject','2019-12-17 15:49:12'),(1090950,'dodoos','','Access-Reject','2019-12-17 15:49:24'),(1090951,'dodoos','','Access-Reject','2019-12-17 15:49:35'),(1090952,'dodoos','','Access-Reject','2019-12-17 15:49:47'),(1090953,'dodoos','','Access-Reject','2019-12-17 15:49:59'),(1090954,'dodoos','','Access-Reject','2019-12-17 15:50:10'),(1090955,'dodoos','','Access-Reject','2019-12-17 15:50:23'),(1090956,'dodoos','','Access-Reject','2019-12-17 15:50:35'),(1090957,'dodoos','','Access-Reject','2019-12-17 15:50:46'),(1090958,'dodoos','','Access-Reject','2019-12-17 15:50:58'),(1090959,'dodoos','','Access-Reject','2019-12-17 15:51:10'),(1090960,'dodoos','','Access-Reject','2019-12-17 15:51:22'),(1090961,'dodoos','','Access-Reject','2019-12-17 15:51:33'),(1090962,'dodoos','','Access-Reject','2019-12-17 15:51:45'),(1090963,'dodoos','','Access-Reject','2019-12-17 15:51:56'),(1090964,'dodoos','','Access-Reject','2019-12-17 15:52:08'),(1090965,'dodoos','','Access-Reject','2019-12-17 15:52:19'),(1090966,'dodoos','','Access-Reject','2019-12-17 15:52:31'),(1090967,'dodoos','','Access-Reject','2019-12-17 15:52:42'),(1090968,'dodoos','','Access-Reject','2019-12-17 15:52:54'),(1090969,'dodoos','','Access-Reject','2019-12-17 15:53:06'),(1090970,'dodoos','','Access-Reject','2019-12-17 15:53:17'),(1090971,'dodoos','','Access-Reject','2019-12-17 15:53:29'),(1090972,'dodoos','','Access-Reject','2019-12-17 15:53:41'),(1090973,'dodoos','','Access-Reject','2019-12-17 15:53:52'),(1090974,'dodoos','','Access-Reject','2019-12-17 15:54:04'),(1090975,'dodoos','','Access-Reject','2019-12-17 15:54:15'),(1090976,'dodoos','','Access-Reject','2019-12-17 15:54:27'),(1090977,'dodoos','','Access-Reject','2019-12-17 15:54:38'),(1090978,'dodoos','','Access-Reject','2019-12-17 15:54:50'),(1090979,'dodoos','','Access-Reject','2019-12-17 15:55:02'),(1090980,'dodoos','','Access-Reject','2019-12-17 15:55:13'),(1090981,'dodoos','','Access-Reject','2019-12-17 15:55:25'),(1090982,'dodoos','','Access-Reject','2019-12-17 15:55:36'),(1090983,'dodoos','','Access-Reject','2019-12-17 15:55:48'),(1090984,'dodoos','','Access-Reject','2019-12-17 15:55:59'),(1090985,'dodoos','','Access-Reject','2019-12-17 15:56:11'),(1090986,'dodoos','','Access-Reject','2019-12-17 15:56:23'),(1090987,'dodoos','','Access-Reject','2019-12-17 15:56:34'),(1090988,'dodoos','','Access-Reject','2019-12-17 15:56:46'),(1090989,'dodoos','','Access-Reject','2019-12-17 15:56:58'),(1090990,'dodoos','','Access-Reject','2019-12-17 15:57:11'),(1090991,'dodoos','','Access-Reject','2019-12-17 15:57:23'),(1090992,'dodoos','','Access-Reject','2019-12-17 15:57:35'),(1090993,'dodoos','','Access-Reject','2019-12-17 15:57:46'),(1090994,'dodoos','','Access-Reject','2019-12-17 15:57:58'),(1090995,'dodoos','','Access-Reject','2019-12-17 15:58:10'),(1090996,'dodoos','','Access-Reject','2019-12-17 15:58:21'),(1090997,'dodoos','','Access-Reject','2019-12-17 15:58:33'),(1090998,'dodoos','','Access-Reject','2019-12-17 15:58:44'),(1090999,'dodoos','','Access-Reject','2019-12-17 15:58:56'),(1091000,'dodoos','','Access-Reject','2019-12-17 15:59:07'),(1091001,'dodoos','','Access-Reject','2019-12-17 15:59:19'),(1091002,'dodoos','','Access-Reject','2019-12-17 15:59:30'),(1091003,'dodoos','','Access-Reject','2019-12-17 15:59:42'),(1091004,'dodoos','','Access-Reject','2019-12-17 15:59:53'),(1091005,'amanful','','Access-Accept','2019-12-17 16:00:03'),(1091006,'dodoos','','Access-Reject','2019-12-17 16:00:05'),(1091007,'dodoos','','Access-Reject','2019-12-17 16:00:16'),(1091008,'dodoos','','Access-Reject','2019-12-17 16:00:28'),(1091009,'dodoos','','Access-Reject','2019-12-17 16:00:39'),(1091010,'dodoos','','Access-Reject','2019-12-17 16:00:51'),(1091011,'dodoos','','Access-Reject','2019-12-17 16:01:02'),(1091012,'dodoos','','Access-Reject','2019-12-17 16:01:14'),(1091013,'dodoos','','Access-Reject','2019-12-17 16:01:26'),(1091014,'dodoos','','Access-Reject','2019-12-17 16:01:37'),(1091015,'dodoos','','Access-Reject','2019-12-17 16:01:49'),(1091016,'dodoos','','Access-Reject','2019-12-17 16:02:00'),(1091017,'dodoos','','Access-Reject','2019-12-17 16:02:13'),(1091018,'dodoos','','Access-Reject','2019-12-17 16:02:24'),(1091019,'dodoos','','Access-Reject','2019-12-17 16:02:36'),(1091020,'dodoos','','Access-Reject','2019-12-17 16:02:47'),(1091021,'dodoos','','Access-Reject','2019-12-17 16:02:59'),(1091022,'dodoos','','Access-Reject','2019-12-17 16:03:11'),(1091023,'dodoos','','Access-Reject','2019-12-17 16:03:22'),(1091024,'dodoos','','Access-Reject','2019-12-17 16:03:34'),(1091025,'dodoos','','Access-Reject','2019-12-17 16:03:45'),(1091026,'dodoos','','Access-Reject','2019-12-17 16:03:58'),(1091027,'dodoos','','Access-Reject','2019-12-17 16:04:09'),(1091028,'dodoos','','Access-Reject','2019-12-17 16:04:21'),(1091029,'dodoos','','Access-Reject','2019-12-17 16:04:33'),(1091030,'dodoos','','Access-Reject','2019-12-17 16:04:44'),(1091031,'dodoos','','Access-Reject','2019-12-17 16:04:56'),(1091032,'dodoos','','Access-Reject','2019-12-17 16:05:08'),(1091033,'dodoos','','Access-Reject','2019-12-17 16:05:19'),(1091034,'dodoos','','Access-Reject','2019-12-17 16:05:31'),(1091035,'dodoos','','Access-Reject','2019-12-17 16:05:43'),(1091036,'dodoos','','Access-Reject','2019-12-17 16:05:54'),(1091037,'dodoos','','Access-Reject','2019-12-17 16:06:06'),(1091038,'dodoos','','Access-Reject','2019-12-17 16:06:18'),(1091039,'dodoos','','Access-Reject','2019-12-17 16:06:29'),(1091040,'dodoos','','Access-Reject','2019-12-17 16:06:41'),(1091041,'dodoos','','Access-Reject','2019-12-17 16:06:52'),(1091042,'dodoos','','Access-Reject','2019-12-17 16:07:04'),(1091043,'dodoos','','Access-Reject','2019-12-17 16:07:15'),(1091044,'dodoos','','Access-Reject','2019-12-17 16:07:27'),(1091045,'dodoos','','Access-Reject','2019-12-17 16:07:39'),(1091046,'dodoos','','Access-Reject','2019-12-17 16:07:50'),(1091047,'dodoos','','Access-Reject','2019-12-17 16:08:02'),(1091048,'dodoos','','Access-Reject','2019-12-17 16:08:13'),(1091049,'dodoos','','Access-Reject','2019-12-17 16:08:25'),(1091050,'dodoos','','Access-Reject','2019-12-17 16:08:37'),(1091051,'dodoos','','Access-Reject','2019-12-17 16:08:48'),(1091052,'dodoos','','Access-Reject','2019-12-17 16:09:00'),(1091053,'dodoos','','Access-Reject','2019-12-17 16:09:46'),(1091054,'dodoos','','Access-Reject','2019-12-17 16:09:57'),(1091055,'affiliation','','Access-Accept','2019-12-17 16:10:03'),(1091056,'anane-fenin','','Access-Accept','2019-12-17 16:10:04'),(1091057,'dodoos','','Access-Reject','2019-12-17 16:10:09'),(1091058,'dodoos','','Access-Reject','2019-12-17 16:10:21'),(1091059,'dodoos','','Access-Reject','2019-12-17 16:10:32'),(1091060,'dodoos','','Access-Reject','2019-12-17 16:10:43'),(1091061,'dodoos','','Access-Reject','2019-12-17 16:10:55'),(1091062,'dodoos','','Access-Reject','2019-12-17 16:11:06'),(1091063,'dodoos','','Access-Reject','2019-12-17 16:11:18'),(1091064,'dodoos','','Access-Reject','2019-12-17 16:11:29'),(1091065,'dodoos','','Access-Reject','2019-12-17 16:11:41'),(1091066,'dodoos','','Access-Reject','2019-12-17 16:11:52'),(1091067,'dodoos','','Access-Reject','2019-12-17 16:12:04'),(1091068,'dodoos','','Access-Reject','2019-12-17 16:12:15'),(1091069,'dodoos','','Access-Reject','2019-12-17 16:12:27'),(1091070,'dodoos','','Access-Reject','2019-12-17 16:12:38'),(1091071,'dodoos','','Access-Reject','2019-12-17 16:12:50'),(1091072,'dodoos','','Access-Reject','2019-12-17 16:13:01'),(1091073,'dodoos','','Access-Reject','2019-12-17 16:13:13'),(1091074,'dodoos','','Access-Reject','2019-12-17 16:13:24'),(1091075,'dodoos','','Access-Reject','2019-12-17 16:13:36'),(1091076,'dodoos','','Access-Reject','2019-12-17 16:13:48'),(1091077,'dodoos','','Access-Reject','2019-12-17 16:13:59'),(1091078,'dodoos','','Access-Reject','2019-12-17 16:14:10'),(1091079,'dodoos','','Access-Reject','2019-12-17 16:14:22'),(1091080,'dodoos','','Access-Reject','2019-12-17 16:14:33'),(1091081,'dodoos','','Access-Reject','2019-12-17 16:14:45'),(1091082,'dodoos','','Access-Reject','2019-12-17 16:14:56'),(1091083,'dodoos','','Access-Reject','2019-12-17 16:15:08'),(1091084,'dodoos','','Access-Reject','2019-12-17 16:15:19'),(1091085,'dodoos','','Access-Reject','2019-12-17 16:15:31'),(1091086,'dodoos','','Access-Reject','2019-12-17 16:15:42'),(1091087,'dodoos','','Access-Reject','2019-12-17 16:15:54'),(1091088,'dodoos','','Access-Reject','2019-12-17 16:16:05'),(1091089,'dodoos','','Access-Reject','2019-12-17 16:16:17'),(1091090,'dodoos','','Access-Reject','2019-12-17 16:16:28'),(1091091,'dodoos','','Access-Reject','2019-12-17 16:16:40'),(1091092,'dodoos','','Access-Reject','2019-12-17 16:16:51'),(1091093,'dodoos','','Access-Reject','2019-12-17 16:17:03'),(1091094,'dodoos','','Access-Reject','2019-12-17 16:17:14'),(1091095,'dodoos','','Access-Reject','2019-12-17 16:17:26'),(1091096,'dodoos','','Access-Reject','2019-12-17 16:17:37'),(1091097,'dodoos','','Access-Reject','2019-12-17 16:17:49'),(1091098,'dodoos','','Access-Reject','2019-12-17 16:18:00'),(1091099,'dodoos','','Access-Reject','2019-12-17 16:18:12'),(1091100,'dodoos','','Access-Reject','2019-12-17 16:18:23'),(1091101,'dodoos','','Access-Reject','2019-12-17 16:18:35'),(1091102,'dodoos','','Access-Reject','2019-12-17 16:18:46'),(1091103,'dodoos','','Access-Reject','2019-12-17 16:18:58'),(1091104,'dodoos','','Access-Reject','2019-12-17 16:19:09'),(1091105,'dodoos','','Access-Reject','2019-12-17 16:19:21'),(1091106,'dodoos','','Access-Reject','2019-12-17 16:19:32'),(1091107,'dodoos','','Access-Reject','2019-12-17 16:19:44'),(1091108,'dodoos','','Access-Reject','2019-12-17 16:19:55'),(1091109,'dodoos','','Access-Reject','2019-12-17 16:20:07'),(1091110,'dodoos','','Access-Reject','2019-12-17 16:20:18'),(1091111,'dodoos','','Access-Reject','2019-12-17 16:20:30'),(1091112,'dodoos','','Access-Reject','2019-12-17 16:20:41'),(1091113,'dodoos','','Access-Reject','2019-12-17 16:20:53'),(1091114,'dodoos','','Access-Reject','2019-12-17 16:21:04'),(1091115,'dodoos','','Access-Reject','2019-12-17 16:21:16'),(1091116,'dodoos','','Access-Reject','2019-12-17 16:21:27'),(1091117,'dodoos','','Access-Reject','2019-12-17 16:21:39'),(1091118,'dodoos','','Access-Reject','2019-12-17 16:21:50'),(1091119,'dodoos','','Access-Reject','2019-12-17 16:22:02'),(1091120,'dodoos','','Access-Reject','2019-12-17 16:22:13'),(1091121,'dodoos','','Access-Reject','2019-12-17 16:22:25'),(1091122,'dodoos','','Access-Reject','2019-12-17 16:22:36'),(1091123,'dodoos','','Access-Reject','2019-12-17 16:22:48'),(1091124,'dodoos','','Access-Reject','2019-12-17 16:22:59'),(1091125,'dodoos','','Access-Reject','2019-12-17 16:23:11'),(1091126,'dodoos','','Access-Reject','2019-12-17 16:23:22'),(1091127,'dodoos','','Access-Reject','2019-12-17 16:23:34'),(1091128,'dodoos','','Access-Reject','2019-12-17 16:23:45'),(1091129,'dodoos','','Access-Reject','2019-12-17 16:23:56'),(1091130,'dodoos','','Access-Reject','2019-12-17 16:24:08'),(1091131,'dodoos','','Access-Reject','2019-12-17 16:24:19'),(1091132,'dodoos','','Access-Reject','2019-12-17 16:24:31'),(1091133,'dodoos','','Access-Reject','2019-12-17 16:24:42'),(1091134,'dodoos','','Access-Reject','2019-12-17 16:24:54'),(1091135,'dodoos','','Access-Reject','2019-12-17 16:25:06'),(1091136,'dodoos','','Access-Reject','2019-12-17 16:25:17'),(1091137,'dodoos','','Access-Reject','2019-12-17 16:25:28'),(1091138,'dodoos','','Access-Reject','2019-12-17 16:25:40'),(1091139,'dodoos','','Access-Reject','2019-12-17 16:25:51'),(1091140,'dodoos','','Access-Reject','2019-12-17 16:26:03'),(1091141,'dodoos','','Access-Reject','2019-12-17 16:26:16'),(1091142,'dodoos','','Access-Reject','2019-12-17 16:26:27'),(1091143,'dodoos','','Access-Reject','2019-12-17 16:26:39'),(1091144,'dodoos','','Access-Reject','2019-12-17 16:26:50'),(1091145,'dodoos','','Access-Reject','2019-12-17 16:27:02'),(1091146,'dodoos','','Access-Reject','2019-12-17 16:27:13'),(1091147,'dodoos','','Access-Reject','2019-12-17 16:27:25'),(1091148,'dodoos','','Access-Reject','2019-12-17 16:27:36'),(1091149,'dodoos','','Access-Reject','2019-12-17 16:27:47'),(1091150,'dodoos','','Access-Reject','2019-12-17 16:27:59'),(1091151,'dodoos','','Access-Reject','2019-12-17 16:28:10'),(1091152,'dodoos','','Access-Reject','2019-12-17 16:28:22'),(1091153,'dodoos','','Access-Reject','2019-12-17 16:28:33'),(1091154,'dodoos','','Access-Reject','2019-12-17 16:28:45'),(1091155,'dodoos','','Access-Reject','2019-12-17 16:28:56'),(1091156,'src_hostel','','Access-Accept','2019-12-17 16:29:00'),(1091157,'dodoos','','Access-Reject','2019-12-17 16:29:08'),(1091158,'dodoos','','Access-Reject','2019-12-17 16:29:19'),(1091159,'dodoos','','Access-Reject','2019-12-17 16:29:30'),(1091160,'dodoos','','Access-Reject','2019-12-17 16:29:42'),(1091161,'dodoos','','Access-Reject','2019-12-17 16:29:53'),(1091162,'dodoos','','Access-Reject','2019-12-17 16:30:05'),(1091163,'dodoos','','Access-Reject','2019-12-17 16:30:16'),(1091164,'dodoos','','Access-Reject','2019-12-17 16:30:27'),(1091165,'dodoos','','Access-Reject','2019-12-17 16:30:39'),(1091166,'dodoos','','Access-Reject','2019-12-17 16:30:50'),(1091167,'dodoos','','Access-Reject','2019-12-17 16:31:02'),(1091168,'dodoos','','Access-Reject','2019-12-17 16:31:13'),(1091169,'dodoos','','Access-Reject','2019-12-17 16:31:25'),(1091170,'dodoos','','Access-Reject','2019-12-17 16:31:36'),(1091171,'dodoos','','Access-Reject','2019-12-17 16:31:48'),(1091172,'dodoos','','Access-Reject','2019-12-17 16:31:59'),(1091173,'dodoos','','Access-Reject','2019-12-17 16:32:10'),(1091174,'dodoos','','Access-Reject','2019-12-17 16:32:22'),(1091175,'dodoos','','Access-Reject','2019-12-17 16:32:33'),(1091176,'dodoos','','Access-Reject','2019-12-17 16:32:45'),(1091177,'dodoos','','Access-Reject','2019-12-17 16:32:56'),(1091178,'dodoos','','Access-Reject','2019-12-17 16:33:08'),(1091179,'dodoos','','Access-Reject','2019-12-17 16:33:19'),(1091180,'dodoos','','Access-Reject','2019-12-17 16:33:31'),(1091181,'dodoos','','Access-Reject','2019-12-17 16:33:42'),(1091182,'dodoos','','Access-Reject','2019-12-17 16:33:54'),(1091183,'dodoos','','Access-Reject','2019-12-17 16:34:05'),(1091184,'dodoos','','Access-Reject','2019-12-17 16:34:17'),(1091185,'dodoos','','Access-Reject','2019-12-17 16:34:28'),(1091186,'dodoos','','Access-Reject','2019-12-17 16:34:40'),(1091187,'dodoos','','Access-Reject','2019-12-17 16:34:51'),(1091188,'dodoos','','Access-Reject','2019-12-17 16:35:03'),(1091189,'dodoos','','Access-Reject','2019-12-17 16:35:14'),(1091190,'dodoos','','Access-Reject','2019-12-17 16:35:26'),(1091191,'dodoos','','Access-Reject','2019-12-17 16:35:37'),(1091192,'dodoos','','Access-Reject','2019-12-17 16:35:49'),(1091193,'dodoos','','Access-Reject','2019-12-17 16:36:00'),(1091194,'dodoos','','Access-Reject','2019-12-17 16:36:12'),(1091195,'dodoos','','Access-Reject','2019-12-17 16:36:23'),(1091196,'dodoos','','Access-Reject','2019-12-17 16:36:35'),(1091197,'dodoos','','Access-Reject','2019-12-17 16:36:46'),(1091198,'dodoos','','Access-Reject','2019-12-17 16:36:58'),(1091199,'dodoos','','Access-Reject','2019-12-17 16:37:09'),(1091200,'dodoos','','Access-Reject','2019-12-17 16:37:20'),(1091201,'dodoos','','Access-Reject','2019-12-17 16:37:32'),(1091202,'dodoos','','Access-Reject','2019-12-17 16:37:43'),(1091203,'dodoos','','Access-Reject','2019-12-17 16:37:55'),(1091204,'dodoos','','Access-Reject','2019-12-17 16:38:07'),(1091205,'dodoos','','Access-Reject','2019-12-17 16:38:19'),(1091206,'dodoos','','Access-Reject','2019-12-17 16:38:30'),(1091207,'dodoos','','Access-Reject','2019-12-17 16:38:41'),(1091208,'dodoos','','Access-Reject','2019-12-17 16:38:53'),(1091209,'dodoos','','Access-Reject','2019-12-17 16:39:05'),(1091210,'dodoos','','Access-Reject','2019-12-17 16:39:16'),(1091211,'dodoos','','Access-Reject','2019-12-17 16:39:28'),(1091212,'dodoos','','Access-Reject','2019-12-17 16:39:40'),(1091213,'dodoos','','Access-Reject','2019-12-17 16:39:51'),(1091214,'dodoos','','Access-Reject','2019-12-17 16:40:03'),(1091215,'capitalhill','','Access-Accept','2019-12-17 16:40:04'),(1091216,'dodoos','','Access-Reject','2019-12-17 16:40:14'),(1091217,'dodoos','','Access-Reject','2019-12-17 16:40:25'),(1091218,'dodoos','','Access-Reject','2019-12-17 16:40:37'),(1091219,'dodoos','','Access-Reject','2019-12-17 16:40:49'),(1091220,'dodoos','','Access-Reject','2019-12-17 16:41:00'),(1091221,'dodoos','','Access-Reject','2019-12-17 16:41:11'),(1091222,'dodoos','','Access-Reject','2019-12-17 16:41:23'),(1091223,'dodoos','','Access-Reject','2019-12-17 16:41:35'),(1091224,'dodoos','','Access-Reject','2019-12-17 16:41:46'),(1091225,'dodoos','','Access-Reject','2019-12-17 16:41:57'),(1091226,'dodoos','','Access-Reject','2019-12-17 16:42:09'),(1091227,'dodoos','','Access-Reject','2019-12-17 16:42:20'),(1091228,'dodoos','','Access-Reject','2019-12-17 16:42:32'),(1091229,'dodoos','','Access-Reject','2019-12-17 16:42:43'),(1091230,'dodoos','','Access-Reject','2019-12-17 16:42:49'),(1091231,'dodoos','','Access-Reject','2019-12-17 16:42:50'),(1091232,'dodoos','','Access-Reject','2019-12-17 16:42:52'),(1091233,'dodoos','','Access-Reject','2019-12-17 16:42:54'),(1091234,'dodoos','','Access-Reject','2019-12-17 16:42:57'),(1091235,'dodoos','','Access-Reject','2019-12-17 16:43:02'),(1091236,'dodoos','','Access-Reject','2019-12-17 16:43:10'),(1091237,'dodoos','','Access-Reject','2019-12-17 16:43:21'),(1091238,'dodoos','','Access-Reject','2019-12-17 16:43:33'),(1091239,'dodoos','','Access-Reject','2019-12-17 16:43:44'),(1091240,'dodoos','','Access-Reject','2019-12-17 16:43:56'),(1091241,'dodoos','','Access-Reject','2019-12-17 16:44:07'),(1091242,'dodoos','','Access-Reject','2019-12-17 16:44:19'),(1091243,'dodoos','','Access-Reject','2019-12-17 16:44:30'),(1091244,'dodoos','','Access-Reject','2019-12-17 16:44:42'),(1091245,'dodoos','','Access-Reject','2019-12-17 16:44:53'),(1091246,'dodoos','','Access-Reject','2019-12-17 16:45:05'),(1091247,'dodoos','','Access-Reject','2019-12-17 16:45:16'),(1091248,'dodoos','','Access-Reject','2019-12-17 16:45:28'),(1091249,'dodoos','','Access-Reject','2019-12-17 16:45:40'),(1091250,'pempamsie','','Access-Accept','2019-12-17 16:45:43'),(1091251,'dodoos','','Access-Reject','2019-12-17 16:45:51'),(1091252,'ekpetis','','Access-Accept','2019-12-17 16:46:01'),(1091253,'dodoos','','Access-Reject','2019-12-17 16:46:03'),(1091254,'dodoos','','Access-Reject','2019-12-17 16:46:14'),(1091255,'dodoos','','Access-Reject','2019-12-17 16:46:26'),(1091256,'dodoos','','Access-Reject','2019-12-17 16:46:37'),(1091257,'dodoos','','Access-Reject','2019-12-17 16:46:49'),(1091258,'dodoos','','Access-Reject','2019-12-17 16:47:00'),(1091259,'dodoos','','Access-Reject','2019-12-17 16:47:12'),(1091260,'baduwa','','Access-Accept','2019-12-17 16:47:19'),(1091261,'dodoos','','Access-Reject','2019-12-17 16:47:23'),(1091262,'dodoos','','Access-Reject','2019-12-17 16:47:35'),(1091263,'dodoos','','Access-Reject','2019-12-17 16:47:46'),(1091264,'dodoos','','Access-Reject','2019-12-17 16:47:58'),(1091265,'dodoos','','Access-Reject','2019-12-17 16:48:09'),(1091266,'dodoos','','Access-Reject','2019-12-17 16:48:20'),(1091267,'dodoos','','Access-Reject','2019-12-17 16:48:32'),(1091268,'dodoos','','Access-Reject','2019-12-17 16:48:43'),(1091269,'dodoos','','Access-Reject','2019-12-17 16:48:55'),(1091270,'dodoos','','Access-Reject','2019-12-17 16:49:06'),(1091271,'dodoos','','Access-Reject','2019-12-17 16:49:18'),(1091272,'dodoos','','Access-Reject','2019-12-17 16:49:29'),(1091273,'dodoos','','Access-Reject','2019-12-17 16:49:41'),(1091274,'dodoos','','Access-Reject','2019-12-17 16:49:53'),(1091275,'dodoos','','Access-Reject','2019-12-17 16:50:05'),(1091276,'dodoos','','Access-Reject','2019-12-17 16:50:16'),(1091277,'dodoos','','Access-Reject','2019-12-17 16:50:27'),(1091278,'dodoos','','Access-Reject','2019-12-17 16:50:39'),(1091279,'dodoos','','Access-Reject','2019-12-17 16:50:50'),(1091280,'dodoos','','Access-Reject','2019-12-17 16:51:02'),(1091281,'dodoos','','Access-Reject','2019-12-17 16:51:13'),(1091282,'dodoos','','Access-Reject','2019-12-17 16:51:25'),(1091283,'dodoos','','Access-Reject','2019-12-17 16:51:36'),(1091284,'dodoos','','Access-Reject','2019-12-17 16:51:48'),(1091285,'dodoos','','Access-Reject','2019-12-17 16:51:59'),(1091286,'dodoos','','Access-Reject','2019-12-17 16:52:11'),(1091287,'dodoos','','Access-Reject','2019-12-17 16:52:22'),(1091288,'dodoos','','Access-Reject','2019-12-17 16:52:34'),(1091289,'dodoos','','Access-Reject','2019-12-17 16:52:45'),(1091290,'dodoos','','Access-Reject','2019-12-17 16:52:57'),(1091291,'dodoos','','Access-Reject','2019-12-17 16:53:08'),(1091292,'dodoos','','Access-Reject','2019-12-17 16:53:20'),(1091293,'dodoos','','Access-Reject','2019-12-17 16:53:31'),(1091294,'dodoos','','Access-Reject','2019-12-17 16:53:42'),(1091295,'dodoos','','Access-Reject','2019-12-17 16:53:54'),(1091296,'dodoos','','Access-Reject','2019-12-17 16:54:05'),(1091297,'dodoos','','Access-Reject','2019-12-17 16:54:17'),(1091298,'dodoos','','Access-Reject','2019-12-17 16:54:28'),(1091299,'dodoos','','Access-Reject','2019-12-17 16:54:40'),(1091300,'dodoos','','Access-Reject','2019-12-17 16:54:51'),(1091301,'dodoos','','Access-Reject','2019-12-17 16:55:03'),(1091302,'dodoos','','Access-Reject','2019-12-17 16:55:14'),(1091303,'dodoos','','Access-Reject','2019-12-17 16:55:26'),(1091304,'dodoos','','Access-Reject','2019-12-17 16:55:37'),(1091305,'dodoos','','Access-Reject','2019-12-17 16:55:48'),(1091306,'dodoos','','Access-Reject','2019-12-17 16:56:00'),(1091307,'dodoos','','Access-Reject','2019-12-17 16:56:11'),(1091308,'dodoos','','Access-Reject','2019-12-17 16:56:23'),(1091309,'dodoos','','Access-Reject','2019-12-17 16:56:34'),(1091310,'dodoos','','Access-Reject','2019-12-17 16:56:46'),(1091311,'dodoos','','Access-Reject','2019-12-17 16:56:57'),(1091312,'dodoos','','Access-Reject','2019-12-17 16:57:08'),(1091313,'dodoos','','Access-Reject','2019-12-17 16:57:20'),(1091314,'dodoos','','Access-Reject','2019-12-17 16:57:31'),(1091315,'dodoos','','Access-Reject','2019-12-17 16:57:43'),(1091316,'dodoos','','Access-Reject','2019-12-17 16:57:54'),(1091317,'dodoos','','Access-Reject','2019-12-17 16:58:06'),(1091318,'dodoos','','Access-Reject','2019-12-17 16:58:17'),(1091319,'dodoos','','Access-Reject','2019-12-17 16:58:29'),(1091320,'dodoos','','Access-Reject','2019-12-17 16:58:40'),(1091321,'dodoos','','Access-Reject','2019-12-17 16:58:52'),(1091322,'dodoos','','Access-Reject','2019-12-17 16:59:03'),(1091323,'dodoos','','Access-Reject','2019-12-17 16:59:15'),(1091324,'dodoos','','Access-Reject','2019-12-17 16:59:26'),(1091325,'dodoos','','Access-Reject','2019-12-17 16:59:38'),(1091326,'dodoos','','Access-Reject','2019-12-17 16:59:49'),(1091327,'dodoos','','Access-Reject','2019-12-17 17:00:01'),(1091328,'dodoos','','Access-Reject','2019-12-17 17:00:12'),(1091329,'dodoos','','Access-Reject','2019-12-17 17:00:26'),(1091330,'dodoos','','Access-Reject','2019-12-17 17:00:38'),(1091331,'dodoos','','Access-Reject','2019-12-17 17:00:49'),(1091332,'dodoos','','Access-Reject','2019-12-17 17:01:05'),(1091333,'dodoos','','Access-Reject','2019-12-17 17:01:17'),(1091334,'dodoos','','Access-Reject','2019-12-17 17:01:28'),(1091335,'dodoos','','Access-Reject','2019-12-17 17:01:40'),(1091336,'dodoos','','Access-Reject','2019-12-17 17:01:52'),(1091337,'dodoos','','Access-Reject','2019-12-17 17:02:03'),(1091338,'dodoos','','Access-Reject','2019-12-17 17:02:15'),(1091339,'dodoos','','Access-Reject','2019-12-17 17:02:26'),(1091340,'dodoos','','Access-Reject','2019-12-17 17:02:38'),(1091341,'dodoos','','Access-Reject','2019-12-17 17:02:49'),(1091342,'dodoos','','Access-Reject','2019-12-17 17:03:01'),(1091343,'dodoos','','Access-Reject','2019-12-17 17:03:12'),(1091344,'dodoos','','Access-Reject','2019-12-17 17:03:24'),(1091345,'dodoos','','Access-Reject','2019-12-17 17:03:35'),(1091346,'dodoos','','Access-Reject','2019-12-17 17:03:47'),(1091347,'dodoos','','Access-Reject','2019-12-17 17:03:58'),(1091348,'dodoos','','Access-Reject','2019-12-17 17:04:10'),(1091349,'dodoos','','Access-Reject','2019-12-17 17:04:22'),(1091350,'dodoos','','Access-Reject','2019-12-17 17:04:33'),(1091351,'dodoos','','Access-Reject','2019-12-17 17:04:45'),(1091352,'dodoos','','Access-Reject','2019-12-17 17:04:56'),(1091353,'dodoos','','Access-Reject','2019-12-17 17:05:08'),(1091354,'dodoos','','Access-Reject','2019-12-17 17:05:19'),(1091355,'dodoos','','Access-Reject','2019-12-17 17:05:31'),(1091356,'dodoos','','Access-Reject','2019-12-17 17:05:42'),(1091357,'dodoos','','Access-Reject','2019-12-17 17:05:54'),(1091358,'dodoos','','Access-Reject','2019-12-17 17:06:05'),(1091359,'dodoos','','Access-Reject','2019-12-17 17:06:17'),(1091360,'dodoos','','Access-Reject','2019-12-17 17:06:29'),(1091361,'dodoos','','Access-Reject','2019-12-17 17:06:40'),(1091362,'dodoos','','Access-Reject','2019-12-17 17:06:52'),(1091363,'dodoos','','Access-Reject','2019-12-17 17:07:03'),(1091364,'dodoos','','Access-Reject','2019-12-17 17:07:15'),(1091365,'dodoos','','Access-Reject','2019-12-17 17:07:26'),(1091366,'dodoos','','Access-Reject','2019-12-17 17:07:38'),(1091367,'dodoos','','Access-Reject','2019-12-17 17:07:49'),(1091368,'dodoos','','Access-Reject','2019-12-17 17:08:01'),(1091369,'dodoos','','Access-Reject','2019-12-17 17:08:12'),(1091370,'dodoos','','Access-Reject','2019-12-17 17:08:24'),(1091371,'dodoos','','Access-Reject','2019-12-17 17:08:36'),(1091372,'dodoos','','Access-Reject','2019-12-17 17:08:47'),(1091373,'dodoos','','Access-Reject','2019-12-17 17:08:59'),(1091374,'dodoos','','Access-Reject','2019-12-17 17:09:11'),(1091375,'dodoos','','Access-Reject','2019-12-17 17:09:22'),(1091376,'dodoos','','Access-Reject','2019-12-17 17:09:34'),(1091377,'dodoos','','Access-Reject','2019-12-17 17:09:48'),(1091378,'dodoos','','Access-Reject','2019-12-17 17:09:59'),(1091379,'britwums','','Access-Accept','2019-12-17 17:10:04'),(1091380,'dodoos','','Access-Reject','2019-12-17 17:10:11'),(1091381,'dodoos','','Access-Reject','2019-12-17 17:10:22'),(1091382,'dodoos','','Access-Reject','2019-12-17 17:10:34'),(1091383,'dodoos','','Access-Reject','2019-12-17 17:10:47'),(1091384,'dodoos','','Access-Reject','2019-12-17 17:10:59'),(1091385,'dodoos','','Access-Reject','2019-12-17 17:11:11'),(1091386,'dodoos','','Access-Reject','2019-12-17 17:11:22'),(1091387,'dodoos','','Access-Reject','2019-12-17 17:11:34'),(1091388,'dodoos','','Access-Reject','2019-12-17 17:11:45'),(1091389,'dodoos','','Access-Reject','2019-12-17 17:11:56'),(1091390,'dodoos','','Access-Reject','2019-12-17 17:12:08'),(1091391,'dodoos','','Access-Reject','2019-12-17 17:12:19'),(1091392,'dodoos','','Access-Reject','2019-12-17 17:12:31'),(1091393,'dodoos','','Access-Reject','2019-12-17 17:12:42'),(1091394,'dodoos','','Access-Reject','2019-12-17 17:12:54'),(1091395,'dodoos','','Access-Reject','2019-12-17 17:13:05'),(1091396,'dodoos','','Access-Reject','2019-12-17 17:13:17'),(1091397,'dodoos','','Access-Reject','2019-12-17 17:13:28'),(1091398,'dodoos','','Access-Reject','2019-12-17 17:13:40'),(1091399,'dodoos','','Access-Reject','2019-12-17 17:13:51'),(1091400,'dodoos','','Access-Reject','2019-12-17 17:14:03'),(1091401,'dodoos','','Access-Reject','2019-12-17 17:14:16'),(1091402,'dodoos','','Access-Reject','2019-12-17 17:14:28'),(1091403,'dodoos','','Access-Reject','2019-12-17 17:14:42'),(1091404,'dodoos','','Access-Reject','2019-12-17 17:15:27'),(1091405,'dodoos','','Access-Reject','2019-12-17 17:15:39'),(1091406,'dodoos','','Access-Reject','2019-12-17 17:15:51'),(1091407,'dodoos','','Access-Reject','2019-12-17 17:16:03'),(1091408,'dodoos','','Access-Reject','2019-12-17 17:16:14'),(1091409,'dodoos','','Access-Reject','2019-12-17 17:16:26'),(1091410,'dodoos','','Access-Reject','2019-12-17 17:16:37'),(1091411,'dodoos','','Access-Reject','2019-12-17 17:16:49'),(1091412,'dodoos','','Access-Reject','2019-12-17 17:17:01'),(1091413,'dodoos','','Access-Reject','2019-12-17 17:17:12'),(1091414,'dodoos','','Access-Reject','2019-12-17 17:17:24'),(1091415,'dodoos','','Access-Reject','2019-12-17 17:17:36'),(1091416,'dodoos','','Access-Reject','2019-12-17 17:17:47'),(1091417,'dodoos','','Access-Reject','2019-12-17 17:17:59'),(1091418,'dodoos','','Access-Reject','2019-12-17 17:18:11'),(1091419,'dodoos','','Access-Reject','2019-12-17 17:18:23'),(1091420,'dodoos','','Access-Reject','2019-12-17 17:18:35'),(1091421,'dodoos','','Access-Reject','2019-12-17 17:18:46'),(1091422,'dodoos','','Access-Reject','2019-12-17 17:18:58'),(1091423,'dodoos','','Access-Reject','2019-12-17 17:19:09'),(1091424,'dodoos','','Access-Reject','2019-12-17 17:19:21'),(1091425,'dodoos','','Access-Reject','2019-12-17 17:19:33'),(1091426,'dodoos','','Access-Reject','2019-12-17 17:19:44'),(1091427,'dodoos','','Access-Reject','2019-12-17 17:19:57'),(1091428,'dodoos','','Access-Reject','2019-12-17 17:20:09'),(1091429,'dodoos','','Access-Reject','2019-12-17 17:20:20'),(1091430,'dodoos','','Access-Reject','2019-12-17 17:20:32'),(1091431,'dodoos','','Access-Reject','2019-12-17 17:20:43'),(1091432,'dodoos','','Access-Reject','2019-12-17 17:20:55'),(1091433,'dodoos','','Access-Reject','2019-12-17 17:21:06'),(1091434,'dodoos','','Access-Reject','2019-12-17 17:21:18'),(1091435,'dodoos','','Access-Reject','2019-12-17 17:21:30'),(1091436,'dodoos','','Access-Reject','2019-12-17 17:21:41'),(1091437,'dodoos','','Access-Reject','2019-12-17 17:21:53'),(1091438,'dodoos','','Access-Reject','2019-12-17 17:22:05'),(1091439,'dodoos','','Access-Reject','2019-12-17 17:22:17'),(1091440,'dodoos','','Access-Reject','2019-12-17 17:22:29'),(1091441,'dodoos','','Access-Reject','2019-12-17 17:22:40'),(1091442,'dodoos','','Access-Reject','2019-12-17 17:22:52'),(1091443,'dodoos','','Access-Reject','2019-12-17 17:23:03'),(1091444,'dodoos','','Access-Reject','2019-12-17 17:23:15'),(1091445,'dodoos','','Access-Reject','2019-12-17 17:23:26'),(1091446,'dodoos','','Access-Reject','2019-12-17 17:23:38'),(1091447,'dodoos','','Access-Reject','2019-12-17 17:23:50'),(1091448,'dodoos','','Access-Reject','2019-12-17 17:24:01'),(1091449,'dodoos','','Access-Reject','2019-12-17 17:24:13'),(1091450,'dodoos','','Access-Reject','2019-12-17 17:24:24'),(1091451,'dodoos','','Access-Reject','2019-12-17 17:24:36'),(1091452,'dodoos','','Access-Reject','2019-12-17 17:24:47'),(1091453,'dodoos','','Access-Reject','2019-12-17 17:24:59'),(1091454,'dodoos','','Access-Reject','2019-12-17 17:25:11'),(1091455,'dodoos','','Access-Reject','2019-12-17 17:25:22'),(1091456,'dodoos','','Access-Reject','2019-12-17 17:25:34'),(1091457,'dodoos','','Access-Reject','2019-12-17 17:25:45'),(1091458,'dodoos','','Access-Reject','2019-12-17 17:25:57'),(1091459,'dodoos','','Access-Reject','2019-12-17 17:26:08'),(1091460,'dodoos','','Access-Reject','2019-12-17 17:26:20'),(1091461,'dodoos','','Access-Reject','2019-12-17 17:26:31'),(1091462,'dodoos','','Access-Reject','2019-12-17 17:26:43'),(1091463,'dodoos','','Access-Reject','2019-12-17 17:26:54'),(1091464,'dodoos','','Access-Reject','2019-12-17 17:27:06'),(1091465,'dodoos','','Access-Reject','2019-12-17 17:27:18'),(1091466,'dodoos','','Access-Reject','2019-12-17 17:27:29'),(1091467,'dodoos','','Access-Reject','2019-12-17 17:27:41'),(1091468,'dodoos','','Access-Reject','2019-12-17 17:27:52'),(1091469,'dodoos','','Access-Reject','2019-12-17 17:28:04'),(1091470,'dodoos','','Access-Reject','2019-12-17 17:28:15'),(1091471,'dodoos','','Access-Reject','2019-12-17 17:28:27'),(1091472,'dodoos','','Access-Reject','2019-12-17 17:28:38'),(1091473,'dodoos','','Access-Reject','2019-12-17 17:28:50'),(1091474,'src_hostel','','Access-Accept','2019-12-17 17:29:00'),(1091475,'dodoos','','Access-Reject','2019-12-17 17:29:01'),(1091476,'dodoos','','Access-Reject','2019-12-17 17:29:13'),(1091477,'dodoos','','Access-Reject','2019-12-17 17:29:24'),(1091478,'dodoos','','Access-Reject','2019-12-17 17:29:36'),(1091479,'dodoos','','Access-Reject','2019-12-17 17:29:48'),(1091480,'dodoos','','Access-Reject','2019-12-17 17:29:59'),(1091481,'dodoos','','Access-Reject','2019-12-17 17:30:10'),(1091482,'dodoos','','Access-Reject','2019-12-17 17:30:22'),(1091483,'dodoos','','Access-Reject','2019-12-17 17:30:33'),(1091484,'dodoos','','Access-Reject','2019-12-17 17:30:46'),(1091485,'dodoos','','Access-Reject','2019-12-17 17:30:58'),(1091486,'dodoos','','Access-Reject','2019-12-17 17:31:09'),(1091487,'dodoos','','Access-Reject','2019-12-17 17:31:21'),(1091488,'dodoos','','Access-Reject','2019-12-17 17:31:32'),(1091489,'dodoos','','Access-Reject','2019-12-17 17:31:44'),(1091490,'dodoos','','Access-Reject','2019-12-17 17:31:56'),(1091491,'dodoos','','Access-Reject','2019-12-17 17:32:07'),(1091492,'dodoos','','Access-Reject','2019-12-17 17:32:19'),(1091493,'dodoos','','Access-Reject','2019-12-17 17:32:31'),(1091494,'dodoos','','Access-Reject','2019-12-17 17:32:42'),(1091495,'dodoos','','Access-Reject','2019-12-17 17:32:54'),(1091496,'dodoos','','Access-Reject','2019-12-17 17:33:05'),(1091497,'dodoos','','Access-Reject','2019-12-17 17:33:17'),(1091498,'dodoos','','Access-Reject','2019-12-17 17:33:28'),(1091499,'dodoos','','Access-Reject','2019-12-17 17:33:40'),(1091500,'dodoos','','Access-Reject','2019-12-17 17:33:51'),(1091501,'dodoos','','Access-Reject','2019-12-17 17:34:03'),(1091502,'dodoos','','Access-Reject','2019-12-17 17:34:14'),(1091503,'dodoos','','Access-Reject','2019-12-17 17:34:26'),(1091504,'dodoos','','Access-Reject','2019-12-17 17:34:38'),(1091505,'dodoos','','Access-Reject','2019-12-17 17:34:49'),(1091506,'dodoos','','Access-Reject','2019-12-17 17:35:01'),(1091507,'dodoos','','Access-Reject','2019-12-17 17:35:14'),(1091508,'dodoos','','Access-Reject','2019-12-17 17:35:25'),(1091509,'dodoos','','Access-Reject','2019-12-17 17:35:37'),(1091510,'dodoos','','Access-Reject','2019-12-17 17:35:48'),(1091511,'dodoos','','Access-Reject','2019-12-17 17:36:00'),(1091512,'dodoos','','Access-Reject','2019-12-17 17:36:12'),(1091513,'dodoos','','Access-Reject','2019-12-17 17:36:24'),(1091514,'dodoos','','Access-Reject','2019-12-17 17:37:19'),(1091515,'dodoos','','Access-Reject','2019-12-17 17:37:31'),(1091516,'dodoos','','Access-Reject','2019-12-17 17:37:43'),(1091517,'dodoos','','Access-Reject','2019-12-17 17:37:55'),(1091518,'dodoos','','Access-Reject','2019-12-17 17:38:07'),(1091519,'dodoos','','Access-Reject','2019-12-17 17:38:18'),(1091520,'dodoos','','Access-Reject','2019-12-17 17:38:30'),(1091521,'dodoos','','Access-Reject','2019-12-17 17:38:44'),(1091522,'dodoos','','Access-Reject','2019-12-17 17:38:55'),(1091523,'dodoos','','Access-Reject','2019-12-17 17:39:07'),(1091524,'dodoos','','Access-Reject','2019-12-17 17:39:19'),(1091525,'dodoos','','Access-Reject','2019-12-17 17:39:31'),(1091526,'dodoos','','Access-Reject','2019-12-17 17:39:42'),(1091527,'dodoos','','Access-Reject','2019-12-17 17:39:54'),(1091528,'capitalhill','','Access-Accept','2019-12-17 17:40:04'),(1091529,'dodoos','','Access-Reject','2019-12-17 17:40:07'),(1091530,'dodoos','','Access-Reject','2019-12-17 17:40:19'),(1091531,'dodoos','','Access-Reject','2019-12-17 17:40:30'),(1091532,'dodoos','','Access-Reject','2019-12-17 17:40:43'),(1091533,'dodoos','','Access-Reject','2019-12-17 17:40:55'),(1091534,'dodoos','','Access-Reject','2019-12-17 17:41:06'),(1091535,'dodoos','','Access-Reject','2019-12-17 17:41:18'),(1091536,'dodoos','','Access-Reject','2019-12-17 17:41:29'),(1091537,'dodoos','','Access-Reject','2019-12-17 17:41:41'),(1091538,'dodoos','','Access-Reject','2019-12-17 17:41:53'),(1091539,'dodoos','','Access-Reject','2019-12-17 17:42:05'),(1091540,'dodoos','','Access-Reject','2019-12-17 17:42:16'),(1091541,'dodoos','','Access-Reject','2019-12-17 17:42:28'),(1091542,'dodoos','','Access-Reject','2019-12-17 17:42:40'),(1091543,'dodoos','','Access-Reject','2019-12-17 17:42:48'),(1091544,'dodoos','','Access-Reject','2019-12-17 17:42:50'),(1091545,'dodoos','','Access-Reject','2019-12-17 17:42:52'),(1091546,'dodoos','','Access-Reject','2019-12-17 17:42:54'),(1091547,'dodoos','','Access-Reject','2019-12-17 17:42:57'),(1091548,'dodoos','','Access-Reject','2019-12-17 17:43:02'),(1091549,'dodoos','','Access-Reject','2019-12-17 17:43:10'),(1091550,'dodoos','','Access-Reject','2019-12-17 17:43:22'),(1091551,'dodoos','','Access-Reject','2019-12-17 17:43:33'),(1091552,'dodoos','','Access-Reject','2019-12-17 17:43:45'),(1091553,'dodoos','','Access-Reject','2019-12-17 17:43:57'),(1091554,'dodoos','','Access-Reject','2019-12-17 17:44:09'),(1091555,'dodoos','','Access-Reject','2019-12-17 17:44:22'),(1091556,'dodoos','','Access-Reject','2019-12-17 17:44:34'),(1091557,'dodoos','','Access-Reject','2019-12-17 17:44:46'),(1091558,'dodoos','','Access-Reject','2019-12-17 17:44:58'),(1091559,'dodoos','','Access-Reject','2019-12-17 17:45:10'),(1091560,'dodoos','','Access-Reject','2019-12-17 17:45:22'),(1091561,'dodoos','','Access-Reject','2019-12-17 17:45:34'),(1091562,'dodoos','','Access-Reject','2019-12-17 17:45:46'),(1091563,'dodoos','','Access-Reject','2019-12-17 17:45:57'),(1091564,'ekpetis','','Access-Accept','2019-12-17 17:46:02'),(1091565,'dodoos','','Access-Reject','2019-12-17 17:46:10'),(1091566,'dodoos','','Access-Reject','2019-12-17 17:46:21'),(1091567,'dodoos','','Access-Reject','2019-12-17 17:46:33'),(1091568,'dodoos','','Access-Reject','2019-12-17 17:46:45'),(1091569,'dodoos','','Access-Reject','2019-12-17 17:46:56'),(1091570,'dodoos','','Access-Reject','2019-12-17 17:47:09'),(1091571,'baduwa','','Access-Accept','2019-12-17 17:47:19'),(1091572,'dodoos','','Access-Reject','2019-12-17 17:47:20'),(1091573,'dodoos','','Access-Reject','2019-12-17 17:47:32'),(1091574,'dodoos','','Access-Reject','2019-12-17 17:47:44'),(1091575,'dodoos','','Access-Reject','2019-12-17 17:47:55'),(1091576,'dodoos','','Access-Reject','2019-12-17 17:48:07'),(1091577,'dodoos','','Access-Reject','2019-12-17 17:48:20'),(1091578,'dodoos','','Access-Reject','2019-12-17 17:48:32'),(1091579,'dodoos','','Access-Reject','2019-12-17 17:48:44'),(1091580,'dodoos','','Access-Reject','2019-12-17 17:48:55'),(1091581,'dodoos','','Access-Reject','2019-12-17 17:49:07'),(1091582,'dodoos','','Access-Reject','2019-12-17 17:49:19'),(1091583,'dodoos','','Access-Reject','2019-12-17 17:49:31'),(1091584,'dodoos','','Access-Reject','2019-12-17 17:49:42'),(1091585,'dodoos','','Access-Reject','2019-12-17 17:49:54'),(1091586,'dodoos','','Access-Reject','2019-12-17 17:50:06'),(1091587,'dodoos','','Access-Reject','2019-12-17 17:50:18'),(1091588,'dodoos','','Access-Reject','2019-12-17 17:50:29'),(1091589,'dodoos','','Access-Reject','2019-12-17 17:50:41'),(1091590,'dodoos','','Access-Reject','2019-12-17 17:50:52'),(1091591,'dodoos','','Access-Reject','2019-12-17 17:51:04'),(1091592,'dodoos','','Access-Reject','2019-12-17 17:51:15'),(1091593,'dodoos','','Access-Reject','2019-12-17 17:51:27'),(1091594,'dodoos','','Access-Reject','2019-12-17 17:51:39'),(1091595,'dodoos','','Access-Reject','2019-12-17 17:51:50'),(1091596,'dodoos','','Access-Reject','2019-12-17 17:52:02'),(1091597,'dodoos','','Access-Reject','2019-12-17 17:52:13'),(1091598,'dodoos','','Access-Reject','2019-12-17 17:52:25'),(1091599,'dodoos','','Access-Reject','2019-12-17 17:52:36'),(1091600,'dodoos','','Access-Reject','2019-12-17 17:52:48'),(1091601,'dodoos','','Access-Reject','2019-12-17 17:53:00'),(1091602,'dodoos','','Access-Reject','2019-12-17 17:53:12'),(1091603,'dodoos','','Access-Reject','2019-12-17 17:53:24'),(1091604,'dodoos','','Access-Reject','2019-12-17 17:53:35'),(1091605,'dodoos','','Access-Reject','2019-12-17 17:53:47'),(1091606,'dodoos','','Access-Reject','2019-12-17 17:53:58'),(1091607,'dodoos','','Access-Reject','2019-12-17 17:54:10'),(1091608,'dodoos','','Access-Reject','2019-12-17 17:54:22'),(1091609,'dodoos','','Access-Reject','2019-12-17 17:54:34'),(1091610,'dodoos','','Access-Reject','2019-12-17 17:54:45'),(1091611,'dodoos','','Access-Reject','2019-12-17 17:54:58'),(1091612,'dodoos','','Access-Reject','2019-12-17 17:55:09'),(1091613,'dodoos','','Access-Reject','2019-12-17 17:55:21'),(1091614,'dodoos','','Access-Reject','2019-12-17 17:55:33'),(1091615,'dodoos','','Access-Reject','2019-12-17 17:55:44'),(1091616,'dodoos','','Access-Reject','2019-12-17 17:55:56'),(1091617,'dodoos','','Access-Reject','2019-12-17 17:56:07'),(1091618,'dodoos','','Access-Reject','2019-12-17 17:56:19'),(1091619,'dodoos','','Access-Reject','2019-12-17 17:56:30'),(1091620,'dodoos','','Access-Reject','2019-12-17 17:56:42'),(1091621,'dodoos','','Access-Reject','2019-12-17 17:56:53'),(1091622,'dodoos','','Access-Reject','2019-12-17 17:57:05'),(1091623,'dodoos','','Access-Reject','2019-12-17 17:57:16'),(1091624,'dodoos','','Access-Reject','2019-12-17 17:57:28'),(1091625,'dodoos','','Access-Reject','2019-12-17 17:57:39'),(1091626,'dodoos','','Access-Reject','2019-12-17 17:57:51'),(1091627,'dodoos','','Access-Reject','2019-12-17 17:58:02'),(1091628,'dodoos','','Access-Reject','2019-12-17 17:58:14'),(1091629,'dodoos','','Access-Reject','2019-12-17 17:58:25'),(1091630,'dodoos','','Access-Reject','2019-12-17 17:58:37'),(1091631,'dodoos','','Access-Reject','2019-12-17 17:58:49'),(1091632,'dodoos','','Access-Reject','2019-12-17 17:59:00'),(1091633,'dodoos','','Access-Reject','2019-12-17 17:59:12'),(1091634,'dodoos','','Access-Reject','2019-12-17 17:59:23'),(1091635,'dodoos','','Access-Reject','2019-12-17 17:59:35'),(1091636,'dodoos','','Access-Reject','2019-12-17 17:59:47'),(1091637,'dodoos','','Access-Reject','2019-12-17 17:59:58'),(1091638,'dodoos','','Access-Reject','2019-12-17 18:00:10'),(1091639,'dodoos','','Access-Reject','2019-12-17 18:00:22'),(1091640,'dodoos','','Access-Reject','2019-12-17 18:00:33'),(1091641,'dodoos','','Access-Reject','2019-12-17 18:00:44'),(1091642,'dodoos','','Access-Reject','2019-12-17 18:00:56'),(1091643,'dodoos','','Access-Reject','2019-12-17 18:01:07'),(1091644,'dodoos','','Access-Reject','2019-12-17 18:01:19'),(1091645,'dodoos','','Access-Reject','2019-12-17 18:01:31'),(1091646,'dodoos','','Access-Reject','2019-12-17 18:01:42'),(1091647,'dodoos','','Access-Reject','2019-12-17 18:01:54'),(1091648,'dodoos','','Access-Reject','2019-12-17 18:02:06'),(1091649,'dodoos','','Access-Reject','2019-12-17 18:02:18'),(1091650,'dodoos','','Access-Reject','2019-12-17 18:02:29'),(1091651,'dodoos','','Access-Reject','2019-12-17 18:02:41'),(1091652,'dodoos','','Access-Reject','2019-12-17 18:02:53'),(1091653,'dodoos','','Access-Reject','2019-12-17 18:03:05'),(1091654,'dodoos','','Access-Reject','2019-12-17 18:03:16'),(1091655,'dodoos','','Access-Reject','2019-12-17 18:03:28'),(1091656,'dodoos','','Access-Reject','2019-12-17 18:03:41'),(1091657,'dodoos','','Access-Reject','2019-12-17 18:03:53'),(1091658,'dodoos','','Access-Reject','2019-12-17 18:04:05'),(1091659,'dodoos','','Access-Reject','2019-12-17 18:04:16'),(1091660,'dodoos','','Access-Reject','2019-12-17 18:04:28'),(1091661,'dodoos','','Access-Reject','2019-12-17 18:04:40'),(1091662,'dodoos','','Access-Reject','2019-12-17 18:04:52'),(1091663,'dodoos','','Access-Reject','2019-12-17 18:05:03'),(1091664,'dodoos','','Access-Reject','2019-12-17 18:05:16'),(1091665,'dodoos','','Access-Reject','2019-12-17 18:05:32'),(1091666,'dodoos','','Access-Reject','2019-12-17 18:05:44'),(1091667,'dodoos','','Access-Reject','2019-12-17 18:05:57'),(1091668,'dodoos','','Access-Reject','2019-12-17 18:06:08'),(1091669,'dodoos','','Access-Reject','2019-12-17 18:06:21'),(1091670,'dodoos','','Access-Reject','2019-12-17 18:06:32'),(1091671,'dodoos','','Access-Reject','2019-12-17 18:06:44'),(1091672,'dodoos','','Access-Reject','2019-12-17 18:06:56'),(1091673,'dodoos','','Access-Reject','2019-12-17 18:07:07'),(1091674,'dodoos','','Access-Reject','2019-12-17 18:07:19'),(1091675,'dodoos','','Access-Reject','2019-12-17 18:07:31'),(1091676,'dodoos','','Access-Reject','2019-12-17 18:07:44'),(1091677,'dodoos','','Access-Reject','2019-12-17 18:07:56'),(1091678,'dodoos','','Access-Reject','2019-12-17 18:08:08'),(1091679,'dodoos','','Access-Reject','2019-12-17 18:08:20'),(1091680,'dodoos','','Access-Reject','2019-12-17 18:08:32'),(1091681,'dodoos','','Access-Reject','2019-12-17 18:08:48'),(1091682,'dodoos','','Access-Reject','2019-12-17 18:09:00'),(1091683,'dodoos','','Access-Reject','2019-12-17 18:09:12'),(1091684,'dodoos','','Access-Reject','2019-12-17 18:09:24'),(1091685,'dodoos','','Access-Reject','2019-12-17 18:09:38'),(1091686,'dodoos','','Access-Reject','2019-12-17 18:09:50'),(1091687,'affiliation','','Access-Accept','2019-12-17 18:10:03'),(1091688,'anane-fenin','','Access-Accept','2019-12-17 18:10:05'),(1091689,'dodoos','','Access-Reject','2019-12-17 18:10:46'),(1091690,'dodoos','','Access-Reject','2019-12-17 18:10:57'),(1091691,'dodoos','','Access-Reject','2019-12-17 18:11:09'),(1091692,'dodoos','','Access-Reject','2019-12-17 18:11:21'),(1091693,'dodoos','','Access-Reject','2019-12-17 18:11:33'),(1091694,'dodoos','','Access-Reject','2019-12-17 18:11:44'),(1091695,'dodoos','','Access-Reject','2019-12-17 18:11:57'),(1091696,'dodoos','','Access-Reject','2019-12-17 18:12:09'),(1091697,'dodoos','','Access-Reject','2019-12-17 18:12:20'),(1091698,'dodoos','','Access-Reject','2019-12-17 18:12:32'),(1091699,'dodoos','','Access-Reject','2019-12-17 18:12:43'),(1091700,'dodoos','','Access-Reject','2019-12-17 18:12:55'),(1091701,'dodoos','','Access-Reject','2019-12-17 18:13:07'),(1091702,'dodoos','','Access-Reject','2019-12-17 18:13:19'),(1091703,'dodoos','','Access-Reject','2019-12-17 18:13:31'),(1091704,'dodoos','','Access-Reject','2019-12-17 18:13:42'),(1091705,'dodoos','','Access-Reject','2019-12-17 18:13:54'),(1091706,'dodoos','','Access-Reject','2019-12-17 18:14:06'),(1091707,'dodoos','','Access-Reject','2019-12-17 18:14:17'),(1091708,'dodoos','','Access-Reject','2019-12-17 18:14:29'),(1091709,'dodoos','','Access-Reject','2019-12-17 18:14:40'),(1091710,'dodoos','','Access-Reject','2019-12-17 18:14:52'),(1091711,'dodoos','','Access-Reject','2019-12-17 18:15:04'),(1091712,'dodoos','','Access-Reject','2019-12-17 18:15:15'),(1091713,'dodoos','','Access-Reject','2019-12-17 18:16:00'),(1091714,'dodoos','','Access-Reject','2019-12-17 18:16:11'),(1091715,'dodoos','','Access-Reject','2019-12-17 18:16:23'),(1091716,'dodoos','','Access-Reject','2019-12-17 18:16:34'),(1091717,'dodoos','','Access-Reject','2019-12-17 18:16:47'),(1091718,'dodoos','','Access-Reject','2019-12-17 18:16:59'),(1091719,'dodoos','','Access-Reject','2019-12-17 18:17:54'),(1091720,'dodoos','','Access-Reject','2019-12-17 18:18:06'),(1091721,'dodoos','','Access-Reject','2019-12-17 18:18:18'),(1091722,'dodoos','','Access-Reject','2019-12-17 18:18:30'),(1091723,'dodoos','','Access-Reject','2019-12-17 18:18:41'),(1091724,'dodoos','','Access-Reject','2019-12-17 18:18:53'),(1091725,'dodoos','','Access-Reject','2019-12-17 18:19:04'),(1091726,'dodoos','','Access-Reject','2019-12-17 18:19:17'),(1091727,'dodoos','','Access-Reject','2019-12-17 18:19:28'),(1091728,'dodoos','','Access-Reject','2019-12-17 18:19:40'),(1091729,'dodoos','','Access-Reject','2019-12-17 18:19:51'),(1091730,'dodoos','','Access-Reject','2019-12-17 18:20:03'),(1091731,'dodoos','','Access-Reject','2019-12-17 18:20:14'),(1091732,'dodoos','','Access-Reject','2019-12-17 18:20:27'),(1091733,'dodoos','','Access-Reject','2019-12-17 18:20:39'),(1091734,'dodoos','','Access-Reject','2019-12-17 18:20:50'),(1091735,'dodoos','','Access-Reject','2019-12-17 18:21:06'),(1091736,'dodoos','','Access-Reject','2019-12-17 18:21:18'),(1091737,'dodoos','','Access-Reject','2019-12-17 18:21:29'),(1091738,'dodoos','','Access-Reject','2019-12-17 18:21:41'),(1091739,'dodoos','','Access-Reject','2019-12-17 18:21:52'),(1091740,'dodoos','','Access-Reject','2019-12-17 18:22:04'),(1091741,'dodoos','','Access-Reject','2019-12-17 18:22:15'),(1091742,'dodoos','','Access-Reject','2019-12-17 18:22:26'),(1091743,'dodoos','','Access-Reject','2019-12-17 18:22:39'),(1091744,'dodoos','','Access-Reject','2019-12-17 18:22:51'),(1091745,'dodoos','','Access-Reject','2019-12-17 18:23:03'),(1091746,'dodoos','','Access-Reject','2019-12-17 18:23:15'),(1091747,'dodoos','','Access-Reject','2019-12-17 18:23:26'),(1091748,'dodoos','','Access-Reject','2019-12-17 18:23:38'),(1091749,'dodoos','','Access-Reject','2019-12-17 18:23:50'),(1091750,'dodoos','','Access-Reject','2019-12-17 18:24:03'),(1091751,'dodoos','','Access-Reject','2019-12-17 18:24:14'),(1091752,'dodoos','','Access-Reject','2019-12-17 18:24:26'),(1091753,'dodoos','','Access-Reject','2019-12-17 18:24:38'),(1091754,'dodoos','','Access-Reject','2019-12-17 18:24:49'),(1091755,'dodoos','','Access-Reject','2019-12-17 18:25:01'),(1091756,'dodoos','','Access-Reject','2019-12-17 18:25:12'),(1091757,'dodoos','','Access-Reject','2019-12-17 18:25:24'),(1091758,'dodoos','','Access-Reject','2019-12-17 18:25:35'),(1091759,'dodoos','','Access-Reject','2019-12-17 18:25:46'),(1091760,'dodoos','','Access-Reject','2019-12-17 18:25:58'),(1091761,'dodoos','','Access-Reject','2019-12-17 18:26:09'),(1091762,'dodoos','','Access-Reject','2019-12-17 18:26:21'),(1091763,'dodoos','','Access-Reject','2019-12-17 18:26:32'),(1091764,'dodoos','','Access-Reject','2019-12-17 18:26:44'),(1091765,'dodoos','','Access-Reject','2019-12-17 18:26:55'),(1091766,'dodoos','','Access-Reject','2019-12-17 18:27:06'),(1091767,'dodoos','','Access-Reject','2019-12-17 18:27:18'),(1091768,'dodoos','','Access-Reject','2019-12-17 18:27:30'),(1091769,'dodoos','','Access-Reject','2019-12-17 18:27:41'),(1091770,'dodoos','','Access-Reject','2019-12-17 18:27:53'),(1091771,'dodoos','','Access-Reject','2019-12-17 18:28:04'),(1091772,'dodoos','','Access-Reject','2019-12-17 18:28:16'),(1091773,'dodoos','','Access-Reject','2019-12-17 18:28:27'),(1091774,'dodoos','','Access-Reject','2019-12-17 18:28:39'),(1091775,'dodoos','','Access-Reject','2019-12-17 18:28:50'),(1091776,'src_hostel','','Access-Accept','2019-12-17 18:29:01'),(1091777,'dodoos','','Access-Reject','2019-12-17 18:29:01'),(1091778,'dodoos','','Access-Reject','2019-12-17 18:29:13'),(1091779,'dodoos','','Access-Reject','2019-12-17 18:29:24'),(1091780,'dodoos','','Access-Reject','2019-12-17 18:29:36'),(1091781,'dodoos','','Access-Reject','2019-12-17 18:29:47'),(1091782,'dodoos','','Access-Reject','2019-12-17 18:29:59'),(1091783,'dodoos','','Access-Reject','2019-12-17 18:30:10'),(1091784,'dodoos','','Access-Reject','2019-12-17 18:30:22'),(1091785,'dodoos','','Access-Reject','2019-12-17 18:30:33'),(1091786,'dodoos','','Access-Reject','2019-12-17 18:30:45'),(1091787,'dodoos','','Access-Reject','2019-12-17 18:30:56'),(1091788,'dodoos','','Access-Reject','2019-12-17 18:31:07'),(1091789,'dodoos','','Access-Reject','2019-12-17 18:31:19'),(1091790,'dodoos','','Access-Reject','2019-12-17 18:31:30'),(1091791,'dodoos','','Access-Reject','2019-12-17 18:31:42'),(1091792,'dodoos','','Access-Reject','2019-12-17 18:31:54'),(1091793,'dodoos','','Access-Reject','2019-12-17 18:32:07'),(1091794,'dodoos','','Access-Reject','2019-12-17 18:32:18'),(1091795,'dodoos','','Access-Reject','2019-12-17 18:32:30'),(1091796,'dodoos','','Access-Reject','2019-12-17 18:32:41'),(1091797,'dodoos','','Access-Reject','2019-12-17 18:32:53'),(1091798,'dodoos','','Access-Reject','2019-12-17 18:33:04'),(1091799,'dodoos','','Access-Reject','2019-12-17 18:33:15'),(1091800,'dodoos','','Access-Reject','2019-12-17 18:33:27'),(1091801,'dodoos','','Access-Reject','2019-12-17 18:33:38'),(1091802,'dodoos','','Access-Reject','2019-12-17 18:33:50'),(1091803,'dodoos','','Access-Reject','2019-12-17 18:34:01'),(1091804,'dodoos','','Access-Reject','2019-12-17 18:34:13'),(1091805,'dodoos','','Access-Reject','2019-12-17 18:34:24'),(1091806,'dodoos','','Access-Reject','2019-12-17 18:34:35'),(1091807,'dodoos','','Access-Reject','2019-12-17 18:34:47'),(1091808,'dodoos','','Access-Reject','2019-12-17 18:34:59'),(1091809,'dodoos','','Access-Reject','2019-12-17 18:35:10'),(1091810,'dodoos','','Access-Reject','2019-12-17 18:35:21'),(1091811,'dodoos','','Access-Reject','2019-12-17 18:35:33'),(1091812,'dodoos','','Access-Reject','2019-12-17 18:35:45'),(1091813,'dodoos','','Access-Reject','2019-12-17 18:35:56'),(1091814,'dodoos','','Access-Reject','2019-12-17 18:36:07'),(1091815,'dodoos','','Access-Reject','2019-12-17 18:36:19'),(1091816,'dodoos','','Access-Reject','2019-12-17 18:36:30'),(1091817,'dodoos','','Access-Reject','2019-12-17 18:36:42'),(1091818,'dodoos','','Access-Reject','2019-12-17 18:36:53'),(1091819,'dodoos','','Access-Reject','2019-12-17 18:37:05'),(1091820,'dodoos','','Access-Reject','2019-12-17 18:37:16'),(1091821,'dodoos','','Access-Reject','2019-12-17 18:37:28'),(1091822,'dodoos','','Access-Reject','2019-12-17 18:37:39'),(1091823,'dodoos','','Access-Reject','2019-12-17 18:37:50'),(1091824,'dodoos','','Access-Reject','2019-12-17 18:38:02'),(1091825,'dodoos','','Access-Reject','2019-12-17 18:38:13'),(1091826,'dodoos','','Access-Reject','2019-12-17 18:38:26'),(1091827,'dodoos','','Access-Reject','2019-12-17 18:38:37'),(1091828,'dodoos','','Access-Reject','2019-12-17 18:38:49'),(1091829,'dodoos','','Access-Reject','2019-12-17 18:39:00'),(1091830,'dodoos','','Access-Reject','2019-12-17 18:39:11'),(1091831,'dodoos','','Access-Reject','2019-12-17 18:39:23'),(1091832,'dodoos','','Access-Reject','2019-12-17 18:39:35'),(1091833,'dodoos','','Access-Reject','2019-12-17 18:39:46'),(1091834,'dodoos','','Access-Reject','2019-12-17 18:39:58'),(1091835,'capitalhill','','Access-Accept','2019-12-17 18:40:04'),(1091836,'dodoos','','Access-Reject','2019-12-17 18:40:09'),(1091837,'dodoos','','Access-Reject','2019-12-17 18:40:21'),(1091838,'dodoos','','Access-Reject','2019-12-17 18:40:32'),(1091839,'dodoos','','Access-Reject','2019-12-17 18:40:43'),(1091840,'dodoos','','Access-Reject','2019-12-17 18:40:55'),(1091841,'dodoos','','Access-Reject','2019-12-17 18:41:07'),(1091842,'dodoos','','Access-Reject','2019-12-17 18:41:18'),(1091843,'dodoos','','Access-Reject','2019-12-17 18:41:29'),(1091844,'dodoos','','Access-Reject','2019-12-17 18:41:41'),(1091845,'dodoos','','Access-Reject','2019-12-17 18:41:52'),(1091846,'dodoos','','Access-Reject','2019-12-17 18:42:04'),(1091847,'dodoos','','Access-Reject','2019-12-17 18:42:15'),(1091848,'dodoos','','Access-Reject','2019-12-17 18:42:27'),(1091849,'dodoos','','Access-Reject','2019-12-17 18:42:39'),(1091850,'dodoos','','Access-Reject','2019-12-17 18:42:48'),(1091851,'dodoos','','Access-Reject','2019-12-17 18:42:50'),(1091852,'dodoos','','Access-Reject','2019-12-17 18:42:51'),(1091853,'dodoos','','Access-Reject','2019-12-17 18:42:53'),(1091854,'dodoos','','Access-Reject','2019-12-17 18:42:57'),(1091855,'dodoos','','Access-Reject','2019-12-17 18:43:01'),(1091856,'dodoos','','Access-Reject','2019-12-17 18:43:09'),(1091857,'dodoos','','Access-Reject','2019-12-17 18:43:20'),(1091858,'dodoos','','Access-Reject','2019-12-17 18:43:32'),(1091859,'dodoos','','Access-Reject','2019-12-17 18:43:43'),(1091860,'dodoos','','Access-Reject','2019-12-17 18:43:55'),(1091861,'dodoos','','Access-Reject','2019-12-17 18:44:06'),(1091862,'dodoos','','Access-Reject','2019-12-17 18:44:18'),(1091863,'dodoos','','Access-Reject','2019-12-17 18:44:29'),(1091864,'dodoos','','Access-Reject','2019-12-17 18:44:41'),(1091865,'dodoos','','Access-Reject','2019-12-17 18:44:52'),(1091866,'dodoos','','Access-Reject','2019-12-17 18:45:03'),(1091867,'dodoos','','Access-Reject','2019-12-17 18:45:15'),(1091868,'dodoos','','Access-Reject','2019-12-17 18:45:26'),(1091869,'dodoos','','Access-Reject','2019-12-17 18:45:38'),(1091870,'dodoos','','Access-Reject','2019-12-17 18:45:50'),(1091871,'dodoos','','Access-Reject','2019-12-17 18:46:01'),(1091872,'ekpetis','','Access-Accept','2019-12-17 18:46:02'),(1091873,'dodoos','','Access-Reject','2019-12-17 18:46:13'),(1091874,'dodoos','','Access-Reject','2019-12-17 18:46:24'),(1091875,'dodoos','','Access-Reject','2019-12-17 18:46:36'),(1091876,'dodoos','','Access-Reject','2019-12-17 18:46:47'),(1091877,'dodoos','','Access-Reject','2019-12-17 18:46:59'),(1091878,'dodoos','','Access-Reject','2019-12-17 18:47:10'),(1091879,'baduwa','','Access-Accept','2019-12-17 18:47:20'),(1091880,'dodoos','','Access-Reject','2019-12-17 18:47:21'),(1091881,'dodoos','','Access-Reject','2019-12-17 18:47:33'),(1091882,'dodoos','','Access-Reject','2019-12-17 18:47:44'),(1091883,'dodoos','','Access-Reject','2019-12-17 18:47:56'),(1091884,'dodoos','','Access-Reject','2019-12-17 18:48:08'),(1091885,'dodoos','','Access-Reject','2019-12-17 18:48:20'),(1091886,'dodoos','','Access-Reject','2019-12-17 18:48:31'),(1091887,'dodoos','','Access-Reject','2019-12-17 18:48:43'),(1091888,'dodoos','','Access-Reject','2019-12-17 18:48:54'),(1091889,'dodoos','','Access-Reject','2019-12-17 18:49:06'),(1091890,'dodoos','','Access-Reject','2019-12-17 18:49:17'),(1091891,'dodoos','','Access-Reject','2019-12-17 18:49:29'),(1091892,'dodoos','','Access-Reject','2019-12-17 18:49:40'),(1091893,'dodoos','','Access-Reject','2019-12-17 18:49:52'),(1091894,'dodoos','','Access-Reject','2019-12-17 18:50:03'),(1091895,'dodoos','','Access-Reject','2019-12-17 18:50:15'),(1091896,'dodoos','','Access-Reject','2019-12-17 18:50:26'),(1091897,'dodoos','','Access-Reject','2019-12-17 18:50:38'),(1091898,'dodoos','','Access-Reject','2019-12-17 18:50:49'),(1091899,'dodoos','','Access-Reject','2019-12-17 18:51:01'),(1091900,'dodoos','','Access-Reject','2019-12-17 18:51:12'),(1091901,'dodoos','','Access-Reject','2019-12-17 18:51:28'),(1091902,'dodoos','','Access-Reject','2019-12-17 18:51:40'),(1091903,'dodoos','','Access-Reject','2019-12-17 18:51:51'),(1091904,'dodoos','','Access-Reject','2019-12-17 18:52:03'),(1091905,'dodoos','','Access-Reject','2019-12-17 18:52:15'),(1091906,'dodoos','','Access-Reject','2019-12-17 18:52:47'),(1091907,'dodoos','','Access-Reject','2019-12-17 18:52:58'),(1091908,'dodoos','','Access-Reject','2019-12-17 18:53:10'),(1091909,'dodoos','','Access-Reject','2019-12-17 18:53:21'),(1091910,'dodoos','','Access-Reject','2019-12-17 18:53:32'),(1091911,'dodoos','','Access-Reject','2019-12-17 18:53:44'),(1091912,'dodoos','','Access-Reject','2019-12-17 18:53:56'),(1091913,'dodoos','','Access-Reject','2019-12-17 18:54:07'),(1091914,'dodoos','','Access-Reject','2019-12-17 18:54:19'),(1091915,'dodoos','','Access-Reject','2019-12-17 18:54:30'),(1091916,'dodoos','','Access-Reject','2019-12-17 18:54:42'),(1091917,'dodoos','','Access-Reject','2019-12-17 18:54:53'),(1091918,'dodoos','','Access-Reject','2019-12-17 18:55:04'),(1091919,'dodoos','','Access-Reject','2019-12-17 18:55:16'),(1091920,'dodoos','','Access-Reject','2019-12-17 18:55:28'),(1091921,'dodoos','','Access-Reject','2019-12-17 18:55:39'),(1091922,'dodoos','','Access-Reject','2019-12-17 18:55:51'),(1091923,'dodoos','','Access-Reject','2019-12-17 18:56:03'),(1091924,'dodoos','','Access-Reject','2019-12-17 18:56:15'),(1091925,'dodoos','','Access-Reject','2019-12-17 18:56:26'),(1091926,'dodoos','','Access-Reject','2019-12-17 18:56:38'),(1091927,'dodoos','','Access-Reject','2019-12-17 18:56:50'),(1091928,'dodoos','','Access-Reject','2019-12-17 18:57:02'),(1091929,'dodoos','','Access-Reject','2019-12-17 18:57:14'),(1091930,'dodoos','','Access-Reject','2019-12-17 18:57:26'),(1091931,'dodoos','','Access-Reject','2019-12-17 18:57:37'),(1091932,'dodoos','','Access-Reject','2019-12-17 18:57:50'),(1091933,'dodoos','','Access-Reject','2019-12-17 18:58:02'),(1091934,'dodoos','','Access-Reject','2019-12-17 18:58:14'),(1091935,'dodoos','','Access-Reject','2019-12-17 18:58:25'),(1091936,'dodoos','','Access-Reject','2019-12-17 18:58:37'),(1091937,'dodoos','','Access-Reject','2019-12-17 18:58:48'),(1091938,'dodoos','','Access-Reject','2019-12-17 18:59:00'),(1091939,'dodoos','','Access-Reject','2019-12-17 18:59:11'),(1091940,'dodoos','','Access-Reject','2019-12-17 18:59:23'),(1091941,'dodoos','','Access-Reject','2019-12-17 18:59:35'),(1091942,'dodoos','','Access-Reject','2019-12-17 18:59:47'),(1091943,'dodoos','','Access-Reject','2019-12-17 18:59:58'),(1091944,'dodoos','','Access-Reject','2019-12-17 19:00:10'),(1091945,'dodoos','','Access-Reject','2019-12-17 19:00:21'),(1091946,'dodoos','','Access-Reject','2019-12-17 19:00:33'),(1091947,'dodoos','','Access-Reject','2019-12-17 19:00:44'),(1091948,'dodoos','','Access-Reject','2019-12-17 19:00:55'),(1091949,'dodoos','','Access-Reject','2019-12-17 19:01:07'),(1091950,'dodoos','','Access-Reject','2019-12-17 19:01:18'),(1091951,'dodoos','','Access-Reject','2019-12-17 19:01:30'),(1091952,'dodoos','','Access-Reject','2019-12-17 19:01:41'),(1091953,'dodoos','','Access-Reject','2019-12-17 19:01:53'),(1091954,'dodoos','','Access-Reject','2019-12-17 19:02:04'),(1091955,'dodoos','','Access-Reject','2019-12-17 19:02:16'),(1091956,'dodoos','','Access-Reject','2019-12-17 19:02:27'),(1091957,'dodoos','','Access-Reject','2019-12-17 19:02:39'),(1091958,'dodoos','','Access-Reject','2019-12-17 19:02:51'),(1091959,'dodoos','','Access-Reject','2019-12-17 19:03:03'),(1091960,'dodoos','','Access-Reject','2019-12-17 19:03:14'),(1091961,'dodoos','','Access-Reject','2019-12-17 19:03:26'),(1091962,'dodoos','','Access-Reject','2019-12-17 19:03:37'),(1091963,'dodoos','','Access-Reject','2019-12-17 19:03:49'),(1091964,'dodoos','','Access-Reject','2019-12-17 19:04:00'),(1091965,'dodoos','','Access-Reject','2019-12-17 19:04:12'),(1091966,'dodoos','','Access-Reject','2019-12-17 19:04:23'),(1091967,'dodoos','','Access-Reject','2019-12-17 19:04:35'),(1091968,'dodoos','','Access-Reject','2019-12-17 19:04:46'),(1091969,'dodoos','','Access-Reject','2019-12-17 19:04:58'),(1091970,'dodoos','','Access-Reject','2019-12-17 19:05:09'),(1091971,'dodoos','','Access-Reject','2019-12-17 19:05:21'),(1091972,'dodoos','','Access-Reject','2019-12-17 19:05:32'),(1091973,'pempamsie','','Access-Accept','2019-12-17 19:05:43'),(1091974,'dodoos','','Access-Reject','2019-12-17 19:05:44'),(1091975,'dodoos','','Access-Reject','2019-12-17 19:05:56'),(1091976,'dodoos','','Access-Reject','2019-12-17 19:06:07'),(1091977,'dodoos','','Access-Reject','2019-12-17 19:06:19'),(1091978,'dodoos','','Access-Reject','2019-12-17 19:06:30'),(1091979,'dodoos','','Access-Reject','2019-12-17 19:06:42'),(1091980,'dodoos','','Access-Reject','2019-12-17 19:06:53'),(1091981,'dodoos','','Access-Reject','2019-12-17 19:07:05'),(1091982,'dodoos','','Access-Reject','2019-12-17 19:07:17'),(1091983,'dodoos','','Access-Reject','2019-12-17 19:07:28'),(1091984,'dodoos','','Access-Reject','2019-12-17 19:07:40'),(1091985,'dodoos','','Access-Reject','2019-12-17 19:07:51'),(1091986,'dodoos','','Access-Reject','2019-12-17 19:08:04'),(1091987,'dodoos','','Access-Reject','2019-12-17 19:08:16'),(1091988,'dodoos','','Access-Reject','2019-12-17 19:08:27'),(1091989,'dodoos','','Access-Reject','2019-12-17 19:08:39'),(1091990,'dodoos','','Access-Reject','2019-12-17 19:08:50'),(1091991,'dodoos','','Access-Reject','2019-12-17 19:09:02'),(1091992,'dodoos','','Access-Reject','2019-12-17 19:09:13'),(1091993,'dodoos','','Access-Reject','2019-12-17 19:09:25'),(1091994,'dodoos','','Access-Reject','2019-12-17 19:09:36'),(1091995,'dodoos','','Access-Reject','2019-12-17 19:09:48'),(1091996,'dodoos','','Access-Reject','2019-12-17 19:09:59'),(1091997,'dodoos','','Access-Reject','2019-12-17 19:10:11'),(1091998,'dodoos','','Access-Reject','2019-12-17 19:10:22'),(1091999,'dodoos','','Access-Reject','2019-12-17 19:10:34'),(1092000,'dodoos','','Access-Reject','2019-12-17 19:10:45'),(1092001,'dodoos','','Access-Reject','2019-12-17 19:10:57'),(1092002,'dodoos','','Access-Reject','2019-12-17 19:11:08'),(1092003,'dodoos','','Access-Reject','2019-12-17 19:11:20'),(1092004,'dodoos','','Access-Reject','2019-12-17 19:11:31'),(1092005,'dodoos','','Access-Reject','2019-12-17 19:11:43'),(1092006,'dodoos','','Access-Reject','2019-12-17 19:11:54'),(1092007,'dodoos','','Access-Reject','2019-12-17 19:12:06'),(1092008,'dodoos','','Access-Reject','2019-12-17 19:12:17'),(1092009,'dodoos','','Access-Reject','2019-12-17 19:12:29'),(1092010,'dodoos','','Access-Reject','2019-12-17 19:12:40'),(1092011,'dodoos','','Access-Reject','2019-12-17 19:12:52'),(1092012,'dodoos','','Access-Reject','2019-12-17 19:13:03'),(1092013,'dodoos','','Access-Reject','2019-12-17 19:13:15'),(1092014,'dodoos','','Access-Reject','2019-12-17 19:13:26'),(1092015,'dodoos','','Access-Reject','2019-12-17 19:13:38'),(1092016,'dodoos','','Access-Reject','2019-12-17 19:13:49'),(1092017,'dodoos','','Access-Reject','2019-12-17 19:14:01'),(1092018,'dodoos','','Access-Reject','2019-12-17 19:14:12'),(1092019,'dodoos','','Access-Reject','2019-12-17 19:14:23'),(1092020,'dodoos','','Access-Reject','2019-12-17 19:14:35'),(1092021,'dodoos','','Access-Reject','2019-12-17 19:14:46'),(1092022,'dodoos','','Access-Reject','2019-12-17 19:14:58'),(1092023,'dodoos','','Access-Reject','2019-12-17 19:15:09'),(1092024,'dodoos','','Access-Reject','2019-12-17 19:15:21'),(1092025,'dodoos','','Access-Reject','2019-12-17 19:15:32'),(1092026,'dodoos','','Access-Reject','2019-12-17 19:15:44'),(1092027,'dodoos','','Access-Reject','2019-12-17 19:15:55'),(1092028,'dodoos','','Access-Reject','2019-12-17 19:16:07'),(1092029,'dodoos','','Access-Reject','2019-12-17 19:16:18'),(1092030,'dodoos','','Access-Reject','2019-12-17 19:16:30'),(1092031,'dodoos','','Access-Reject','2019-12-17 19:16:41'),(1092032,'dodoos','','Access-Reject','2019-12-17 19:16:53'),(1092033,'dodoos','','Access-Reject','2019-12-17 19:17:04'),(1092034,'dodoos','','Access-Reject','2019-12-17 19:17:16'),(1092035,'dodoos','','Access-Reject','2019-12-17 19:17:27'),(1092036,'dodoos','','Access-Reject','2019-12-17 19:17:39'),(1092037,'dodoos','','Access-Reject','2019-12-17 19:17:50'),(1092038,'dodoos','','Access-Reject','2019-12-17 19:18:02'),(1092039,'dodoos','','Access-Reject','2019-12-17 19:18:13'),(1092040,'dodoos','','Access-Reject','2019-12-17 19:18:25'),(1092041,'dodoos','','Access-Reject','2019-12-17 19:18:36'),(1092042,'dodoos','','Access-Reject','2019-12-17 19:18:48'),(1092043,'dodoos','','Access-Reject','2019-12-17 19:18:59'),(1092044,'dodoos','','Access-Reject','2019-12-17 19:19:11'),(1092045,'dodoos','','Access-Reject','2019-12-17 19:19:23'),(1092046,'dodoos','','Access-Reject','2019-12-17 19:19:34'),(1092047,'Yinpoku. Gertrude','0x12742a7deb0dc24a8f8ba31892703c8747','Access-Reject','2019-12-17 19:19:40'),(1092048,'dodoos','','Access-Reject','2019-12-17 19:19:46'),(1092049,'dodoos','','Access-Reject','2019-12-17 19:19:57'),(1092050,'dodoos','','Access-Reject','2019-12-17 19:20:09'),(1092051,'dodoos','','Access-Reject','2019-12-17 19:20:20'),(1092052,'dodoos','','Access-Reject','2019-12-17 19:20:32'),(1092053,'dodoos','','Access-Reject','2019-12-17 19:20:43'),(1092054,'dodoos','','Access-Reject','2019-12-17 19:20:55'),(1092055,'dodoos','','Access-Reject','2019-12-17 19:21:39'),(1092056,'dodoos','','Access-Reject','2019-12-17 19:21:51'),(1092057,'dodoos','','Access-Reject','2019-12-17 19:22:02'),(1092058,'dodoos','','Access-Reject','2019-12-17 19:22:14'),(1092059,'dodoos','','Access-Reject','2019-12-17 19:22:26'),(1092060,'dodoos','','Access-Reject','2019-12-17 19:22:37'),(1092061,'dodoos','','Access-Reject','2019-12-17 19:22:49'),(1092062,'dodoos','','Access-Reject','2019-12-17 19:23:00'),(1092063,'dodoos','','Access-Reject','2019-12-17 19:23:12'),(1092064,'dodoos','','Access-Reject','2019-12-17 19:23:23'),(1092065,'dodoos','','Access-Reject','2019-12-17 19:23:35'),(1092066,'dodoos','','Access-Reject','2019-12-17 19:23:46'),(1092067,'dodoos','','Access-Reject','2019-12-17 19:23:58'),(1092068,'dodoos','','Access-Reject','2019-12-17 19:24:10'),(1092069,'dodoos','','Access-Reject','2019-12-17 19:24:22'),(1092070,'dodoos','','Access-Reject','2019-12-17 19:24:34'),(1092071,'dodoos','','Access-Reject','2019-12-17 19:24:46'),(1092072,'dodoos','','Access-Reject','2019-12-17 19:24:58'),(1092073,'dodoos','','Access-Reject','2019-12-17 19:25:10'),(1092074,'dodoos','','Access-Reject','2019-12-17 19:25:21'),(1092075,'dodoos','','Access-Reject','2019-12-17 19:25:33'),(1092076,'dodoos','','Access-Reject','2019-12-17 19:25:44'),(1092077,'dodoos','','Access-Reject','2019-12-17 19:25:56'),(1092078,'dodoos','','Access-Reject','2019-12-17 19:26:08'),(1092079,'dodoos','','Access-Reject','2019-12-17 19:26:19'),(1092080,'dodoos','','Access-Reject','2019-12-17 19:26:31'),(1092081,'dodoos','','Access-Reject','2019-12-17 19:26:42'),(1092082,'dodoos','','Access-Reject','2019-12-17 19:26:54'),(1092083,'dodoos','','Access-Reject','2019-12-17 19:27:05'),(1092084,'dodoos','','Access-Reject','2019-12-17 19:27:17'),(1092085,'dodoos','','Access-Reject','2019-12-17 19:27:28'),(1092086,'dodoos','','Access-Reject','2019-12-17 19:27:41'),(1092087,'dodoos','','Access-Reject','2019-12-17 19:27:52'),(1092088,'dodoos','','Access-Reject','2019-12-17 19:28:05'),(1092089,'dodoos','','Access-Reject','2019-12-17 19:28:16'),(1092090,'dodoos','','Access-Reject','2019-12-17 19:28:28'),(1092091,'dodoos','','Access-Reject','2019-12-17 19:28:41'),(1092092,'dodoos','','Access-Reject','2019-12-17 19:28:53'),(1092093,'src_hostel','','Access-Accept','2019-12-17 19:29:01'),(1092094,'dodoos','','Access-Reject','2019-12-17 19:29:05'),(1092095,'dodoos','','Access-Reject','2019-12-17 19:29:18'),(1092096,'dodoos','','Access-Reject','2019-12-17 19:29:30'),(1092097,'dodoos','','Access-Reject','2019-12-17 19:29:42'),(1092098,'dodoos','','Access-Reject','2019-12-17 19:29:55'),(1092099,'dodoos','','Access-Reject','2019-12-17 19:30:06'),(1092100,'dodoos','','Access-Reject','2019-12-17 19:30:18'),(1092101,'dodoos','','Access-Reject','2019-12-17 19:30:29'),(1092102,'dodoos','','Access-Reject','2019-12-17 19:30:41'),(1092103,'dodoos','','Access-Reject','2019-12-17 19:30:52'),(1092104,'dodoos','','Access-Reject','2019-12-17 19:31:04'),(1092105,'dodoos','','Access-Reject','2019-12-17 19:31:15'),(1092106,'dodoos','','Access-Reject','2019-12-17 19:31:27'),(1092107,'dodoos','','Access-Reject','2019-12-17 19:31:38'),(1092108,'dodoos','','Access-Reject','2019-12-17 19:31:50'),(1092109,'dodoos','','Access-Reject','2019-12-17 19:32:01'),(1092110,'dodoos','','Access-Reject','2019-12-17 19:32:13'),(1092111,'dodoos','','Access-Reject','2019-12-17 19:32:24'),(1092112,'dodoos','','Access-Reject','2019-12-17 19:32:36'),(1092113,'dodoos','','Access-Reject','2019-12-17 19:32:47'),(1092114,'dodoos','','Access-Reject','2019-12-17 19:32:59'),(1092115,'dodoos','','Access-Reject','2019-12-17 19:33:10'),(1092116,'dodoos','','Access-Reject','2019-12-17 19:33:22'),(1092117,'dodoos','','Access-Reject','2019-12-17 19:33:33'),(1092118,'dodoos','','Access-Reject','2019-12-17 19:33:45'),(1092119,'dodoos','','Access-Reject','2019-12-17 19:33:56'),(1092120,'dodoos','','Access-Reject','2019-12-17 19:34:08'),(1092121,'dodoos','','Access-Reject','2019-12-17 19:34:19'),(1092122,'dodoos','','Access-Reject','2019-12-17 19:34:31'),(1092123,'dodoos','','Access-Reject','2019-12-17 19:34:43'),(1092124,'dodoos','','Access-Reject','2019-12-17 19:34:54'),(1092125,'dodoos','','Access-Reject','2019-12-17 19:35:06'),(1092126,'dodoos','','Access-Reject','2019-12-17 19:35:17'),(1092127,'dodoos','','Access-Reject','2019-12-17 19:35:29'),(1092128,'dodoos','','Access-Reject','2019-12-17 19:35:41'),(1092129,'dodoos','','Access-Reject','2019-12-17 19:35:52'),(1092130,'dodoos','','Access-Reject','2019-12-17 19:36:04'),(1092131,'dodoos','','Access-Reject','2019-12-17 19:36:15'),(1092132,'dodoos','','Access-Reject','2019-12-17 19:36:27'),(1092133,'dodoos','','Access-Reject','2019-12-17 19:36:38'),(1092134,'dodoos','','Access-Reject','2019-12-17 19:36:50'),(1092135,'dodoos','','Access-Reject','2019-12-17 19:37:01'),(1092136,'dodoos','','Access-Reject','2019-12-17 19:37:13'),(1092137,'dodoos','','Access-Reject','2019-12-17 19:37:24'),(1092138,'dodoos','','Access-Reject','2019-12-17 19:37:36'),(1092139,'dodoos','','Access-Reject','2019-12-17 19:37:47'),(1092140,'dodoos','','Access-Reject','2019-12-17 19:37:59'),(1092141,'dodoos','','Access-Reject','2019-12-17 19:38:11'),(1092142,'dodoos','','Access-Reject','2019-12-17 19:38:22'),(1092143,'dodoos','','Access-Reject','2019-12-17 19:38:34'),(1092144,'dodoos','','Access-Reject','2019-12-17 19:38:46'),(1092145,'dodoos','','Access-Reject','2019-12-17 19:39:00'),(1092146,'dodoos','','Access-Reject','2019-12-17 19:39:11'),(1092147,'dodoos','','Access-Reject','2019-12-17 19:39:23'),(1092148,'dodoos','','Access-Reject','2019-12-17 19:39:35'),(1092149,'dodoos','','Access-Reject','2019-12-17 19:39:47'),(1092150,'dodoos','','Access-Reject','2019-12-17 19:39:58'),(1092151,'capitalhill','','Access-Accept','2019-12-17 19:40:04'),(1092152,'dodoos','','Access-Reject','2019-12-17 19:40:10'),(1092153,'dodoos','','Access-Reject','2019-12-17 19:40:22'),(1092154,'dodoos','','Access-Reject','2019-12-17 19:40:33'),(1092155,'dodoos','','Access-Reject','2019-12-17 19:40:45'),(1092156,'dodoos','','Access-Reject','2019-12-17 19:40:56'),(1092157,'dodoos','','Access-Reject','2019-12-17 19:41:08'),(1092158,'dodoos','','Access-Reject','2019-12-17 19:41:19'),(1092159,'dodoos','','Access-Reject','2019-12-17 19:41:31'),(1092160,'dodoos','','Access-Reject','2019-12-17 19:41:43'),(1092161,'dodoos','','Access-Reject','2019-12-17 19:41:55'),(1092162,'dodoos','','Access-Reject','2019-12-17 19:42:06'),(1092163,'dodoos','','Access-Reject','2019-12-17 19:42:18'),(1092164,'dodoos','','Access-Reject','2019-12-17 19:42:29'),(1092165,'dodoos','','Access-Reject','2019-12-17 19:42:41'),(1092166,'dodoos','','Access-Reject','2019-12-17 19:42:49'),(1092167,'dodoos','','Access-Reject','2019-12-17 19:42:50'),(1092168,'dodoos','','Access-Reject','2019-12-17 19:42:52'),(1092169,'dodoos','','Access-Reject','2019-12-17 19:42:54'),(1092170,'dodoos','','Access-Reject','2019-12-17 19:42:57'),(1092171,'dodoos','','Access-Reject','2019-12-17 19:43:02'),(1092172,'dodoos','','Access-Reject','2019-12-17 19:43:10'),(1092173,'dodoos','','Access-Reject','2019-12-17 19:43:21'),(1092174,'dodoos','','Access-Reject','2019-12-17 19:43:33'),(1092175,'dodoos','','Access-Reject','2019-12-17 19:43:44'),(1092176,'dodoos','','Access-Reject','2019-12-17 19:43:56'),(1092177,'dodoos','','Access-Reject','2019-12-17 19:44:08'),(1092178,'dodoos','','Access-Reject','2019-12-17 19:44:19'),(1092179,'dodoos','','Access-Reject','2019-12-17 19:44:31'),(1092180,'dodoos','','Access-Reject','2019-12-17 19:44:42'),(1092181,'dodoos','','Access-Reject','2019-12-17 19:44:54'),(1092182,'dodoos','','Access-Reject','2019-12-17 19:45:06'),(1092183,'dodoos','','Access-Reject','2019-12-17 19:45:18'),(1092184,'dodoos','','Access-Reject','2019-12-17 19:45:30'),(1092185,'dodoos','','Access-Reject','2019-12-17 19:45:41'),(1092186,'dodoos','','Access-Reject','2019-12-17 19:45:53'),(1092187,'ekpetis','','Access-Accept','2019-12-17 19:46:03'),(1092188,'dodoos','','Access-Reject','2019-12-17 19:46:05'),(1092189,'dodoos','','Access-Reject','2019-12-17 19:46:16'),(1092190,'dodoos','','Access-Reject','2019-12-17 19:46:28'),(1092191,'dodoos','','Access-Reject','2019-12-17 19:46:40'),(1092192,'dodoos','','Access-Reject','2019-12-17 19:46:51'),(1092193,'dodoos','','Access-Reject','2019-12-17 19:47:03'),(1092194,'baduwa','','Access-Accept','2019-12-17 19:47:20'),(1092195,'dodoos','','Access-Reject','2019-12-17 19:47:59'),(1092196,'dodoos','','Access-Reject','2019-12-17 19:48:10'),(1092197,'dodoos','','Access-Reject','2019-12-17 19:48:22'),(1092198,'dodoos','','Access-Reject','2019-12-17 19:48:33'),(1092199,'dodoos','','Access-Reject','2019-12-17 19:48:45'),(1092200,'dodoos','','Access-Reject','2019-12-17 19:48:57'),(1092201,'dodoos','','Access-Reject','2019-12-17 19:49:08'),(1092202,'dodoos','','Access-Reject','2019-12-17 19:49:20'),(1092203,'dodoos','','Access-Reject','2019-12-17 19:49:31'),(1092204,'dodoos','','Access-Reject','2019-12-17 19:49:43'),(1092205,'dodoos','','Access-Reject','2019-12-17 19:49:54'),(1092206,'dodoos','','Access-Reject','2019-12-17 19:50:06'),(1092207,'dodoos','','Access-Reject','2019-12-17 19:50:17'),(1092208,'dodoos','','Access-Reject','2019-12-17 19:50:29'),(1092209,'dodoos','','Access-Reject','2019-12-17 19:50:40'),(1092210,'dodoos','','Access-Reject','2019-12-17 19:50:52'),(1092211,'dodoos','','Access-Reject','2019-12-17 19:51:04'),(1092212,'dodoos','','Access-Reject','2019-12-17 19:51:16'),(1092213,'dodoos','','Access-Reject','2019-12-17 19:51:28'),(1092214,'dodoos','','Access-Reject','2019-12-17 19:51:40'),(1092215,'dodoos','','Access-Reject','2019-12-17 19:51:52'),(1092216,'dodoos','','Access-Reject','2019-12-17 19:52:04'),(1092217,'dodoos','','Access-Reject','2019-12-17 19:52:15'),(1092218,'dodoos','','Access-Reject','2019-12-17 19:52:28'),(1092219,'dodoos','','Access-Reject','2019-12-17 19:52:39'),(1092220,'dodoos','','Access-Reject','2019-12-17 19:52:52'),(1092221,'dodoos','','Access-Reject','2019-12-17 19:53:06'),(1092222,'dodoos','','Access-Reject','2019-12-17 19:53:19'),(1092223,'dodoos','','Access-Reject','2019-12-17 19:53:30'),(1092224,'dodoos','','Access-Reject','2019-12-17 19:53:42'),(1092225,'dodoos','','Access-Reject','2019-12-17 19:53:53'),(1092226,'dodoos','','Access-Reject','2019-12-17 19:54:05'),(1092227,'dodoos','','Access-Reject','2019-12-17 19:54:17'),(1092228,'dodoos','','Access-Reject','2019-12-17 19:54:29'),(1092229,'dodoos','','Access-Reject','2019-12-17 19:54:40'),(1092230,'dodoos','','Access-Reject','2019-12-17 19:54:52'),(1092231,'dodoos','','Access-Reject','2019-12-17 19:55:03'),(1092232,'dodoos','','Access-Reject','2019-12-17 19:55:15'),(1092233,'dodoos','','Access-Reject','2019-12-17 19:55:27'),(1092234,'dodoos','','Access-Reject','2019-12-17 19:55:39'),(1092235,'dodoos','','Access-Reject','2019-12-17 19:55:51'),(1092236,'dodoos','','Access-Reject','2019-12-17 19:56:02'),(1092237,'dodoos','','Access-Reject','2019-12-17 19:56:14'),(1092238,'dodoos','','Access-Reject','2019-12-17 19:56:25'),(1092239,'dodoos','','Access-Reject','2019-12-17 19:56:37'),(1092240,'dodoos','','Access-Reject','2019-12-17 19:56:48'),(1092241,'dodoos','','Access-Reject','2019-12-17 19:57:00'),(1092242,'dodoos','','Access-Reject','2019-12-17 19:57:12'),(1092243,'dodoos','','Access-Reject','2019-12-17 19:57:23'),(1092244,'dodoos','','Access-Reject','2019-12-17 19:57:35'),(1092245,'dodoos','','Access-Reject','2019-12-17 19:57:46'),(1092246,'dodoos','','Access-Reject','2019-12-17 19:57:58'),(1092247,'dodoos','','Access-Reject','2019-12-17 19:58:10'),(1092248,'dodoos','','Access-Reject','2019-12-17 19:58:21'),(1092249,'dodoos','','Access-Reject','2019-12-17 19:58:33'),(1092250,'dodoos','','Access-Reject','2019-12-17 19:58:44'),(1092251,'dodoos','','Access-Reject','2019-12-17 19:58:56'),(1092252,'dodoos','','Access-Reject','2019-12-17 19:59:08'),(1092253,'dodoos','','Access-Reject','2019-12-17 19:59:20'),(1092254,'dodoos','','Access-Reject','2019-12-17 19:59:32'),(1092255,'dodoos','','Access-Reject','2019-12-17 19:59:44'),(1092256,'dodoos','','Access-Reject','2019-12-17 19:59:55'),(1092257,'dodoos','','Access-Reject','2019-12-17 20:00:07'),(1092258,'dodoos','','Access-Reject','2019-12-17 20:00:18'),(1092259,'dodoos','','Access-Reject','2019-12-17 20:00:30'),(1092260,'Admin','','Access-Reject','2019-12-17 20:00:33'),(1092261,'admin','','Access-Reject','2019-12-17 20:00:35'),(1092262,'user','','Access-Reject','2019-12-17 20:00:38'),(1092263,'dodoos','','Access-Reject','2019-12-17 20:00:41'),(1092264,'dodoos','','Access-Reject','2019-12-17 20:00:53'),(1092265,'dodoos','','Access-Reject','2019-12-17 20:01:05'),(1092266,'dodoos','','Access-Reject','2019-12-17 20:01:18'),(1092267,'dodoos','','Access-Reject','2019-12-17 20:01:29'),(1092268,'dodoos','','Access-Reject','2019-12-17 20:01:41'),(1092269,'dodoos','','Access-Reject','2019-12-17 20:01:52'),(1092270,'dodoos','','Access-Reject','2019-12-17 20:02:05'),(1092271,'dodoos','','Access-Reject','2019-12-17 20:02:17'),(1092272,'dodoos','','Access-Reject','2019-12-17 20:02:30'),(1092273,'dodoos','','Access-Reject','2019-12-17 20:02:43'),(1092274,'dodoos','','Access-Reject','2019-12-17 20:02:55'),(1092275,'dodoos','','Access-Reject','2019-12-17 20:03:08'),(1092276,'dodoos','','Access-Reject','2019-12-17 20:03:21'),(1092277,'dodoos','','Access-Reject','2019-12-17 20:03:34'),(1092278,'dodoos','','Access-Reject','2019-12-17 20:03:45'),(1092279,'dodoos','','Access-Reject','2019-12-17 20:03:57'),(1092280,'dodoos','','Access-Reject','2019-12-17 20:04:09'),(1092281,'dodoos','','Access-Reject','2019-12-17 20:04:21'),(1092282,'dodoos','','Access-Reject','2019-12-17 20:04:33'),(1092283,'dodoos','','Access-Reject','2019-12-17 20:04:44'),(1092284,'dodoos','','Access-Reject','2019-12-17 20:04:57'),(1092285,'dodoos','','Access-Reject','2019-12-17 20:05:08'),(1092286,'dodoos','','Access-Reject','2019-12-17 20:05:20'),(1092287,'dodoos','','Access-Reject','2019-12-17 20:05:31'),(1092288,'dodoos','','Access-Reject','2019-12-17 20:05:43'),(1092289,'dodoos','','Access-Reject','2019-12-17 20:05:55'),(1092290,'dodoos','','Access-Reject','2019-12-17 20:06:06'),(1092291,'dodoos','','Access-Reject','2019-12-17 20:06:18'),(1092292,'dodoos','','Access-Reject','2019-12-17 20:06:29'),(1092293,'dodoos','','Access-Reject','2019-12-17 20:07:15'),(1092294,'dodoos','','Access-Reject','2019-12-17 20:07:26'),(1092295,'dodoos','','Access-Reject','2019-12-17 20:07:38'),(1092296,'dodoos','','Access-Reject','2019-12-17 20:07:50'),(1092297,'dodoos','','Access-Reject','2019-12-17 20:08:01'),(1092298,'dodoos','','Access-Reject','2019-12-17 20:08:12'),(1092299,'dodoos','','Access-Reject','2019-12-17 20:08:24'),(1092300,'dodoos','','Access-Reject','2019-12-17 20:08:35'),(1092301,'dodoos','','Access-Reject','2019-12-17 20:08:46'),(1092302,'dodoos','','Access-Reject','2019-12-17 20:08:58'),(1092303,'dodoos','','Access-Reject','2019-12-17 20:09:11'),(1092304,'dodoos','','Access-Reject','2019-12-17 20:09:22'),(1092305,'dodoos','','Access-Reject','2019-12-17 20:09:34'),(1092306,'dodoos','','Access-Reject','2019-12-17 20:09:45'),(1092307,'dodoos','','Access-Reject','2019-12-17 20:09:57'),(1092308,'affiliation','','Access-Accept','2019-12-17 20:10:03'),(1092309,'anane-fenin','','Access-Accept','2019-12-17 20:10:04'),(1092310,'dodoos','','Access-Reject','2019-12-17 20:10:08'),(1092311,'dodoos','','Access-Reject','2019-12-17 20:10:20'),(1092312,'dodoos','','Access-Reject','2019-12-17 20:10:31'),(1092313,'dodoos','','Access-Reject','2019-12-17 20:10:43'),(1092314,'dodoos','','Access-Reject','2019-12-17 20:10:54'),(1092315,'dodoos','','Access-Reject','2019-12-17 20:11:05'),(1092316,'dodoos','','Access-Reject','2019-12-17 20:11:17'),(1092317,'dodoos','','Access-Reject','2019-12-17 20:11:28'),(1092318,'dodoos','','Access-Reject','2019-12-17 20:11:40'),(1092319,'dodoos','','Access-Reject','2019-12-17 20:11:51'),(1092320,'dodoos','','Access-Reject','2019-12-17 20:12:02'),(1092321,'dodoos','','Access-Reject','2019-12-17 20:12:14'),(1092322,'dodoos','','Access-Reject','2019-12-17 20:12:25'),(1092323,'dodoos','','Access-Reject','2019-12-17 20:12:37'),(1092324,'dodoos','','Access-Reject','2019-12-17 20:12:49'),(1092325,'dodoos','','Access-Reject','2019-12-17 20:13:01'),(1092326,'dodoos','','Access-Reject','2019-12-17 20:13:12'),(1092327,'dodoos','','Access-Reject','2019-12-17 20:13:24'),(1092328,'dodoos','','Access-Reject','2019-12-17 20:13:35'),(1092329,'dodoos','','Access-Reject','2019-12-17 20:13:48'),(1092330,'dodoos','','Access-Reject','2019-12-17 20:14:00'),(1092331,'dodoos','','Access-Reject','2019-12-17 20:14:11'),(1092332,'dodoos','','Access-Reject','2019-12-17 20:14:23'),(1092333,'dodoos','','Access-Reject','2019-12-17 20:14:34'),(1092334,'dodoos','','Access-Reject','2019-12-17 20:14:46'),(1092335,'dodoos','','Access-Reject','2019-12-17 20:14:57'),(1092336,'dodoos','','Access-Reject','2019-12-17 20:15:09'),(1092337,'dodoos','','Access-Reject','2019-12-17 20:15:20'),(1092338,'dodoos','','Access-Reject','2019-12-17 20:15:32'),(1092339,'dodoos','','Access-Reject','2019-12-17 20:15:43'),(1092340,'dodoos','','Access-Reject','2019-12-17 20:15:55'),(1092341,'dodoos','','Access-Reject','2019-12-17 20:16:06'),(1092342,'dodoos','','Access-Reject','2019-12-17 20:16:18'),(1092343,'dodoos','','Access-Reject','2019-12-17 20:16:29'),(1092344,'dodoos','','Access-Reject','2019-12-17 20:16:41'),(1092345,'dodoos','','Access-Reject','2019-12-17 20:16:52'),(1092346,'dodoos','','Access-Reject','2019-12-17 20:17:04'),(1092347,'dodoos','','Access-Reject','2019-12-17 20:17:16'),(1092348,'dodoos','','Access-Reject','2019-12-17 20:17:28'),(1092349,'dodoos','','Access-Reject','2019-12-17 20:17:39'),(1092350,'dodoos','','Access-Reject','2019-12-17 20:17:51'),(1092351,'dodoos','','Access-Reject','2019-12-17 20:18:02'),(1092352,'dodoos','','Access-Reject','2019-12-17 20:18:14'),(1092353,'dodoos','','Access-Reject','2019-12-17 20:18:25'),(1092354,'dodoos','','Access-Reject','2019-12-17 20:18:36'),(1092355,'dodoos','','Access-Reject','2019-12-17 20:18:48'),(1092356,'dodoos','','Access-Reject','2019-12-17 20:18:59'),(1092357,'dodoos','','Access-Reject','2019-12-17 20:19:11'),(1092358,'dodoos','','Access-Reject','2019-12-17 20:19:23'),(1092359,'dodoos','','Access-Reject','2019-12-17 20:19:35'),(1092360,'dodoos','','Access-Reject','2019-12-17 20:19:46'),(1092361,'dodoos','','Access-Reject','2019-12-17 20:19:58'),(1092362,'dodoos','','Access-Reject','2019-12-17 20:20:09'),(1092363,'dodoos','','Access-Reject','2019-12-17 20:20:21'),(1092364,'dodoos','','Access-Reject','2019-12-17 20:20:32'),(1092365,'dodoos','','Access-Reject','2019-12-17 20:20:44'),(1092366,'dodoos','','Access-Reject','2019-12-17 20:20:56'),(1092367,'dodoos','','Access-Reject','2019-12-17 20:21:07'),(1092368,'dodoos','','Access-Reject','2019-12-17 20:21:19'),(1092369,'dodoos','','Access-Reject','2019-12-17 20:21:30'),(1092370,'dodoos','','Access-Reject','2019-12-17 20:21:42'),(1092371,'dodoos','','Access-Reject','2019-12-17 20:21:53'),(1092372,'dodoos','','Access-Reject','2019-12-17 20:22:05'),(1092373,'dodoos','','Access-Reject','2019-12-17 20:22:16'),(1092374,'dodoos','','Access-Reject','2019-12-17 20:22:27'),(1092375,'dodoos','','Access-Reject','2019-12-17 20:22:39'),(1092376,'dodoos','','Access-Reject','2019-12-17 20:22:50'),(1092377,'dodoos','','Access-Reject','2019-12-17 20:23:02'),(1092378,'dodoos','','Access-Reject','2019-12-17 20:23:13'),(1092379,'dodoos','','Access-Reject','2019-12-17 20:23:25'),(1092380,'dodoos','','Access-Reject','2019-12-17 20:23:36'),(1092381,'dodoos','','Access-Reject','2019-12-17 20:23:48'),(1092382,'dodoos','','Access-Reject','2019-12-17 20:23:59'),(1092383,'dodoos','','Access-Reject','2019-12-17 20:24:10'),(1092384,'dodoos','','Access-Reject','2019-12-17 20:24:22'),(1092385,'dodoos','','Access-Reject','2019-12-17 20:24:33'),(1092386,'dodoos','','Access-Reject','2019-12-17 20:24:45'),(1092387,'dodoos','','Access-Reject','2019-12-17 20:24:56'),(1092388,'dodoos','','Access-Reject','2019-12-17 20:25:08'),(1092389,'dodoos','','Access-Reject','2019-12-17 20:25:19'),(1092390,'dodoos','','Access-Reject','2019-12-17 20:25:30'),(1092391,'dodoos','','Access-Reject','2019-12-17 20:25:42'),(1092392,'dodoos','','Access-Reject','2019-12-17 20:25:53'),(1092393,'dodoos','','Access-Reject','2019-12-17 20:26:05'),(1092394,'dodoos','','Access-Reject','2019-12-17 20:26:16'),(1092395,'dodoos','','Access-Reject','2019-12-17 20:26:27'),(1092396,'dodoos','','Access-Reject','2019-12-17 20:26:39'),(1092397,'dodoos','','Access-Reject','2019-12-17 20:26:50'),(1092398,'dodoos','','Access-Reject','2019-12-17 20:27:02'),(1092399,'dodoos','','Access-Reject','2019-12-17 20:27:13'),(1092400,'dodoos','','Access-Reject','2019-12-17 20:27:25'),(1092401,'dodoos','','Access-Reject','2019-12-17 20:27:36'),(1092402,'dodoos','','Access-Reject','2019-12-17 20:27:48'),(1092403,'dodoos','','Access-Reject','2019-12-17 20:28:00'),(1092404,'dodoos','','Access-Reject','2019-12-17 20:28:11'),(1092405,'dodoos','','Access-Reject','2019-12-17 20:28:23'),(1092406,'dodoos','','Access-Reject','2019-12-17 20:28:34'),(1092407,'dodoos','','Access-Reject','2019-12-17 20:28:46'),(1092408,'dodoos','','Access-Reject','2019-12-17 20:28:57'),(1092409,'src_hostel','','Access-Accept','2019-12-17 20:29:01'),(1092410,'dodoos','','Access-Reject','2019-12-17 20:29:09'),(1092411,'dodoos','','Access-Reject','2019-12-17 20:29:21'),(1092412,'dodoos','','Access-Reject','2019-12-17 20:29:32'),(1092413,'dodoos','','Access-Reject','2019-12-17 20:29:44'),(1092414,'dodoos','','Access-Reject','2019-12-17 20:29:55'),(1092415,'dodoos','','Access-Reject','2019-12-17 20:30:07'),(1092416,'dodoos','','Access-Reject','2019-12-17 20:30:18'),(1092417,'dodoos','','Access-Reject','2019-12-17 20:30:30'),(1092418,'dodoos','','Access-Reject','2019-12-17 20:30:42'),(1092419,'dodoos','','Access-Reject','2019-12-17 20:30:53'),(1092420,'dodoos','','Access-Reject','2019-12-17 20:31:05'),(1092421,'dodoos','','Access-Reject','2019-12-17 20:31:16'),(1092422,'dodoos','','Access-Reject','2019-12-17 20:31:28'),(1092423,'dodoos','','Access-Reject','2019-12-17 20:31:39'),(1092424,'dodoos','','Access-Reject','2019-12-17 20:31:50'),(1092425,'dodoos','','Access-Reject','2019-12-17 20:32:02'),(1092426,'dodoos','','Access-Reject','2019-12-17 20:32:13'),(1092427,'dodoos','','Access-Reject','2019-12-17 20:32:27'),(1092428,'dodoos','','Access-Reject','2019-12-17 20:32:39'),(1092429,'dodoos','','Access-Reject','2019-12-17 20:32:50'),(1092430,'dodoos','','Access-Reject','2019-12-17 20:33:02'),(1092431,'dodoos','','Access-Reject','2019-12-17 20:33:13'),(1092432,'dodoos','','Access-Reject','2019-12-17 20:33:25'),(1092433,'dodoos','','Access-Reject','2019-12-17 20:33:36'),(1092434,'dodoos','','Access-Reject','2019-12-17 20:33:48'),(1092435,'dodoos','','Access-Reject','2019-12-17 20:33:59'),(1092436,'dodoos','','Access-Reject','2019-12-17 20:34:11'),(1092437,'dodoos','','Access-Reject','2019-12-17 20:34:22'),(1092438,'dodoos','','Access-Reject','2019-12-17 20:34:34'),(1092439,'dodoos','','Access-Reject','2019-12-17 20:34:46'),(1092440,'dodoos','','Access-Reject','2019-12-17 20:34:57'),(1092441,'dodoos','','Access-Reject','2019-12-17 20:35:09'),(1092442,'dodoos','','Access-Reject','2019-12-17 20:35:20'),(1092443,'dodoos','','Access-Reject','2019-12-17 20:35:32'),(1092444,'dodoos','','Access-Reject','2019-12-17 20:35:44'),(1092445,'dodoos','','Access-Reject','2019-12-17 20:35:55'),(1092446,'dodoos','','Access-Reject','2019-12-17 20:36:07'),(1092447,'dodoos','','Access-Reject','2019-12-17 20:36:19'),(1092448,'dodoos','','Access-Reject','2019-12-17 20:36:31'),(1092449,'dodoos','','Access-Reject','2019-12-17 20:36:42'),(1092450,'dodoos','','Access-Reject','2019-12-17 20:36:54'),(1092451,'dodoos','','Access-Reject','2019-12-17 20:37:05'),(1092452,'dodoos','','Access-Reject','2019-12-17 20:37:17'),(1092453,'dodoos','','Access-Reject','2019-12-17 20:37:28'),(1092454,'dodoos','','Access-Reject','2019-12-17 20:37:40'),(1092455,'dodoos','','Access-Reject','2019-12-17 20:37:51'),(1092456,'dodoos','','Access-Reject','2019-12-17 20:38:03'),(1092457,'dodoos','','Access-Reject','2019-12-17 20:38:14'),(1092458,'dodoos','','Access-Reject','2019-12-17 20:38:26'),(1092459,'dodoos','','Access-Reject','2019-12-17 20:38:37'),(1092460,'dodoos','','Access-Reject','2019-12-17 20:38:49'),(1092461,'dodoos','','Access-Reject','2019-12-17 20:39:00'),(1092462,'dodoos','','Access-Reject','2019-12-17 20:39:12'),(1092463,'dodoos','','Access-Reject','2019-12-17 20:39:23'),(1092464,'dodoos','','Access-Reject','2019-12-17 20:39:35'),(1092465,'dodoos','','Access-Reject','2019-12-17 20:39:46'),(1092466,'dodoos','','Access-Reject','2019-12-17 20:39:58'),(1092467,'capitalhill','','Access-Accept','2019-12-17 20:40:04'),(1092468,'dodoos','','Access-Reject','2019-12-17 20:40:09'),(1092469,'dodoos','','Access-Reject','2019-12-17 20:40:21'),(1092470,'dodoos','','Access-Reject','2019-12-17 20:40:32'),(1092471,'dodoos','','Access-Reject','2019-12-17 20:40:44'),(1092472,'dodoos','','Access-Reject','2019-12-17 20:40:56'),(1092473,'dodoos','','Access-Reject','2019-12-17 20:41:07'),(1092474,'dodoos','','Access-Reject','2019-12-17 20:41:19'),(1092475,'dodoos','','Access-Reject','2019-12-17 20:41:30'),(1092476,'dodoos','','Access-Reject','2019-12-17 20:41:42'),(1092477,'dodoos','','Access-Reject','2019-12-17 20:41:53'),(1092478,'dodoos','','Access-Reject','2019-12-17 20:42:05'),(1092479,'dodoos','','Access-Reject','2019-12-17 20:42:16'),(1092480,'dodoos','','Access-Reject','2019-12-17 20:42:28'),(1092481,'dodoos','','Access-Reject','2019-12-17 20:42:39'),(1092482,'dodoos','','Access-Reject','2019-12-17 20:42:49'),(1092483,'dodoos','','Access-Reject','2019-12-17 20:42:50'),(1092484,'dodoos','','Access-Reject','2019-12-17 20:42:52'),(1092485,'dodoos','','Access-Reject','2019-12-17 20:42:54'),(1092486,'dodoos','','Access-Reject','2019-12-17 20:42:57'),(1092487,'dodoos','','Access-Reject','2019-12-17 20:43:02'),(1092488,'dodoos','','Access-Reject','2019-12-17 20:43:10'),(1092489,'dodoos','','Access-Reject','2019-12-17 20:43:21'),(1092490,'dodoos','','Access-Reject','2019-12-17 20:43:33'),(1092491,'dodoos','','Access-Reject','2019-12-17 20:43:44'),(1092492,'dodoos','','Access-Reject','2019-12-17 20:43:56'),(1092493,'dodoos','','Access-Reject','2019-12-17 20:44:08'),(1092494,'dodoos','','Access-Reject','2019-12-17 20:44:19'),(1092495,'dodoos','','Access-Reject','2019-12-17 20:44:31'),(1092496,'dodoos','','Access-Reject','2019-12-17 20:44:43'),(1092497,'dodoos','','Access-Reject','2019-12-17 20:44:54'),(1092498,'dodoos','','Access-Reject','2019-12-17 20:45:06'),(1092499,'dodoos','','Access-Reject','2019-12-17 20:45:17'),(1092500,'dodoos','','Access-Reject','2019-12-17 20:45:29'),(1092501,'dodoos','','Access-Reject','2019-12-17 20:45:40'),(1092502,'dodoos','','Access-Reject','2019-12-17 20:45:52'),(1092503,'ekpetis','','Access-Accept','2019-12-17 20:46:02'),(1092504,'dodoos','','Access-Reject','2019-12-17 20:46:03'),(1092505,'dodoos','','Access-Reject','2019-12-17 20:46:15'),(1092506,'dodoos','','Access-Reject','2019-12-17 20:46:26'),(1092507,'dodoos','','Access-Reject','2019-12-17 20:46:38'),(1092508,'dodoos','','Access-Reject','2019-12-17 20:46:49'),(1092509,'dodoos','','Access-Reject','2019-12-17 20:47:01'),(1092510,'dodoos','','Access-Reject','2019-12-17 20:47:12'),(1092511,'baduwa','','Access-Accept','2019-12-17 20:47:20'),(1092512,'dodoos','','Access-Reject','2019-12-17 20:47:24'),(1092513,'dodoos','','Access-Reject','2019-12-17 20:47:35'),(1092514,'dodoos','','Access-Reject','2019-12-17 20:47:47'),(1092515,'dodoos','','Access-Reject','2019-12-17 20:47:59'),(1092516,'dodoos','','Access-Reject','2019-12-17 20:48:10'),(1092517,'dodoos','','Access-Reject','2019-12-17 20:48:22'),(1092518,'dodoos','','Access-Reject','2019-12-17 20:48:33'),(1092519,'dodoos','','Access-Reject','2019-12-17 20:48:45'),(1092520,'dodoos','','Access-Reject','2019-12-17 20:48:56'),(1092521,'dodoos','','Access-Reject','2019-12-17 20:49:08'),(1092522,'dodoos','','Access-Reject','2019-12-17 20:49:19'),(1092523,'dodoos','','Access-Reject','2019-12-17 20:49:31'),(1092524,'dodoos','','Access-Reject','2019-12-17 20:49:42'),(1092525,'dodoos','','Access-Reject','2019-12-17 20:49:54'),(1092526,'dodoos','','Access-Reject','2019-12-17 20:50:06'),(1092527,'dodoos','','Access-Reject','2019-12-17 20:50:17'),(1092528,'dodoos','','Access-Reject','2019-12-17 20:50:29'),(1092529,'dodoos','','Access-Reject','2019-12-17 20:50:40'),(1092530,'dodoos','','Access-Reject','2019-12-17 20:50:52'),(1092531,'dodoos','','Access-Reject','2019-12-17 20:51:03'),(1092532,'dodoos','','Access-Reject','2019-12-17 20:51:15'),(1092533,'dodoos','','Access-Reject','2019-12-17 20:51:26'),(1092534,'dodoos','','Access-Reject','2019-12-17 20:51:38'),(1092535,'dodoos','','Access-Reject','2019-12-17 20:51:49'),(1092536,'dodoos','','Access-Reject','2019-12-17 20:52:00'),(1092537,'dodoos','','Access-Reject','2019-12-17 20:52:44'),(1092538,'dodoos','','Access-Reject','2019-12-17 20:52:56'),(1092539,'dodoos','','Access-Reject','2019-12-17 20:53:07'),(1092540,'dodoos','','Access-Reject','2019-12-17 20:53:19'),(1092541,'dodoos','','Access-Reject','2019-12-17 20:53:30'),(1092542,'dodoos','','Access-Reject','2019-12-17 20:53:41'),(1092543,'dodoos','','Access-Reject','2019-12-17 20:53:53'),(1092544,'dodoos','','Access-Reject','2019-12-17 20:54:04'),(1092545,'dodoos','','Access-Reject','2019-12-17 20:54:16'),(1092546,'dodoos','','Access-Reject','2019-12-17 20:54:27'),(1092547,'dodoos','','Access-Reject','2019-12-17 20:54:39'),(1092548,'dodoos','','Access-Reject','2019-12-17 20:54:51'),(1092549,'dodoos','','Access-Reject','2019-12-17 20:55:03'),(1092550,'dodoos','','Access-Reject','2019-12-17 20:55:15'),(1092551,'dodoos','','Access-Reject','2019-12-17 20:55:26'),(1092552,'dodoos','','Access-Reject','2019-12-17 20:55:37'),(1092553,'dodoos','','Access-Reject','2019-12-17 20:55:49'),(1092554,'dodoos','','Access-Reject','2019-12-17 20:56:00'),(1092555,'dodoos','','Access-Reject','2019-12-17 20:56:12'),(1092556,'dodoos','','Access-Reject','2019-12-17 20:56:24'),(1092557,'dodoos','','Access-Reject','2019-12-17 20:56:35'),(1092558,'dodoos','','Access-Reject','2019-12-17 20:56:46'),(1092559,'dodoos','','Access-Reject','2019-12-17 20:57:03'),(1092560,'dodoos','','Access-Reject','2019-12-17 20:57:15'),(1092561,'dodoos','','Access-Reject','2019-12-17 20:57:26'),(1092562,'dodoos','','Access-Reject','2019-12-17 20:57:38'),(1092563,'dodoos','','Access-Reject','2019-12-17 20:57:50'),(1092564,'dodoos','','Access-Reject','2019-12-17 20:58:01'),(1092565,'dodoos','','Access-Reject','2019-12-17 20:58:13'),(1092566,'dodoos','','Access-Reject','2019-12-17 20:58:24'),(1092567,'dodoos','','Access-Reject','2019-12-17 20:58:36'),(1092568,'dodoos','','Access-Reject','2019-12-17 20:58:47'),(1092569,'dodoos','','Access-Reject','2019-12-17 20:58:59'),(1092570,'dodoos','','Access-Reject','2019-12-17 20:59:10'),(1092571,'dodoos','','Access-Reject','2019-12-17 20:59:22'),(1092572,'dodoos','','Access-Reject','2019-12-17 20:59:35'),(1092573,'dodoos','','Access-Reject','2019-12-17 20:59:46'),(1092574,'dodoos','','Access-Reject','2019-12-17 20:59:59'),(1092575,'dodoos','','Access-Reject','2019-12-17 21:00:10'),(1092576,'dodoos','','Access-Reject','2019-12-17 21:00:22'),(1092577,'dodoos','','Access-Reject','2019-12-17 21:00:34'),(1092578,'dodoos','','Access-Reject','2019-12-17 21:00:45'),(1092579,'dodoos','','Access-Reject','2019-12-17 21:00:57'),(1092580,'dodoos','','Access-Reject','2019-12-17 21:01:08'),(1092581,'dodoos','','Access-Reject','2019-12-17 21:01:20'),(1092582,'dodoos','','Access-Reject','2019-12-17 21:01:31'),(1092583,'dodoos','','Access-Reject','2019-12-17 21:01:43'),(1092584,'dodoos','','Access-Reject','2019-12-17 21:01:54'),(1092585,'dodoos','','Access-Reject','2019-12-17 21:02:06'),(1092586,'dodoos','','Access-Reject','2019-12-17 21:02:18'),(1092587,'dodoos','','Access-Reject','2019-12-17 21:02:29'),(1092588,'dodoos','','Access-Reject','2019-12-17 21:02:41'),(1092589,'dodoos','','Access-Reject','2019-12-17 21:02:53'),(1092590,'dodoos','','Access-Reject','2019-12-17 21:03:05'),(1092591,'dodoos','','Access-Reject','2019-12-17 21:03:16'),(1092592,'dodoos','','Access-Reject','2019-12-17 21:03:28'),(1092593,'dodoos','','Access-Reject','2019-12-17 21:03:39'),(1092594,'dodoos','','Access-Reject','2019-12-17 21:03:51'),(1092595,'dodoos','','Access-Reject','2019-12-17 21:04:02'),(1092596,'dodoos','','Access-Reject','2019-12-17 21:04:14'),(1092597,'dodoos','','Access-Reject','2019-12-17 21:04:26'),(1092598,'dodoos','','Access-Reject','2019-12-17 21:04:37'),(1092599,'dodoos','','Access-Reject','2019-12-17 21:04:49'),(1092600,'dodoos','','Access-Reject','2019-12-17 21:05:00'),(1092601,'dodoos','','Access-Reject','2019-12-17 21:05:12'),(1092602,'dodoos','','Access-Reject','2019-12-17 21:05:23'),(1092603,'dodoos','','Access-Reject','2019-12-17 21:05:35'),(1092604,'dodoos','','Access-Reject','2019-12-17 21:05:46'),(1092605,'dodoos','','Access-Reject','2019-12-17 21:05:58'),(1092606,'dodoos','','Access-Reject','2019-12-17 21:06:09'),(1092607,'dodoos','','Access-Reject','2019-12-17 21:06:21'),(1092608,'dodoos','','Access-Reject','2019-12-17 21:06:32'),(1092609,'dodoos','','Access-Reject','2019-12-17 21:06:44'),(1092610,'dodoos','','Access-Reject','2019-12-17 21:06:56'),(1092611,'dodoos','','Access-Reject','2019-12-17 21:07:07'),(1092612,'dodoos','','Access-Reject','2019-12-17 21:07:19'),(1092613,'dodoos','','Access-Reject','2019-12-17 21:07:30'),(1092614,'dodoos','','Access-Reject','2019-12-17 21:07:42'),(1092615,'dodoos','','Access-Reject','2019-12-17 21:07:54'),(1092616,'dodoos','','Access-Reject','2019-12-17 21:08:06'),(1092617,'dodoos','','Access-Reject','2019-12-17 21:08:18'),(1092618,'dodoos','','Access-Reject','2019-12-17 21:08:29'),(1092619,'dodoos','','Access-Reject','2019-12-17 21:08:41'),(1092620,'dodoos','','Access-Reject','2019-12-17 21:08:52'),(1092621,'dodoos','','Access-Reject','2019-12-17 21:09:04'),(1092622,'dodoos','','Access-Reject','2019-12-17 21:09:17'),(1092623,'dodoos','','Access-Reject','2019-12-17 21:09:28'),(1092624,'dodoos','','Access-Reject','2019-12-17 21:09:40'),(1092625,'dodoos','','Access-Reject','2019-12-17 21:09:51'),(1092626,'dodoos','','Access-Reject','2019-12-17 21:10:03'),(1092627,'dodoos','','Access-Reject','2019-12-17 21:10:14'),(1092628,'dodoos','','Access-Reject','2019-12-17 21:10:26'),(1092629,'dodoos','','Access-Reject','2019-12-17 21:10:37'),(1092630,'dodoos','','Access-Reject','2019-12-17 21:10:49'),(1092631,'dodoos','','Access-Reject','2019-12-17 21:11:00'),(1092632,'dodoos','','Access-Reject','2019-12-17 21:11:12'),(1092633,'dodoos','','Access-Reject','2019-12-17 21:11:23'),(1092634,'dodoos','','Access-Reject','2019-12-17 21:11:35'),(1092635,'dodoos','','Access-Reject','2019-12-17 21:11:46'),(1092636,'dodoos','','Access-Reject','2019-12-17 21:11:57'),(1092637,'dodoos','','Access-Reject','2019-12-17 21:12:09'),(1092638,'dodoos','','Access-Reject','2019-12-17 21:12:20'),(1092639,'dodoos','','Access-Reject','2019-12-17 21:12:32'),(1092640,'dodoos','','Access-Reject','2019-12-17 21:12:43'),(1092641,'dodoos','','Access-Reject','2019-12-17 21:12:54'),(1092642,'dodoos','','Access-Reject','2019-12-17 21:13:06'),(1092643,'dodoos','','Access-Reject','2019-12-17 21:13:17'),(1092644,'dodoos','','Access-Reject','2019-12-17 21:13:29'),(1092645,'dodoos','','Access-Reject','2019-12-17 21:13:40'),(1092646,'dodoos','','Access-Reject','2019-12-17 21:13:52'),(1092647,'dodoos','','Access-Reject','2019-12-17 21:14:04'),(1092648,'dodoos','','Access-Reject','2019-12-17 21:14:15'),(1092649,'dodoos','','Access-Reject','2019-12-17 21:14:27'),(1092650,'dodoos','','Access-Reject','2019-12-17 21:14:38'),(1092651,'dodoos','','Access-Reject','2019-12-17 21:14:50'),(1092652,'dodoos','','Access-Reject','2019-12-17 21:15:01'),(1092653,'dodoos','','Access-Reject','2019-12-17 21:15:13'),(1092654,'dodoos','','Access-Reject','2019-12-17 21:15:24'),(1092655,'dodoos','','Access-Reject','2019-12-17 21:15:37'),(1092656,'dodoos','','Access-Reject','2019-12-17 21:15:48'),(1092657,'dodoos','','Access-Reject','2019-12-17 21:16:00'),(1092658,'dodoos','','Access-Reject','2019-12-17 21:16:11'),(1092659,'dodoos','','Access-Reject','2019-12-17 21:16:23'),(1092660,'dodoos','','Access-Reject','2019-12-17 21:16:34'),(1092661,'dodoos','','Access-Reject','2019-12-17 21:16:46'),(1092662,'dodoos','','Access-Reject','2019-12-17 21:16:58'),(1092663,'dodoos','','Access-Reject','2019-12-17 21:17:09'),(1092664,'dodoos','','Access-Reject','2019-12-17 21:17:21'),(1092665,'dodoos','','Access-Reject','2019-12-17 21:17:33'),(1092666,'dodoos','','Access-Reject','2019-12-17 21:17:44'),(1092667,'dodoos','','Access-Reject','2019-12-17 21:17:55'),(1092668,'dodoos','','Access-Reject','2019-12-17 21:18:07'),(1092669,'dodoos','','Access-Reject','2019-12-17 21:18:18'),(1092670,'dodoos','','Access-Reject','2019-12-17 21:18:30'),(1092671,'dodoos','','Access-Reject','2019-12-17 21:18:41'),(1092672,'dodoos','','Access-Reject','2019-12-17 21:18:53'),(1092673,'dodoos','','Access-Reject','2019-12-17 21:19:04'),(1092674,'dodoos','','Access-Reject','2019-12-17 21:19:16'),(1092675,'dodoos','','Access-Reject','2019-12-17 21:19:27'),(1092676,'dodoos','','Access-Reject','2019-12-17 21:19:39'),(1092677,'dodoos','','Access-Reject','2019-12-17 21:19:50'),(1092678,'dodoos','','Access-Reject','2019-12-17 21:20:01'),(1092679,'dodoos','','Access-Reject','2019-12-17 21:20:13'),(1092680,'dodoos','','Access-Reject','2019-12-17 21:20:25'),(1092681,'dodoos','','Access-Reject','2019-12-17 21:20:37'),(1092682,'dodoos','','Access-Reject','2019-12-17 21:20:49'),(1092683,'dodoos','','Access-Reject','2019-12-17 21:21:01'),(1092684,'dodoos','','Access-Reject','2019-12-17 21:21:12'),(1092685,'dodoos','','Access-Reject','2019-12-17 21:21:25'),(1092686,'dodoos','','Access-Reject','2019-12-17 21:21:36'),(1092687,'dodoos','','Access-Reject','2019-12-17 21:21:48'),(1092688,'dodoos','','Access-Reject','2019-12-17 21:21:59'),(1092689,'dodoos','','Access-Reject','2019-12-17 21:22:11'),(1092690,'dodoos','','Access-Reject','2019-12-17 21:22:23'),(1092691,'dodoos','','Access-Reject','2019-12-17 21:22:35'),(1092692,'dodoos','','Access-Reject','2019-12-17 21:22:47'),(1092693,'dodoos','','Access-Reject','2019-12-17 21:22:59'),(1092694,'dodoos','','Access-Reject','2019-12-17 21:23:11'),(1092695,'dodoos','','Access-Reject','2019-12-17 21:23:22'),(1092696,'dodoos','','Access-Reject','2019-12-17 21:23:34'),(1092697,'dodoos','','Access-Reject','2019-12-17 21:23:45'),(1092698,'dodoos','','Access-Reject','2019-12-17 21:23:57'),(1092699,'dodoos','','Access-Reject','2019-12-17 21:24:08'),(1092700,'dodoos','','Access-Reject','2019-12-17 21:24:20'),(1092701,'dodoos','','Access-Reject','2019-12-17 21:24:31'),(1092702,'dodoos','','Access-Reject','2019-12-17 21:24:43'),(1092703,'dodoos','','Access-Reject','2019-12-17 21:24:54'),(1092704,'dodoos','','Access-Reject','2019-12-17 21:25:06'),(1092705,'dodoos','','Access-Reject','2019-12-17 21:25:17'),(1092706,'dodoos','','Access-Reject','2019-12-17 21:25:29'),(1092707,'dodoos','','Access-Reject','2019-12-17 21:25:40'),(1092708,'pempamsie','','Access-Accept','2019-12-17 21:25:43'),(1092709,'dodoos','','Access-Reject','2019-12-17 21:25:51'),(1092710,'dodoos','','Access-Reject','2019-12-17 21:26:03'),(1092711,'dodoos','','Access-Reject','2019-12-17 21:26:14'),(1092712,'dodoos','','Access-Reject','2019-12-17 21:26:26'),(1092713,'dodoos','','Access-Reject','2019-12-17 21:26:37'),(1092714,'dodoos','','Access-Reject','2019-12-17 21:26:49'),(1092715,'dodoos','','Access-Reject','2019-12-17 21:27:00'),(1092716,'dodoos','','Access-Reject','2019-12-17 21:27:11'),(1092717,'dodoos','','Access-Reject','2019-12-17 21:27:23'),(1092718,'dodoos','','Access-Reject','2019-12-17 21:27:34'),(1092719,'dodoos','','Access-Reject','2019-12-17 21:27:46'),(1092720,'dodoos','','Access-Reject','2019-12-17 21:27:58'),(1092721,'dodoos','','Access-Reject','2019-12-17 21:28:09'),(1092722,'dodoos','','Access-Reject','2019-12-17 21:28:21'),(1092723,'dodoos','','Access-Reject','2019-12-17 21:28:32'),(1092724,'dodoos','','Access-Reject','2019-12-17 21:28:44'),(1092725,'dodoos','','Access-Reject','2019-12-17 21:28:55'),(1092726,'src_hostel','','Access-Accept','2019-12-17 21:29:01'),(1092727,'dodoos','','Access-Reject','2019-12-17 21:29:07'),(1092728,'dodoos','','Access-Reject','2019-12-17 21:29:18'),(1092729,'dodoos','','Access-Reject','2019-12-17 21:29:29'),(1092730,'dodoos','','Access-Reject','2019-12-17 21:29:41'),(1092731,'dodoos','','Access-Reject','2019-12-17 21:29:52'),(1092732,'dodoos','','Access-Reject','2019-12-17 21:30:04'),(1092733,'dodoos','','Access-Reject','2019-12-17 21:30:15'),(1092734,'dodoos','','Access-Reject','2019-12-17 21:30:27'),(1092735,'dodoos','','Access-Reject','2019-12-17 21:30:38'),(1092736,'dodoos','','Access-Reject','2019-12-17 21:30:50'),(1092737,'dodoos','','Access-Reject','2019-12-17 21:31:01'),(1092738,'dodoos','','Access-Reject','2019-12-17 21:31:13'),(1092739,'dodoos','','Access-Reject','2019-12-17 21:31:24'),(1092740,'dodoos','','Access-Reject','2019-12-17 21:31:36'),(1092741,'dodoos','','Access-Reject','2019-12-17 21:31:48'),(1092742,'dodoos','','Access-Reject','2019-12-17 21:31:59'),(1092743,'dodoos','','Access-Reject','2019-12-17 21:32:11'),(1092744,'dodoos','','Access-Reject','2019-12-17 21:32:22'),(1092745,'dodoos','','Access-Reject','2019-12-17 21:32:33'),(1092746,'dodoos','','Access-Reject','2019-12-17 21:32:45'),(1092747,'dodoos','','Access-Reject','2019-12-17 21:32:56'),(1092748,'dodoos','','Access-Reject','2019-12-17 21:33:08'),(1092749,'dodoos','','Access-Reject','2019-12-17 21:33:19'),(1092750,'dodoos','','Access-Reject','2019-12-17 21:33:31'),(1092751,'dodoos','','Access-Reject','2019-12-17 21:33:42'),(1092752,'dodoos','','Access-Reject','2019-12-17 21:33:54'),(1092753,'dodoos','','Access-Reject','2019-12-17 21:34:05'),(1092754,'dodoos','','Access-Reject','2019-12-17 21:34:17'),(1092755,'dodoos','','Access-Reject','2019-12-17 21:34:28'),(1092756,'dodoos','','Access-Reject','2019-12-17 21:34:40'),(1092757,'dodoos','','Access-Reject','2019-12-17 21:34:51'),(1092758,'dodoos','','Access-Reject','2019-12-17 21:35:03'),(1092759,'dodoos','','Access-Reject','2019-12-17 21:35:14'),(1092760,'dodoos','','Access-Reject','2019-12-17 21:35:25'),(1092761,'dodoos','','Access-Reject','2019-12-17 21:35:37'),(1092762,'dodoos','','Access-Reject','2019-12-17 21:35:50'),(1092763,'dodoos','','Access-Reject','2019-12-17 21:36:02'),(1092764,'dodoos','','Access-Reject','2019-12-17 21:36:13'),(1092765,'dodoos','','Access-Reject','2019-12-17 21:36:25'),(1092766,'dodoos','','Access-Reject','2019-12-17 21:36:36'),(1092767,'dodoos','','Access-Reject','2019-12-17 21:36:48'),(1092768,'dodoos','','Access-Reject','2019-12-17 21:36:59'),(1092769,'dodoos','','Access-Reject','2019-12-17 21:37:11'),(1092770,'dodoos','','Access-Reject','2019-12-17 21:37:23'),(1092771,'dodoos','','Access-Reject','2019-12-17 21:37:35'),(1092772,'dodoos','','Access-Reject','2019-12-17 21:38:21'),(1092773,'dodoos','','Access-Reject','2019-12-17 21:38:33'),(1092774,'dodoos','','Access-Reject','2019-12-17 21:38:44'),(1092775,'dodoos','','Access-Reject','2019-12-17 21:38:56'),(1092776,'dodoos','','Access-Reject','2019-12-17 21:39:07'),(1092777,'dodoos','','Access-Reject','2019-12-17 21:39:19'),(1092778,'dodoos','','Access-Reject','2019-12-17 21:39:30'),(1092779,'dodoos','','Access-Reject','2019-12-17 21:39:42'),(1092780,'dodoos','','Access-Reject','2019-12-17 21:39:54'),(1092781,'capitalhill','','Access-Accept','2019-12-17 21:40:04'),(1092782,'dodoos','','Access-Reject','2019-12-17 21:40:05'),(1092783,'dodoos','','Access-Reject','2019-12-17 21:40:16'),(1092784,'dodoos','','Access-Reject','2019-12-17 21:40:28'),(1092785,'dodoos','','Access-Reject','2019-12-17 21:40:39'),(1092786,'dodoos','','Access-Reject','2019-12-17 21:40:51'),(1092787,'dodoos','','Access-Reject','2019-12-17 21:41:03'),(1092788,'dodoos','','Access-Reject','2019-12-17 21:41:14'),(1092789,'dodoos','','Access-Reject','2019-12-17 21:41:25'),(1092790,'dodoos','','Access-Reject','2019-12-17 21:41:37'),(1092791,'dodoos','','Access-Reject','2019-12-17 21:41:48'),(1092792,'dodoos','','Access-Reject','2019-12-17 21:42:00'),(1092793,'dodoos','','Access-Reject','2019-12-17 21:42:11'),(1092794,'dodoos','','Access-Reject','2019-12-17 21:42:23'),(1092795,'dodoos','','Access-Reject','2019-12-17 21:42:34'),(1092796,'dodoos','','Access-Reject','2019-12-17 21:42:45'),(1092797,'dodoos','','Access-Reject','2019-12-17 21:42:49'),(1092798,'dodoos','','Access-Reject','2019-12-17 21:42:50'),(1092799,'dodoos','','Access-Reject','2019-12-17 21:42:52'),(1092800,'dodoos','','Access-Reject','2019-12-17 21:42:54'),(1092801,'dodoos','','Access-Reject','2019-12-17 21:42:57'),(1092802,'dodoos','','Access-Reject','2019-12-17 21:43:01'),(1092803,'dodoos','','Access-Reject','2019-12-17 21:43:09'),(1092804,'dodoos','','Access-Reject','2019-12-17 21:43:21'),(1092805,'dodoos','','Access-Reject','2019-12-17 21:43:32'),(1092806,'dodoos','','Access-Reject','2019-12-17 21:43:43'),(1092807,'dodoos','','Access-Reject','2019-12-17 21:43:55'),(1092808,'dodoos','','Access-Reject','2019-12-17 21:44:06'),(1092809,'dodoos','','Access-Reject','2019-12-17 21:44:18'),(1092810,'dodoos','','Access-Reject','2019-12-17 21:44:29'),(1092811,'dodoos','','Access-Reject','2019-12-17 21:44:41'),(1092812,'dodoos','','Access-Reject','2019-12-17 21:44:52'),(1092813,'dodoos','','Access-Reject','2019-12-17 21:45:03'),(1092814,'dodoos','','Access-Reject','2019-12-17 21:45:15'),(1092815,'dodoos','','Access-Reject','2019-12-17 21:45:26'),(1092816,'ekpetis','','Access-Accept','2019-12-17 21:45:34'),(1092817,'dodoos','','Access-Reject','2019-12-17 21:45:38'),(1092818,'dodoos','','Access-Reject','2019-12-17 21:45:49'),(1092819,'dodoos','','Access-Reject','2019-12-17 21:46:01'),(1092820,'ekpetis','','Access-Accept','2019-12-17 21:46:01'),(1092821,'dodoos','','Access-Reject','2019-12-17 21:46:12'),(1092822,'dodoos','','Access-Reject','2019-12-17 21:46:23'),(1092823,'dodoos','','Access-Reject','2019-12-17 21:46:35'),(1092824,'dodoos','','Access-Reject','2019-12-17 21:46:46'),(1092825,'dodoos','','Access-Reject','2019-12-17 21:46:57'),(1092826,'dodoos','','Access-Reject','2019-12-17 21:47:09'),(1092827,'baduwa','','Access-Accept','2019-12-17 21:47:20'),(1092828,'dodoos','','Access-Reject','2019-12-17 21:47:20'),(1092829,'dodoos','','Access-Reject','2019-12-17 21:47:32'),(1092830,'dodoos','','Access-Reject','2019-12-17 21:47:43'),(1092831,'dodoos','','Access-Reject','2019-12-17 21:47:55'),(1092832,'dodoos','','Access-Reject','2019-12-17 21:48:06'),(1092833,'dodoos','','Access-Reject','2019-12-17 21:48:18'),(1092834,'dodoos','','Access-Reject','2019-12-17 21:48:29'),(1092835,'dodoos','','Access-Reject','2019-12-17 21:48:40'),(1092836,'dodoos','','Access-Reject','2019-12-17 21:48:52'),(1092837,'dodoos','','Access-Reject','2019-12-17 21:49:03'),(1092838,'dodoos','','Access-Reject','2019-12-17 21:49:15'),(1092839,'dodoos','','Access-Reject','2019-12-17 21:49:26'),(1092840,'dodoos','','Access-Reject','2019-12-17 21:49:38'),(1092841,'dodoos','','Access-Reject','2019-12-17 21:49:49'),(1092842,'dodoos','','Access-Reject','2019-12-17 21:50:01'),(1092843,'dodoos','','Access-Reject','2019-12-17 21:50:12'),(1092844,'dodoos','','Access-Reject','2019-12-17 21:50:24'),(1092845,'dodoos','','Access-Reject','2019-12-17 21:50:35'),(1092846,'dodoos','','Access-Reject','2019-12-17 21:50:46'),(1092847,'dodoos','','Access-Reject','2019-12-17 21:50:58'),(1092848,'dodoos','','Access-Reject','2019-12-17 21:51:09'),(1092849,'dodoos','','Access-Reject','2019-12-17 21:51:21'),(1092850,'dodoos','','Access-Reject','2019-12-17 21:51:33'),(1092851,'dodoos','','Access-Reject','2019-12-17 21:51:44'),(1092852,'dodoos','','Access-Reject','2019-12-17 21:51:55'),(1092853,'dodoos','','Access-Reject','2019-12-17 21:52:07'),(1092854,'dodoos','','Access-Reject','2019-12-17 21:52:18'),(1092855,'dodoos','','Access-Reject','2019-12-17 21:52:30'),(1092856,'dodoos','','Access-Reject','2019-12-17 21:52:42'),(1092857,'ekpetis','','Access-Accept','2019-12-17 21:52:43'),(1092858,'dodoos','','Access-Reject','2019-12-17 21:52:54'),(1092859,'dodoos','','Access-Reject','2019-12-17 21:53:06'),(1092860,'dodoos','','Access-Reject','2019-12-17 21:53:17'),(1092861,'dodoos','','Access-Reject','2019-12-17 21:53:31'),(1092862,'dodoos','','Access-Reject','2019-12-17 21:53:43'),(1092863,'dodoos','','Access-Reject','2019-12-17 21:53:55'),(1092864,'dodoos','','Access-Reject','2019-12-17 21:54:08'),(1092865,'dodoos','','Access-Reject','2019-12-17 21:54:21'),(1092866,'dodoos','','Access-Reject','2019-12-17 21:54:33'),(1092867,'dodoos','','Access-Reject','2019-12-17 21:54:44'),(1092868,'dodoos','','Access-Reject','2019-12-17 21:54:56'),(1092869,'dodoos','','Access-Reject','2019-12-17 21:55:07'),(1092870,'dodoos','','Access-Reject','2019-12-17 21:55:19'),(1092871,'dodoos','','Access-Reject','2019-12-17 21:55:30'),(1092872,'dodoos','','Access-Reject','2019-12-17 21:55:42'),(1092873,'dodoos','','Access-Reject','2019-12-17 21:55:53'),(1092874,'dodoos','','Access-Reject','2019-12-17 21:56:05'),(1092875,'dodoos','','Access-Reject','2019-12-17 21:56:16'),(1092876,'dodoos','','Access-Reject','2019-12-17 21:56:28'),(1092877,'dodoos','','Access-Reject','2019-12-17 21:56:39'),(1092878,'dodoos','','Access-Reject','2019-12-17 21:56:51'),(1092879,'dodoos','','Access-Reject','2019-12-17 21:57:02'),(1092880,'dodoos','','Access-Reject','2019-12-17 21:57:13'),(1092881,'dodoos','','Access-Reject','2019-12-17 21:57:25'),(1092882,'dodoos','','Access-Reject','2019-12-17 21:57:37'),(1092883,'dodoos','','Access-Reject','2019-12-17 21:57:48'),(1092884,'dodoos','','Access-Reject','2019-12-17 21:58:00'),(1092885,'dodoos','','Access-Reject','2019-12-17 21:58:11'),(1092886,'dodoos','','Access-Reject','2019-12-17 21:58:23'),(1092887,'dodoos','','Access-Reject','2019-12-17 21:58:34'),(1092888,'dodoos','','Access-Reject','2019-12-17 21:58:45'),(1092889,'dodoos','','Access-Reject','2019-12-17 21:58:57'),(1092890,'dodoos','','Access-Reject','2019-12-17 21:59:11'),(1092891,'dodoos','','Access-Reject','2019-12-17 21:59:22'),(1092892,'dodoos','','Access-Reject','2019-12-17 21:59:34'),(1092893,'dodoos','','Access-Reject','2019-12-17 21:59:46'),(1092894,'dodoos','','Access-Reject','2019-12-17 21:59:57'),(1092895,'dodoos','','Access-Reject','2019-12-17 22:00:09'),(1092896,'dodoos','','Access-Reject','2019-12-17 22:00:20'),(1092897,'dodoos','','Access-Reject','2019-12-17 22:00:32'),(1092898,'dodoos','','Access-Reject','2019-12-17 22:00:44'),(1092899,'dodoos','','Access-Reject','2019-12-17 22:00:55'),(1092900,'dodoos','','Access-Reject','2019-12-17 22:01:07'),(1092901,'dodoos','','Access-Reject','2019-12-17 22:01:18'),(1092902,'dodoos','','Access-Reject','2019-12-17 22:01:30'),(1092903,'dodoos','','Access-Reject','2019-12-17 22:01:41'),(1092904,'dodoos','','Access-Reject','2019-12-17 22:01:53'),(1092905,'dodoos','','Access-Reject','2019-12-17 22:02:04'),(1092906,'dodoos','','Access-Reject','2019-12-17 22:02:16'),(1092907,'dodoos','','Access-Reject','2019-12-17 22:02:27'),(1092908,'dodoos','','Access-Reject','2019-12-17 22:02:39'),(1092909,'dodoos','','Access-Reject','2019-12-17 22:02:50'),(1092910,'dodoos','','Access-Reject','2019-12-17 22:03:01'),(1092911,'dodoos','','Access-Reject','2019-12-17 22:03:13'),(1092912,'dodoos','','Access-Reject','2019-12-17 22:03:24'),(1092913,'dodoos','','Access-Reject','2019-12-17 22:03:36'),(1092914,'dodoos','','Access-Reject','2019-12-17 22:03:47'),(1092915,'dodoos','','Access-Reject','2019-12-17 22:03:59'),(1092916,'dodoos','','Access-Reject','2019-12-17 22:04:11'),(1092917,'dodoos','','Access-Reject','2019-12-17 22:04:23'),(1092918,'dodoos','','Access-Reject','2019-12-17 22:04:34'),(1092919,'dodoos','','Access-Reject','2019-12-17 22:04:46'),(1092920,'dodoos','','Access-Reject','2019-12-17 22:04:57'),(1092921,'dodoos','','Access-Reject','2019-12-17 22:05:09'),(1092922,'dodoos','','Access-Reject','2019-12-17 22:05:20'),(1092923,'dodoos','','Access-Reject','2019-12-17 22:05:32'),(1092924,'dodoos','','Access-Reject','2019-12-17 22:05:43'),(1092925,'dodoos','','Access-Reject','2019-12-17 22:05:55'),(1092926,'dodoos','','Access-Reject','2019-12-17 22:06:06'),(1092927,'dodoos','','Access-Reject','2019-12-17 22:06:18'),(1092928,'dodoos','','Access-Reject','2019-12-17 22:06:29'),(1092929,'dodoos','','Access-Reject','2019-12-17 22:06:40'),(1092930,'dodoos','','Access-Reject','2019-12-17 22:06:52'),(1092931,'dodoos','','Access-Reject','2019-12-17 22:07:03'),(1092932,'dodoos','','Access-Reject','2019-12-17 22:07:15'),(1092933,'dodoos','','Access-Reject','2019-12-17 22:07:26'),(1092934,'dodoos','','Access-Reject','2019-12-17 22:07:38'),(1092935,'dodoos','','Access-Reject','2019-12-17 22:07:49'),(1092936,'dodoos','','Access-Reject','2019-12-17 22:08:01'),(1092937,'dodoos','','Access-Reject','2019-12-17 22:08:12'),(1092938,'dodoos','','Access-Reject','2019-12-17 22:08:24'),(1092939,'dodoos','','Access-Reject','2019-12-17 22:08:35'),(1092940,'dodoos','','Access-Reject','2019-12-17 22:08:47'),(1092941,'dodoos','','Access-Reject','2019-12-17 22:08:58'),(1092942,'dodoos','','Access-Reject','2019-12-17 22:09:10'),(1092943,'dodoos','','Access-Reject','2019-12-17 22:09:21'),(1092944,'dodoos','','Access-Reject','2019-12-17 22:09:33'),(1092945,'dodoos','','Access-Reject','2019-12-17 22:09:44'),(1092946,'dodoos','','Access-Reject','2019-12-17 22:09:56'),(1092947,'affiliation','','Access-Accept','2019-12-17 22:10:03'),(1092948,'britwums','','Access-Accept','2019-12-17 22:10:03'),(1092949,'anane-fenin','','Access-Accept','2019-12-17 22:10:04'),(1092950,'dodoos','','Access-Reject','2019-12-17 22:10:07'),(1092951,'dodoos','','Access-Reject','2019-12-17 22:10:19'),(1092952,'dodoos','','Access-Reject','2019-12-17 22:10:30'),(1092953,'dodoos','','Access-Reject','2019-12-17 22:10:42'),(1092954,'dodoos','','Access-Reject','2019-12-17 22:10:54'),(1092955,'dodoos','','Access-Reject','2019-12-17 22:11:05'),(1092956,'dodoos','','Access-Reject','2019-12-17 22:11:17'),(1092957,'dodoos','','Access-Reject','2019-12-17 22:11:28'),(1092958,'dodoos','','Access-Reject','2019-12-17 22:11:40'),(1092959,'dodoos','','Access-Reject','2019-12-17 22:11:51'),(1092960,'dodoos','','Access-Reject','2019-12-17 22:12:03'),(1092961,'dodoos','','Access-Reject','2019-12-17 22:12:15'),(1092962,'dodoos','','Access-Reject','2019-12-17 22:12:27'),(1092963,'dodoos','','Access-Reject','2019-12-17 22:12:39'),(1092964,'dodoos','','Access-Reject','2019-12-17 22:12:50'),(1092965,'dodoos','','Access-Reject','2019-12-17 22:13:02'),(1092966,'dodoos','','Access-Reject','2019-12-17 22:13:13'),(1092967,'dodoos','','Access-Reject','2019-12-17 22:13:24'),(1092968,'dodoos','','Access-Reject','2019-12-17 22:13:36'),(1092969,'dodoos','','Access-Reject','2019-12-17 22:13:48'),(1092970,'dodoos','','Access-Reject','2019-12-17 22:13:59'),(1092971,'dodoos','','Access-Reject','2019-12-17 22:14:11'),(1092972,'dodoos','','Access-Reject','2019-12-17 22:14:22'),(1092973,'dodoos','','Access-Reject','2019-12-17 22:14:34'),(1092974,'dodoos','','Access-Reject','2019-12-17 22:14:46'),(1092975,'dodoos','','Access-Reject','2019-12-17 22:14:57'),(1092976,'dodoos','','Access-Reject','2019-12-17 22:15:09'),(1092977,'dodoos','','Access-Reject','2019-12-17 22:15:20'),(1092978,'dodoos','','Access-Reject','2019-12-17 22:15:32'),(1092979,'dodoos','','Access-Reject','2019-12-17 22:15:44'),(1092980,'dodoos','','Access-Reject','2019-12-17 22:15:55'),(1092981,'dodoos','','Access-Reject','2019-12-17 22:16:07'),(1092982,'dodoos','','Access-Reject','2019-12-17 22:16:19'),(1092983,'dodoos','','Access-Reject','2019-12-17 22:16:30'),(1092984,'dodoos','','Access-Reject','2019-12-17 22:16:42'),(1092985,'dodoos','','Access-Reject','2019-12-17 22:16:53'),(1092986,'dodoos','','Access-Reject','2019-12-17 22:17:06'),(1092987,'dodoos','','Access-Reject','2019-12-17 22:17:17'),(1092988,'dodoos','','Access-Reject','2019-12-17 22:17:29'),(1092989,'dodoos','','Access-Reject','2019-12-17 22:17:41'),(1092990,'dodoos','','Access-Reject','2019-12-17 22:17:53'),(1092991,'dodoos','','Access-Reject','2019-12-17 22:18:05'),(1092992,'dodoos','','Access-Reject','2019-12-17 22:18:17'),(1092993,'dodoos','','Access-Reject','2019-12-17 22:18:29'),(1092994,'dodoos','','Access-Reject','2019-12-17 22:18:41'),(1092995,'dodoos','','Access-Reject','2019-12-17 22:18:54'),(1092996,'dodoos','','Access-Reject','2019-12-17 22:19:06'),(1092997,'dodoos','','Access-Reject','2019-12-17 22:19:19'),(1092998,'dodoos','','Access-Reject','2019-12-17 22:19:34'),(1092999,'dodoos','','Access-Reject','2019-12-17 22:19:46'),(1093000,'dodoos','','Access-Reject','2019-12-17 22:19:57'),(1093001,'dodoos','','Access-Reject','2019-12-17 22:20:09'),(1093002,'dodoos','','Access-Reject','2019-12-17 22:20:21'),(1093003,'dodoos','','Access-Reject','2019-12-17 22:20:33'),(1093004,'dodoos','','Access-Reject','2019-12-17 22:20:44'),(1093005,'dodoos','','Access-Reject','2019-12-17 22:20:56'),(1093006,'dodoos','','Access-Reject','2019-12-17 22:21:07'),(1093007,'dodoos','','Access-Reject','2019-12-17 22:21:19'),(1093008,'dodoos','','Access-Reject','2019-12-17 22:21:31'),(1093009,'dodoos','','Access-Reject','2019-12-17 22:21:44'),(1093010,'dodoos','','Access-Reject','2019-12-17 22:22:01'),(1093011,'dodoos','','Access-Reject','2019-12-17 22:22:17'),(1093012,'dodoos','','Access-Reject','2019-12-17 22:22:29'),(1093013,'dodoos','','Access-Reject','2019-12-17 22:22:44'),(1093014,'dodoos','','Access-Reject','2019-12-17 22:22:56'),(1093015,'dodoos','','Access-Reject','2019-12-17 22:23:08'),(1093016,'dodoos','','Access-Reject','2019-12-17 22:23:19'),(1093017,'dodoos','','Access-Reject','2019-12-17 22:23:31'),(1093018,'dodoos','','Access-Reject','2019-12-17 22:23:46'),(1093019,'dodoos','','Access-Reject','2019-12-17 22:23:57'),(1093020,'dodoos','','Access-Reject','2019-12-17 22:24:09'),(1093021,'dodoos','','Access-Reject','2019-12-17 22:24:21'),(1093022,'dodoos','','Access-Reject','2019-12-17 22:24:33'),(1093023,'dodoos','','Access-Reject','2019-12-17 22:24:45'),(1093024,'dodoos','','Access-Reject','2019-12-17 22:24:57'),(1093025,'dodoos','','Access-Reject','2019-12-17 22:25:08'),(1093026,'dodoos','','Access-Reject','2019-12-17 22:25:20'),(1093027,'dodoos','','Access-Reject','2019-12-17 22:25:31'),(1093028,'dodoos','','Access-Reject','2019-12-17 22:25:43'),(1093029,'dodoos','','Access-Reject','2019-12-17 22:25:55'),(1093030,'dodoos','','Access-Reject','2019-12-17 22:26:08'),(1093031,'dodoos','','Access-Reject','2019-12-17 22:26:19'),(1093032,'dodoos','','Access-Reject','2019-12-17 22:26:31'),(1093033,'dodoos','','Access-Reject','2019-12-17 22:26:42'),(1093034,'dodoos','','Access-Reject','2019-12-17 22:26:55'),(1093035,'dodoos','','Access-Reject','2019-12-17 22:27:06'),(1093036,'dodoos','','Access-Reject','2019-12-17 22:27:18'),(1093037,'dodoos','','Access-Reject','2019-12-17 22:27:30'),(1093038,'dodoos','','Access-Reject','2019-12-17 22:27:41'),(1093039,'dodoos','','Access-Reject','2019-12-17 22:27:53'),(1093040,'dodoos','','Access-Reject','2019-12-17 22:28:04'),(1093041,'dodoos','','Access-Reject','2019-12-17 22:28:16'),(1093042,'dodoos','','Access-Reject','2019-12-17 22:29:01'),(1093043,'src_hostel','','Access-Accept','2019-12-17 22:29:01'),(1093044,'dodoos','','Access-Reject','2019-12-17 22:29:12'),(1093045,'dodoos','','Access-Reject','2019-12-17 22:29:24'),(1093046,'dodoos','','Access-Reject','2019-12-17 22:29:35'),(1093047,'dodoos','','Access-Reject','2019-12-17 22:29:47'),(1093048,'dodoos','','Access-Reject','2019-12-17 22:29:58'),(1093049,'dodoos','','Access-Reject','2019-12-17 22:30:09'),(1093050,'dodoos','','Access-Reject','2019-12-17 22:30:21'),(1093051,'dodoos','','Access-Reject','2019-12-17 22:30:32'),(1093052,'dodoos','','Access-Reject','2019-12-17 22:30:44'),(1093053,'dodoos','','Access-Reject','2019-12-17 22:30:57'),(1093054,'dodoos','','Access-Reject','2019-12-17 22:31:08'),(1093055,'dodoos','','Access-Reject','2019-12-17 22:31:20'),(1093056,'dodoos','','Access-Reject','2019-12-17 22:31:32'),(1093057,'dodoos','','Access-Reject','2019-12-17 22:31:45'),(1093058,'dodoos','','Access-Reject','2019-12-17 22:31:57'),(1093059,'dodoos','','Access-Reject','2019-12-17 22:32:08'),(1093060,'dodoos','','Access-Reject','2019-12-17 22:32:20'),(1093061,'dodoos','','Access-Reject','2019-12-17 22:32:32'),(1093062,'dodoos','','Access-Reject','2019-12-17 22:32:43'),(1093063,'dodoos','','Access-Reject','2019-12-17 22:32:55'),(1093064,'dodoos','','Access-Reject','2019-12-17 22:33:06'),(1093065,'dodoos','','Access-Reject','2019-12-17 22:33:18'),(1093066,'dodoos','','Access-Reject','2019-12-17 22:33:29'),(1093067,'dodoos','','Access-Reject','2019-12-17 22:33:41'),(1093068,'dodoos','','Access-Reject','2019-12-17 22:33:53'),(1093069,'dodoos','','Access-Reject','2019-12-17 22:34:04'),(1093070,'dodoos','','Access-Reject','2019-12-17 22:34:16'),(1093071,'dodoos','','Access-Reject','2019-12-17 22:34:28'),(1093072,'dodoos','','Access-Reject','2019-12-17 22:34:40'),(1093073,'dodoos','','Access-Reject','2019-12-17 22:34:52'),(1093074,'dodoos','','Access-Reject','2019-12-17 22:35:04'),(1093075,'dodoos','','Access-Reject','2019-12-17 22:35:15'),(1093076,'dodoos','','Access-Reject','2019-12-17 22:35:27'),(1093077,'dodoos','','Access-Reject','2019-12-17 22:35:39'),(1093078,'dodoos','','Access-Reject','2019-12-17 22:35:51'),(1093079,'dodoos','','Access-Reject','2019-12-17 22:36:03'),(1093080,'dodoos','','Access-Reject','2019-12-17 22:36:15'),(1093081,'dodoos','','Access-Reject','2019-12-17 22:36:27'),(1093082,'dodoos','','Access-Reject','2019-12-17 22:36:38'),(1093083,'dodoos','','Access-Reject','2019-12-17 22:36:50'),(1093084,'dodoos','','Access-Reject','2019-12-17 22:37:02'),(1093085,'dodoos','','Access-Reject','2019-12-17 22:37:14'),(1093086,'dodoos','','Access-Reject','2019-12-17 22:37:26'),(1093087,'dodoos','','Access-Reject','2019-12-17 22:37:38'),(1093088,'dodoos','','Access-Reject','2019-12-17 22:37:50'),(1093089,'dodoos','','Access-Reject','2019-12-17 22:38:01'),(1093090,'dodoos','','Access-Reject','2019-12-17 22:38:13'),(1093091,'dodoos','','Access-Reject','2019-12-17 22:38:25'),(1093092,'dodoos','','Access-Reject','2019-12-17 22:38:36'),(1093093,'ekpetis','','Access-Accept','2019-12-17 22:38:38'),(1093094,'dodoos','','Access-Reject','2019-12-17 22:38:48'),(1093095,'dodoos','','Access-Reject','2019-12-17 22:38:59'),(1093096,'dodoos','','Access-Reject','2019-12-17 22:39:11'),(1093097,'dodoos','','Access-Reject','2019-12-17 22:39:22'),(1093098,'dodoos','','Access-Reject','2019-12-17 22:39:34'),(1093099,'dodoos','','Access-Reject','2019-12-17 22:39:45'),(1093100,'dodoos','','Access-Reject','2019-12-17 22:39:57'),(1093101,'capitalhill','','Access-Accept','2019-12-17 22:40:04'),(1093102,'dodoos','','Access-Reject','2019-12-17 22:40:09'),(1093103,'dodoos','','Access-Reject','2019-12-17 22:40:20'),(1093104,'dodoos','','Access-Reject','2019-12-17 22:40:32'),(1093105,'dodoos','','Access-Reject','2019-12-17 22:40:43'),(1093106,'dodoos','','Access-Reject','2019-12-17 22:40:55'),(1093107,'dodoos','','Access-Reject','2019-12-17 22:41:07'),(1093108,'dodoos','','Access-Reject','2019-12-17 22:41:19'),(1093109,'dodoos','','Access-Reject','2019-12-17 22:41:30'),(1093110,'dodoos','','Access-Reject','2019-12-17 22:41:42'),(1093111,'dodoos','','Access-Reject','2019-12-17 22:41:53'),(1093112,'dodoos','','Access-Reject','2019-12-17 22:42:05'),(1093113,'dodoos','','Access-Reject','2019-12-17 22:42:16'),(1093114,'dodoos','','Access-Reject','2019-12-17 22:42:28'),(1093115,'dodoos','','Access-Reject','2019-12-17 22:42:40'),(1093116,'dodoos','','Access-Reject','2019-12-17 22:42:49'),(1093117,'dodoos','','Access-Reject','2019-12-17 22:42:51'),(1093118,'dodoos','','Access-Reject','2019-12-17 22:42:53'),(1093119,'dodoos','','Access-Reject','2019-12-17 22:42:55'),(1093120,'dodoos','','Access-Reject','2019-12-17 22:42:58'),(1093121,'dodoos','','Access-Reject','2019-12-17 22:43:03'),(1093122,'dodoos','','Access-Reject','2019-12-17 22:43:14'),(1093123,'dodoos','','Access-Reject','2019-12-17 22:43:26'),(1093124,'dodoos','','Access-Reject','2019-12-17 22:43:38'),(1093125,'dodoos','','Access-Reject','2019-12-17 22:43:50'),(1093126,'dodoos','','Access-Reject','2019-12-17 22:44:03'),(1093127,'dodoos','','Access-Reject','2019-12-17 22:44:15'),(1093128,'dodoos','','Access-Reject','2019-12-17 22:44:26'),(1093129,'dodoos','','Access-Reject','2019-12-17 22:44:38'),(1093130,'dodoos','','Access-Reject','2019-12-17 22:44:50'),(1093131,'dodoos','','Access-Reject','2019-12-17 22:45:02'),(1093132,'dodoos','','Access-Reject','2019-12-17 22:45:13'),(1093133,'dodoos','','Access-Reject','2019-12-17 22:45:25'),(1093134,'dodoos','','Access-Reject','2019-12-17 22:45:37'),(1093135,'dodoos','','Access-Reject','2019-12-17 22:45:49'),(1093136,'dodoos','','Access-Reject','2019-12-17 22:46:00'),(1093137,'ekpetis','','Access-Accept','2019-12-17 22:46:03'),(1093138,'dodoos','','Access-Reject','2019-12-17 22:46:12'),(1093139,'dodoos','','Access-Reject','2019-12-17 22:46:24'),(1093140,'dodoos','','Access-Reject','2019-12-17 22:46:36'),(1093141,'dodoos','','Access-Reject','2019-12-17 22:46:49'),(1093142,'dodoos','','Access-Reject','2019-12-17 22:47:00'),(1093143,'dodoos','','Access-Reject','2019-12-17 22:47:12'),(1093144,'baduwa','','Access-Accept','2019-12-17 22:47:20'),(1093145,'dodoos','','Access-Reject','2019-12-17 22:47:24'),(1093146,'dodoos','','Access-Reject','2019-12-17 22:47:36'),(1093147,'dodoos','','Access-Reject','2019-12-17 22:47:48'),(1093148,'dodoos','','Access-Reject','2019-12-17 22:48:00'),(1093149,'dodoos','','Access-Reject','2019-12-17 22:48:11'),(1093150,'dodoos','','Access-Reject','2019-12-17 22:48:23'),(1093151,'dodoos','','Access-Reject','2019-12-17 22:48:35'),(1093152,'dodoos','','Access-Reject','2019-12-17 22:48:48'),(1093153,'dodoos','','Access-Reject','2019-12-17 22:49:02'),(1093154,'dodoos','','Access-Reject','2019-12-17 22:49:13'),(1093155,'dodoos','','Access-Reject','2019-12-17 22:49:27'),(1093156,'dodoos','','Access-Reject','2019-12-17 22:49:39'),(1093157,'dodoos','','Access-Reject','2019-12-17 22:49:51'),(1093158,'dodoos','','Access-Reject','2019-12-17 22:50:02'),(1093159,'dodoos','','Access-Reject','2019-12-17 22:50:14'),(1093160,'dodoos','','Access-Reject','2019-12-17 22:50:27'),(1093161,'dodoos','','Access-Reject','2019-12-17 22:50:39'),(1093162,'dodoos','','Access-Reject','2019-12-17 22:50:51'),(1093163,'dodoos','','Access-Reject','2019-12-17 22:51:03'),(1093164,'dodoos','','Access-Reject','2019-12-17 22:51:16'),(1093165,'dodoos','','Access-Reject','2019-12-17 22:51:29'),(1093166,'dodoos','','Access-Reject','2019-12-17 22:51:41'),(1093167,'dodoos','','Access-Reject','2019-12-17 22:51:52'),(1093168,'dodoos','','Access-Reject','2019-12-17 22:52:04'),(1093169,'dodoos','','Access-Reject','2019-12-17 22:52:16'),(1093170,'dodoos','','Access-Reject','2019-12-17 22:52:27'),(1093171,'dodoos','','Access-Reject','2019-12-17 22:52:38'),(1093172,'dodoos','','Access-Reject','2019-12-17 22:52:50'),(1093173,'dodoos','','Access-Reject','2019-12-17 22:53:01'),(1093174,'dodoos','','Access-Reject','2019-12-17 22:53:13'),(1093175,'dodoos','','Access-Reject','2019-12-17 22:53:24'),(1093176,'dodoos','','Access-Reject','2019-12-17 22:53:36'),(1093177,'dodoos','','Access-Reject','2019-12-17 22:53:47'),(1093178,'dodoos','','Access-Reject','2019-12-17 22:53:59'),(1093179,'dodoos','','Access-Reject','2019-12-17 22:54:10'),(1093180,'dodoos','','Access-Reject','2019-12-17 22:54:22'),(1093181,'dodoos','','Access-Reject','2019-12-17 22:54:33'),(1093182,'dodoos','','Access-Reject','2019-12-17 22:54:45'),(1093183,'dodoos','','Access-Reject','2019-12-17 22:54:56'),(1093184,'dodoos','','Access-Reject','2019-12-17 22:55:08'),(1093185,'dodoos','','Access-Reject','2019-12-17 22:55:23'),(1093186,'dodoos','','Access-Reject','2019-12-17 22:55:35'),(1093187,'dodoos','','Access-Reject','2019-12-17 22:55:47'),(1093188,'dodoos','','Access-Reject','2019-12-17 22:55:59'),(1093189,'dodoos','','Access-Reject','2019-12-17 22:56:11'),(1093190,'dodoos','','Access-Reject','2019-12-17 22:56:23'),(1093191,'dodoos','','Access-Reject','2019-12-17 22:56:34'),(1093192,'dodoos','','Access-Reject','2019-12-17 22:56:47'),(1093193,'dodoos','','Access-Reject','2019-12-17 22:56:59'),(1093194,'dodoos','','Access-Reject','2019-12-17 22:57:10'),(1093195,'dodoos','','Access-Reject','2019-12-17 22:57:21'),(1093196,'dodoos','','Access-Reject','2019-12-17 22:57:33'),(1093197,'dodoos','','Access-Reject','2019-12-17 22:57:45'),(1093198,'dodoos','','Access-Reject','2019-12-17 22:57:57'),(1093199,'dodoos','','Access-Reject','2019-12-17 22:58:09'),(1093200,'dodoos','','Access-Reject','2019-12-17 22:58:21'),(1093201,'dodoos','','Access-Reject','2019-12-17 22:58:32'),(1093202,'dodoos','','Access-Reject','2019-12-17 22:58:44'),(1093203,'dodoos','','Access-Reject','2019-12-17 22:58:55'),(1093204,'dodoos','','Access-Reject','2019-12-17 22:59:07'),(1093205,'dodoos','','Access-Reject','2019-12-17 22:59:18'),(1093206,'dodoos','','Access-Reject','2019-12-17 22:59:30'),(1093207,'dodoos','','Access-Reject','2019-12-17 22:59:41'),(1093208,'dodoos','','Access-Reject','2019-12-17 22:59:53'),(1093209,'dodoos','','Access-Reject','2019-12-17 23:00:04'),(1093210,'dodoos','','Access-Reject','2019-12-17 23:00:16'),(1093211,'dodoos','','Access-Reject','2019-12-17 23:00:28'),(1093212,'dodoos','','Access-Reject','2019-12-17 23:00:40'),(1093213,'dodoos','','Access-Reject','2019-12-17 23:00:51'),(1093214,'dodoos','','Access-Reject','2019-12-17 23:01:03'),(1093215,'dodoos','','Access-Reject','2019-12-17 23:01:15'),(1093216,'dodoos','','Access-Reject','2019-12-17 23:01:26'),(1093217,'dodoos','','Access-Reject','2019-12-17 23:01:38'),(1093218,'dodoos','','Access-Reject','2019-12-17 23:01:49'),(1093219,'dodoos','','Access-Reject','2019-12-17 23:02:00'),(1093220,'dodoos','','Access-Reject','2019-12-17 23:02:12'),(1093221,'dodoos','','Access-Reject','2019-12-17 23:02:24'),(1093222,'dodoos','','Access-Reject','2019-12-17 23:02:35'),(1093223,'dodoos','','Access-Reject','2019-12-17 23:02:47'),(1093224,'dodoos','','Access-Reject','2019-12-17 23:02:58'),(1093225,'dodoos','','Access-Reject','2019-12-17 23:03:10'),(1093226,'dodoos','','Access-Reject','2019-12-17 23:03:21'),(1093227,'dodoos','','Access-Reject','2019-12-17 23:03:33'),(1093228,'dodoos','','Access-Reject','2019-12-17 23:03:44'),(1093229,'dodoos','','Access-Reject','2019-12-17 23:03:56'),(1093230,'dodoos','','Access-Reject','2019-12-17 23:04:07'),(1093231,'dodoos','','Access-Reject','2019-12-17 23:04:19'),(1093232,'dodoos','','Access-Reject','2019-12-17 23:04:30'),(1093233,'dodoos','','Access-Reject','2019-12-17 23:04:41'),(1093234,'dodoos','','Access-Reject','2019-12-17 23:04:53'),(1093235,'dodoos','','Access-Reject','2019-12-17 23:05:04'),(1093236,'dodoos','','Access-Reject','2019-12-17 23:05:16'),(1093237,'dodoos','','Access-Reject','2019-12-17 23:05:27'),(1093238,'dodoos','','Access-Reject','2019-12-17 23:05:38'),(1093239,'dodoos','','Access-Reject','2019-12-17 23:05:50'),(1093240,'dodoos','','Access-Reject','2019-12-17 23:06:02'),(1093241,'dodoos','','Access-Reject','2019-12-17 23:06:13'),(1093242,'dodoos','','Access-Reject','2019-12-17 23:06:25'),(1093243,'dodoos','','Access-Reject','2019-12-17 23:06:36'),(1093244,'dodoos','','Access-Reject','2019-12-17 23:06:48'),(1093245,'dodoos','','Access-Reject','2019-12-17 23:06:59'),(1093246,'dodoos','','Access-Reject','2019-12-17 23:07:11'),(1093247,'dodoos','','Access-Reject','2019-12-17 23:07:22'),(1093248,'dodoos','','Access-Reject','2019-12-17 23:07:33'),(1093249,'dodoos','','Access-Reject','2019-12-17 23:07:45'),(1093250,'dodoos','','Access-Reject','2019-12-17 23:07:56'),(1093251,'dodoos','','Access-Reject','2019-12-17 23:08:08'),(1093252,'dodoos','','Access-Reject','2019-12-17 23:08:19'),(1093253,'dodoos','','Access-Reject','2019-12-17 23:08:30'),(1093254,'dodoos','','Access-Reject','2019-12-17 23:08:42'),(1093255,'dodoos','','Access-Reject','2019-12-17 23:08:55'),(1093256,'dodoos','','Access-Reject','2019-12-17 23:09:06'),(1093257,'dodoos','','Access-Reject','2019-12-17 23:09:18'),(1093258,'dodoos','','Access-Reject','2019-12-17 23:09:29'),(1093259,'dodoos','','Access-Reject','2019-12-17 23:09:41'),(1093260,'dodoos','','Access-Reject','2019-12-17 23:09:52'),(1093261,'dodoos','','Access-Reject','2019-12-17 23:10:04'),(1093262,'dodoos','','Access-Reject','2019-12-17 23:10:15'),(1093263,'dodoos','','Access-Reject','2019-12-17 23:10:27'),(1093264,'dodoos','','Access-Reject','2019-12-17 23:10:38'),(1093265,'dodoos','','Access-Reject','2019-12-17 23:10:49'),(1093266,'dodoos','','Access-Reject','2019-12-17 23:11:01'),(1093267,'dodoos','','Access-Reject','2019-12-17 23:11:12'),(1093268,'dodoos','','Access-Reject','2019-12-17 23:11:24'),(1093269,'dodoos','','Access-Reject','2019-12-17 23:11:35'),(1093270,'dodoos','','Access-Reject','2019-12-17 23:11:47'),(1093271,'dodoos','','Access-Reject','2019-12-17 23:11:58'),(1093272,'dodoos','','Access-Reject','2019-12-17 23:12:09'),(1093273,'dodoos','','Access-Reject','2019-12-17 23:12:21'),(1093274,'dodoos','','Access-Reject','2019-12-17 23:12:32'),(1093275,'dodoos','','Access-Reject','2019-12-17 23:12:44'),(1093276,'dodoos','','Access-Reject','2019-12-17 23:12:58'),(1093277,'dodoos','','Access-Reject','2019-12-17 23:13:10'),(1093278,'dodoos','','Access-Reject','2019-12-17 23:13:21'),(1093279,'dodoos','','Access-Reject','2019-12-17 23:13:33'),(1093280,'dodoos','','Access-Reject','2019-12-17 23:13:44'),(1093281,'dodoos','','Access-Reject','2019-12-17 23:13:56'),(1093282,'dodoos','','Access-Reject','2019-12-17 23:14:08'),(1093283,'dodoos','','Access-Reject','2019-12-17 23:14:19'),(1093284,'dodoos','','Access-Reject','2019-12-17 23:14:30'),(1093285,'dodoos','','Access-Reject','2019-12-17 23:14:42'),(1093286,'dodoos','','Access-Reject','2019-12-17 23:14:53'),(1093287,'dodoos','','Access-Reject','2019-12-17 23:15:05'),(1093288,'dodoos','','Access-Reject','2019-12-17 23:15:16'),(1093289,'dodoos','','Access-Reject','2019-12-17 23:15:28'),(1093290,'dodoos','','Access-Reject','2019-12-17 23:15:39'),(1093291,'dodoos','','Access-Reject','2019-12-17 23:15:51'),(1093292,'dodoos','','Access-Reject','2019-12-17 23:16:03'),(1093293,'dodoos','','Access-Reject','2019-12-17 23:16:14'),(1093294,'dodoos','','Access-Reject','2019-12-17 23:16:26'),(1093295,'dodoos','','Access-Reject','2019-12-17 23:16:39'),(1093296,'dodoos','','Access-Reject','2019-12-17 23:16:52'),(1093297,'dodoos','','Access-Reject','2019-12-17 23:17:03'),(1093298,'dodoos','','Access-Reject','2019-12-17 23:17:15'),(1093299,'dodoos','','Access-Reject','2019-12-17 23:17:28'),(1093300,'dodoos','','Access-Reject','2019-12-17 23:17:39'),(1093301,'dodoos','','Access-Reject','2019-12-17 23:17:51'),(1093302,'dodoos','','Access-Reject','2019-12-17 23:18:04'),(1093303,'dodoos','','Access-Reject','2019-12-17 23:18:16'),(1093304,'dodoos','','Access-Reject','2019-12-17 23:18:27'),(1093305,'dodoos','','Access-Reject','2019-12-17 23:18:39'),(1093306,'dodoos','','Access-Reject','2019-12-17 23:18:50'),(1093307,'dodoos','','Access-Reject','2019-12-17 23:19:34'),(1093308,'dodoos','','Access-Reject','2019-12-17 23:19:46'),(1093309,'dodoos','','Access-Reject','2019-12-17 23:19:57'),(1093310,'dodoos','','Access-Reject','2019-12-17 23:20:09'),(1093311,'dodoos','','Access-Reject','2019-12-17 23:20:20'),(1093312,'dodoos','','Access-Reject','2019-12-17 23:20:31'),(1093313,'dodoos','','Access-Reject','2019-12-17 23:20:43'),(1093314,'dodoos','','Access-Reject','2019-12-17 23:20:54'),(1093315,'dodoos','','Access-Reject','2019-12-17 23:21:06'),(1093316,'dodoos','','Access-Reject','2019-12-17 23:21:17'),(1093317,'dodoos','','Access-Reject','2019-12-17 23:21:29'),(1093318,'dodoos','','Access-Reject','2019-12-17 23:21:40'),(1093319,'dodoos','','Access-Reject','2019-12-17 23:21:55'),(1093320,'dodoos','','Access-Reject','2019-12-17 23:22:08'),(1093321,'dodoos','','Access-Reject','2019-12-17 23:22:20'),(1093322,'dodoos','','Access-Reject','2019-12-17 23:22:31'),(1093323,'dodoos','','Access-Reject','2019-12-17 23:22:44'),(1093324,'dodoos','','Access-Reject','2019-12-17 23:22:55'),(1093325,'dodoos','','Access-Reject','2019-12-17 23:23:07'),(1093326,'dodoos','','Access-Reject','2019-12-17 23:23:18'),(1093327,'dodoos','','Access-Reject','2019-12-17 23:23:30'),(1093328,'dodoos','','Access-Reject','2019-12-17 23:23:41'),(1093329,'dodoos','','Access-Reject','2019-12-17 23:23:53'),(1093330,'dodoos','','Access-Reject','2019-12-17 23:24:04'),(1093331,'dodoos','','Access-Reject','2019-12-17 23:24:15'),(1093332,'dodoos','','Access-Reject','2019-12-17 23:24:27'),(1093333,'dodoos','','Access-Reject','2019-12-17 23:24:39'),(1093334,'dodoos','','Access-Reject','2019-12-17 23:24:51'),(1093335,'dodoos','','Access-Reject','2019-12-17 23:25:02'),(1093336,'dodoos','','Access-Reject','2019-12-17 23:25:14'),(1093337,'dodoos','','Access-Reject','2019-12-17 23:25:26'),(1093338,'dodoos','','Access-Reject','2019-12-17 23:25:37'),(1093339,'dodoos','','Access-Reject','2019-12-17 23:25:49'),(1093340,'dodoos','','Access-Reject','2019-12-17 23:26:01'),(1093341,'dodoos','','Access-Reject','2019-12-17 23:26:12'),(1093342,'dodoos','','Access-Reject','2019-12-17 23:26:25'),(1093343,'dodoos','','Access-Reject','2019-12-17 23:26:39'),(1093344,'dodoos','','Access-Reject','2019-12-17 23:26:51'),(1093345,'dodoos','','Access-Reject','2019-12-17 23:27:02'),(1093346,'dodoos','','Access-Reject','2019-12-17 23:27:14'),(1093347,'dodoos','','Access-Reject','2019-12-17 23:27:25'),(1093348,'dodoos','','Access-Reject','2019-12-17 23:27:37'),(1093349,'dodoos','','Access-Reject','2019-12-17 23:27:48'),(1093350,'dodoos','','Access-Reject','2019-12-17 23:28:00'),(1093351,'dodoos','','Access-Reject','2019-12-17 23:28:11'),(1093352,'dodoos','','Access-Reject','2019-12-17 23:28:25'),(1093353,'dodoos','','Access-Reject','2019-12-17 23:28:37'),(1093354,'dodoos','','Access-Reject','2019-12-17 23:28:49'),(1093355,'dodoos','','Access-Reject','2019-12-17 23:29:00'),(1093356,'src_hostel','','Access-Accept','2019-12-17 23:29:01'),(1093357,'dodoos','','Access-Reject','2019-12-17 23:29:12'),(1093358,'dodoos','','Access-Reject','2019-12-17 23:29:24'),(1093359,'dodoos','','Access-Reject','2019-12-17 23:29:36'),(1093360,'dodoos','','Access-Reject','2019-12-17 23:29:47'),(1093361,'dodoos','','Access-Reject','2019-12-17 23:29:59'),(1093362,'dodoos','','Access-Reject','2019-12-17 23:30:11'),(1093363,'dodoos','','Access-Reject','2019-12-17 23:30:23'),(1093364,'dodoos','','Access-Reject','2019-12-17 23:30:36'),(1093365,'dodoos','','Access-Reject','2019-12-17 23:30:50'),(1093366,'dodoos','','Access-Reject','2019-12-17 23:31:04'),(1093367,'dodoos','','Access-Reject','2019-12-17 23:31:16'),(1093368,'dodoos','','Access-Reject','2019-12-17 23:31:28'),(1093369,'dodoos','','Access-Reject','2019-12-17 23:31:40'),(1093370,'dodoos','','Access-Reject','2019-12-17 23:31:52'),(1093371,'dodoos','','Access-Reject','2019-12-17 23:32:04'),(1093372,'dodoos','','Access-Reject','2019-12-17 23:32:17'),(1093373,'dodoos','','Access-Reject','2019-12-17 23:32:30'),(1093374,'dodoos','','Access-Reject','2019-12-17 23:32:41'),(1093375,'dodoos','','Access-Reject','2019-12-17 23:32:53'),(1093376,'dodoos','','Access-Reject','2019-12-17 23:33:05'),(1093377,'dodoos','','Access-Reject','2019-12-17 23:33:17'),(1093378,'dodoos','','Access-Reject','2019-12-17 23:33:32'),(1093379,'dodoos','','Access-Reject','2019-12-17 23:33:43'),(1093380,'dodoos','','Access-Reject','2019-12-17 23:33:55'),(1093381,'dodoos','','Access-Reject','2019-12-17 23:34:08'),(1093382,'dodoos','','Access-Reject','2019-12-17 23:34:19'),(1093383,'dodoos','','Access-Reject','2019-12-17 23:34:31'),(1093384,'dodoos','','Access-Reject','2019-12-17 23:34:43'),(1093385,'dodoos','','Access-Reject','2019-12-17 23:34:58'),(1093386,'dodoos','','Access-Reject','2019-12-17 23:35:10'),(1093387,'dodoos','','Access-Reject','2019-12-17 23:35:22'),(1093388,'dodoos','','Access-Reject','2019-12-17 23:35:33'),(1093389,'dodoos','','Access-Reject','2019-12-17 23:35:45'),(1093390,'dodoos','','Access-Reject','2019-12-17 23:35:56'),(1093391,'dodoos','','Access-Reject','2019-12-17 23:36:08'),(1093392,'dodoos','','Access-Reject','2019-12-17 23:36:20'),(1093393,'dodoos','','Access-Reject','2019-12-17 23:36:31'),(1093394,'dodoos','','Access-Reject','2019-12-17 23:36:43'),(1093395,'dodoos','','Access-Reject','2019-12-17 23:36:54'),(1093396,'dodoos','','Access-Reject','2019-12-17 23:37:06'),(1093397,'dodoos','','Access-Reject','2019-12-17 23:37:18'),(1093398,'dodoos','','Access-Reject','2019-12-17 23:37:29'),(1093399,'dodoos','','Access-Reject','2019-12-17 23:37:41'),(1093400,'dodoos','','Access-Reject','2019-12-17 23:37:52'),(1093401,'dodoos','','Access-Reject','2019-12-17 23:38:04'),(1093402,'dodoos','','Access-Reject','2019-12-17 23:38:15'),(1093403,'dodoos','','Access-Reject','2019-12-17 23:38:27'),(1093404,'dodoos','','Access-Reject','2019-12-17 23:38:38'),(1093405,'dodoos','','Access-Reject','2019-12-17 23:38:50'),(1093406,'dodoos','','Access-Reject','2019-12-17 23:39:01'),(1093407,'dodoos','','Access-Reject','2019-12-17 23:39:13'),(1093408,'dodoos','','Access-Reject','2019-12-17 23:39:24'),(1093409,'dodoos','','Access-Reject','2019-12-17 23:39:36'),(1093410,'dodoos','','Access-Reject','2019-12-17 23:39:47'),(1093411,'dodoos','','Access-Reject','2019-12-17 23:39:59'),(1093412,'capitalhill','','Access-Accept','2019-12-17 23:40:04'),(1093413,'dodoos','','Access-Reject','2019-12-17 23:40:10'),(1093414,'dodoos','','Access-Reject','2019-12-17 23:40:22'),(1093415,'dodoos','','Access-Reject','2019-12-17 23:40:33'),(1093416,'dodoos','','Access-Reject','2019-12-17 23:40:45'),(1093417,'dodoos','','Access-Reject','2019-12-17 23:40:56'),(1093418,'dodoos','','Access-Reject','2019-12-17 23:41:08'),(1093419,'dodoos','','Access-Reject','2019-12-17 23:41:21'),(1093420,'dodoos','','Access-Reject','2019-12-17 23:41:32'),(1093421,'dodoos','','Access-Reject','2019-12-17 23:41:44'),(1093422,'dodoos','','Access-Reject','2019-12-17 23:41:55'),(1093423,'dodoos','','Access-Reject','2019-12-17 23:42:10'),(1093424,'dodoos','','Access-Reject','2019-12-17 23:42:21'),(1093425,'dodoos','','Access-Reject','2019-12-17 23:42:33'),(1093426,'dodoos','','Access-Reject','2019-12-17 23:42:44'),(1093427,'dodoos','','Access-Reject','2019-12-17 23:42:49'),(1093428,'dodoos','','Access-Reject','2019-12-17 23:42:51'),(1093429,'dodoos','','Access-Reject','2019-12-17 23:42:53'),(1093430,'dodoos','','Access-Reject','2019-12-17 23:42:55'),(1093431,'dodoos','','Access-Reject','2019-12-17 23:42:59'),(1093432,'dodoos','','Access-Reject','2019-12-17 23:43:04'),(1093433,'dodoos','','Access-Reject','2019-12-17 23:43:11'),(1093434,'dodoos','','Access-Reject','2019-12-17 23:43:23'),(1093435,'dodoos','','Access-Reject','2019-12-17 23:43:34'),(1093436,'dodoos','','Access-Reject','2019-12-17 23:43:46'),(1093437,'dodoos','','Access-Reject','2019-12-17 23:43:57'),(1093438,'dodoos','','Access-Reject','2019-12-17 23:44:09'),(1093439,'dodoos','','Access-Reject','2019-12-17 23:44:21'),(1093440,'dodoos','','Access-Reject','2019-12-17 23:44:32'),(1093441,'dodoos','','Access-Reject','2019-12-17 23:44:44'),(1093442,'dodoos','','Access-Reject','2019-12-17 23:44:55'),(1093443,'dodoos','','Access-Reject','2019-12-17 23:45:07'),(1093444,'dodoos','','Access-Reject','2019-12-17 23:45:18'),(1093445,'dodoos','','Access-Reject','2019-12-17 23:45:29'),(1093446,'dodoos','','Access-Reject','2019-12-17 23:45:41'),(1093447,'pempamsie','','Access-Accept','2019-12-17 23:45:43'),(1093448,'dodoos','','Access-Reject','2019-12-17 23:45:52'),(1093449,'ekpetis','','Access-Accept','2019-12-17 23:46:03'),(1093450,'dodoos','','Access-Reject','2019-12-17 23:46:04'),(1093451,'dodoos','','Access-Reject','2019-12-17 23:46:15'),(1093452,'dodoos','','Access-Reject','2019-12-17 23:46:27'),(1093453,'dodoos','','Access-Reject','2019-12-17 23:46:38'),(1093454,'dodoos','','Access-Reject','2019-12-17 23:46:50'),(1093455,'dodoos','','Access-Reject','2019-12-17 23:47:01'),(1093456,'dodoos','','Access-Reject','2019-12-17 23:47:13'),(1093457,'baduwa','','Access-Accept','2019-12-17 23:47:20'),(1093458,'dodoos','','Access-Reject','2019-12-17 23:47:24'),(1093459,'dodoos','','Access-Reject','2019-12-17 23:47:36'),(1093460,'dodoos','','Access-Reject','2019-12-17 23:47:47'),(1093461,'dodoos','','Access-Reject','2019-12-17 23:47:58'),(1093462,'dodoos','','Access-Reject','2019-12-17 23:48:10'),(1093463,'dodoos','','Access-Reject','2019-12-17 23:48:21'),(1093464,'dodoos','','Access-Reject','2019-12-17 23:48:33'),(1093465,'dodoos','','Access-Reject','2019-12-17 23:48:44'),(1093466,'dodoos','','Access-Reject','2019-12-17 23:48:56'),(1093467,'dodoos','','Access-Reject','2019-12-17 23:49:08'),(1093468,'dodoos','','Access-Reject','2019-12-17 23:49:19'),(1093469,'dodoos','','Access-Reject','2019-12-17 23:49:31'),(1093470,'dodoos','','Access-Reject','2019-12-17 23:49:43'),(1093471,'dodoos','','Access-Reject','2019-12-17 23:49:55'),(1093472,'dodoos','','Access-Reject','2019-12-17 23:50:08'),(1093473,'dodoos','','Access-Reject','2019-12-17 23:50:20'),(1093474,'dodoos','','Access-Reject','2019-12-17 23:50:32'),(1093475,'dodoos','','Access-Reject','2019-12-17 23:50:43'),(1093476,'dodoos','','Access-Reject','2019-12-17 23:50:55'),(1093477,'dodoos','','Access-Reject','2019-12-17 23:51:08'),(1093478,'dodoos','','Access-Reject','2019-12-17 23:51:19'),(1093479,'dodoos','','Access-Reject','2019-12-17 23:51:31'),(1093480,'dodoos','','Access-Reject','2019-12-17 23:51:42'),(1093481,'dodoos','','Access-Reject','2019-12-17 23:51:54'),(1093482,'dodoos','','Access-Reject','2019-12-17 23:52:06'),(1093483,'dodoos','','Access-Reject','2019-12-17 23:52:18'),(1093484,'dodoos','','Access-Reject','2019-12-17 23:52:29'),(1093485,'dodoos','','Access-Reject','2019-12-17 23:52:41'),(1093486,'dodoos','','Access-Reject','2019-12-17 23:52:53'),(1093487,'dodoos','','Access-Reject','2019-12-17 23:53:05'),(1093488,'dodoos','','Access-Reject','2019-12-17 23:53:17'),(1093489,'dodoos','','Access-Reject','2019-12-17 23:53:28'),(1093490,'dodoos','','Access-Reject','2019-12-17 23:53:40'),(1093491,'dodoos','','Access-Reject','2019-12-17 23:53:52'),(1093492,'dodoos','','Access-Reject','2019-12-17 23:54:04'),(1093493,'dodoos','','Access-Reject','2019-12-17 23:54:17'),(1093494,'dodoos','','Access-Reject','2019-12-17 23:54:29'),(1093495,'dodoos','','Access-Reject','2019-12-17 23:54:44'),(1093496,'dodoos','','Access-Reject','2019-12-17 23:54:56'),(1093497,'dodoos','','Access-Reject','2019-12-17 23:55:07'),(1093498,'dodoos','','Access-Reject','2019-12-17 23:55:19'),(1093499,'dodoos','','Access-Reject','2019-12-17 23:55:30'),(1093500,'dodoos','','Access-Reject','2019-12-17 23:55:42'),(1093501,'dodoos','','Access-Reject','2019-12-17 23:55:53'),(1093502,'dodoos','','Access-Reject','2019-12-17 23:56:05'),(1093503,'dodoos','','Access-Reject','2019-12-17 23:56:16'),(1093504,'dodoos','','Access-Reject','2019-12-17 23:56:28'),(1093505,'dodoos','','Access-Reject','2019-12-17 23:56:40'),(1093506,'dodoos','','Access-Reject','2019-12-17 23:56:52'),(1093507,'dodoos','','Access-Reject','2019-12-17 23:57:03'),(1093508,'dodoos','','Access-Reject','2019-12-17 23:57:15'),(1093509,'dodoos','','Access-Reject','2019-12-17 23:57:26'),(1093510,'dodoos','','Access-Reject','2019-12-17 23:57:39'),(1093511,'dodoos','','Access-Reject','2019-12-17 23:57:50'),(1093512,'dodoos','','Access-Reject','2019-12-17 23:58:02'),(1093513,'dodoos','','Access-Reject','2019-12-17 23:58:13'),(1093514,'dodoos','','Access-Reject','2019-12-17 23:58:25'),(1093515,'dodoos','','Access-Reject','2019-12-17 23:58:36'),(1093516,'dodoos','','Access-Reject','2019-12-17 23:58:48'),(1093517,'dodoos','','Access-Reject','2019-12-17 23:58:59'),(1093518,'dodoos','','Access-Reject','2019-12-17 23:59:11'),(1093519,'dodoos','','Access-Reject','2019-12-17 23:59:22'),(1093520,'dodoos','','Access-Reject','2019-12-17 23:59:34'),(1093521,'dodoos','','Access-Reject','2019-12-17 23:59:46'),(1093522,'dodoos','','Access-Reject','2019-12-17 23:59:57'),(1093523,'amanful','','Access-Accept','2019-12-18 00:00:04'),(1093524,'dodoos','','Access-Reject','2019-12-18 00:00:09'),(1093525,'dodoos','','Access-Reject','2019-12-18 00:00:20'),(1093526,'dodoos','','Access-Reject','2019-12-18 00:00:32'),(1093527,'dodoos','','Access-Reject','2019-12-18 00:00:43'),(1093528,'dodoos','','Access-Reject','2019-12-18 00:00:55'),(1093529,'dodoos','','Access-Reject','2019-12-18 00:01:06'),(1093530,'dodoos','','Access-Reject','2019-12-18 00:01:18'),(1093531,'dodoos','','Access-Reject','2019-12-18 00:01:30'),(1093532,'dodoos','','Access-Reject','2019-12-18 00:01:44'),(1093533,'dodoos','','Access-Reject','2019-12-18 00:02:40'),(1093534,'dodoos','','Access-Reject','2019-12-18 00:03:39'),(1093535,'dodoos','','Access-Reject','2019-12-18 00:03:50'),(1093536,'dodoos','','Access-Reject','2019-12-18 00:04:02'),(1093537,'dodoos','','Access-Reject','2019-12-18 00:04:13'),(1093538,'dodoos','','Access-Reject','2019-12-18 00:04:25'),(1093539,'dodoos','','Access-Reject','2019-12-18 00:04:36'),(1093540,'dodoos','','Access-Reject','2019-12-18 00:04:47'),(1093541,'dodoos','','Access-Reject','2019-12-18 00:04:59'),(1093542,'dodoos','','Access-Reject','2019-12-18 00:05:10'),(1093543,'dodoos','','Access-Reject','2019-12-18 00:05:21'),(1093544,'dodoos','','Access-Reject','2019-12-18 00:05:33'),(1093545,'dodoos','','Access-Reject','2019-12-18 00:05:44'),(1093546,'dodoos','','Access-Reject','2019-12-18 00:05:56'),(1093547,'dodoos','','Access-Reject','2019-12-18 00:06:07'),(1093548,'dodoos','','Access-Reject','2019-12-18 00:06:19'),(1093549,'dodoos','','Access-Reject','2019-12-18 00:06:31'),(1093550,'dodoos','','Access-Reject','2019-12-18 00:06:42'),(1093551,'dodoos','','Access-Reject','2019-12-18 00:06:54'),(1093552,'dodoos','','Access-Reject','2019-12-18 00:07:05'),(1093553,'dodoos','','Access-Reject','2019-12-18 00:07:17'),(1093554,'dodoos','','Access-Reject','2019-12-18 00:07:29'),(1093555,'dodoos','','Access-Reject','2019-12-18 00:07:41'),(1093556,'dodoos','','Access-Reject','2019-12-18 00:07:52'),(1093557,'dodoos','','Access-Reject','2019-12-18 00:08:04'),(1093558,'dodoos','','Access-Reject','2019-12-18 00:08:15'),(1093559,'dodoos','','Access-Reject','2019-12-18 00:08:27'),(1093560,'dodoos','','Access-Reject','2019-12-18 00:08:38'),(1093561,'dodoos','','Access-Reject','2019-12-18 00:08:50'),(1093562,'dodoos','','Access-Reject','2019-12-18 00:09:02'),(1093563,'dodoos','','Access-Reject','2019-12-18 00:09:14'),(1093564,'dodoos','','Access-Reject','2019-12-18 00:09:26'),(1093565,'anane-fenin','','Access-Accept','2019-12-18 00:10:04'),(1093566,'affiliation','','Access-Accept','2019-12-18 00:10:05'),(1093567,'dodoos','','Access-Reject','2019-12-18 00:10:10'),(1093568,'dodoos','','Access-Reject','2019-12-18 00:10:22'),(1093569,'dodoos','','Access-Reject','2019-12-18 00:10:33'),(1093570,'dodoos','','Access-Reject','2019-12-18 00:10:45'),(1093571,'dodoos','','Access-Reject','2019-12-18 00:10:56'),(1093572,'dodoos','','Access-Reject','2019-12-18 00:11:07'),(1093573,'dodoos','','Access-Reject','2019-12-18 00:11:19'),(1093574,'dodoos','','Access-Reject','2019-12-18 00:11:30'),(1093575,'dodoos','','Access-Reject','2019-12-18 00:11:42'),(1093576,'dodoos','','Access-Reject','2019-12-18 00:11:53'),(1093577,'dodoos','','Access-Reject','2019-12-18 00:12:05'),(1093578,'dodoos','','Access-Reject','2019-12-18 00:12:16'),(1093579,'dodoos','','Access-Reject','2019-12-18 00:12:27'),(1093580,'dodoos','','Access-Reject','2019-12-18 00:12:39'),(1093581,'dodoos','','Access-Reject','2019-12-18 00:12:50'),(1093582,'dodoos','','Access-Reject','2019-12-18 00:13:02'),(1093583,'dodoos','','Access-Reject','2019-12-18 00:13:13'),(1093584,'dodoos','','Access-Reject','2019-12-18 00:13:24'),(1093585,'dodoos','','Access-Reject','2019-12-18 00:13:36'),(1093586,'dodoos','','Access-Reject','2019-12-18 00:13:47'),(1093587,'dodoos','','Access-Reject','2019-12-18 00:13:59'),(1093588,'dodoos','','Access-Reject','2019-12-18 00:14:10'),(1093589,'dodoos','','Access-Reject','2019-12-18 00:14:22'),(1093590,'dodoos','','Access-Reject','2019-12-18 00:14:33'),(1093591,'dodoos','','Access-Reject','2019-12-18 00:14:45'),(1093592,'dodoos','','Access-Reject','2019-12-18 00:14:56'),(1093593,'dodoos','','Access-Reject','2019-12-18 00:15:08'),(1093594,'dodoos','','Access-Reject','2019-12-18 00:15:21'),(1093595,'dodoos','','Access-Reject','2019-12-18 00:15:33'),(1093596,'dodoos','','Access-Reject','2019-12-18 00:15:45'),(1093597,'dodoos','','Access-Reject','2019-12-18 00:15:57'),(1093598,'dodoos','','Access-Reject','2019-12-18 00:16:09'),(1093599,'dodoos','','Access-Reject','2019-12-18 00:16:20'),(1093600,'dodoos','','Access-Reject','2019-12-18 00:16:31'),(1093601,'dodoos','','Access-Reject','2019-12-18 00:16:43'),(1093602,'dodoos','','Access-Reject','2019-12-18 00:16:55'),(1093603,'dodoos','','Access-Reject','2019-12-18 00:17:06'),(1093604,'dodoos','','Access-Reject','2019-12-18 00:17:18'),(1093605,'dodoos','','Access-Reject','2019-12-18 00:17:29'),(1093606,'dodoos','','Access-Reject','2019-12-18 00:17:41'),(1093607,'dodoos','','Access-Reject','2019-12-18 00:17:52'),(1093608,'dodoos','','Access-Reject','2019-12-18 00:18:04'),(1093609,'dodoos','','Access-Reject','2019-12-18 00:18:15'),(1093610,'dodoos','','Access-Reject','2019-12-18 00:18:28'),(1093611,'dodoos','','Access-Reject','2019-12-18 00:18:40'),(1093612,'dodoos','','Access-Reject','2019-12-18 00:18:51'),(1093613,'dodoos','','Access-Reject','2019-12-18 00:19:03'),(1093614,'dodoos','','Access-Reject','2019-12-18 00:19:14'),(1093615,'dodoos','','Access-Reject','2019-12-18 00:19:26'),(1093616,'dodoos','','Access-Reject','2019-12-18 00:19:37'),(1093617,'dodoos','','Access-Reject','2019-12-18 00:19:48'),(1093618,'dodoos','','Access-Reject','2019-12-18 00:20:00'),(1093619,'dodoos','','Access-Reject','2019-12-18 00:20:11'),(1093620,'dodoos','','Access-Reject','2019-12-18 00:20:23'),(1093621,'dodoos','','Access-Reject','2019-12-18 00:20:34'),(1093622,'dodoos','','Access-Reject','2019-12-18 00:20:46'),(1093623,'dodoos','','Access-Reject','2019-12-18 00:20:57'),(1093624,'dodoos','','Access-Reject','2019-12-18 00:21:09'),(1093625,'dodoos','','Access-Reject','2019-12-18 00:21:20'),(1093626,'dodoos','','Access-Reject','2019-12-18 00:21:32'),(1093627,'dodoos','','Access-Reject','2019-12-18 00:21:43'),(1093628,'dodoos','','Access-Reject','2019-12-18 00:21:54'),(1093629,'dodoos','','Access-Reject','2019-12-18 00:22:06'),(1093630,'dodoos','','Access-Reject','2019-12-18 00:22:17'),(1093631,'dodoos','','Access-Reject','2019-12-18 00:22:29'),(1093632,'dodoos','','Access-Reject','2019-12-18 00:22:40'),(1093633,'dodoos','','Access-Reject','2019-12-18 00:22:53'),(1093634,'dodoos','','Access-Reject','2019-12-18 00:23:04'),(1093635,'dodoos','','Access-Reject','2019-12-18 00:23:16'),(1093636,'dodoos','','Access-Reject','2019-12-18 00:23:28'),(1093637,'dodoos','','Access-Reject','2019-12-18 00:23:40'),(1093638,'dodoos','','Access-Reject','2019-12-18 00:23:52'),(1093639,'dodoos','','Access-Reject','2019-12-18 00:24:03'),(1093640,'dodoos','','Access-Reject','2019-12-18 00:24:15'),(1093641,'dodoos','','Access-Reject','2019-12-18 00:24:26'),(1093642,'dodoos','','Access-Reject','2019-12-18 00:24:38'),(1093643,'dodoos','','Access-Reject','2019-12-18 00:24:50'),(1093644,'dodoos','','Access-Reject','2019-12-18 00:25:01'),(1093645,'dodoos','','Access-Reject','2019-12-18 00:25:13'),(1093646,'dodoos','','Access-Reject','2019-12-18 00:25:24'),(1093647,'dodoos','','Access-Reject','2019-12-18 00:25:36'),(1093648,'dodoos','','Access-Reject','2019-12-18 00:25:47'),(1093649,'dodoos','','Access-Reject','2019-12-18 00:25:59'),(1093650,'ekpetis','','Access-Accept','2019-12-18 00:26:06'),(1093651,'dodoos','','Access-Reject','2019-12-18 00:26:11'),(1093652,'dodoos','','Access-Reject','2019-12-18 00:26:22'),(1093653,'dodoos','','Access-Reject','2019-12-18 00:26:34'),(1093654,'dodoos','','Access-Reject','2019-12-18 00:26:45'),(1093655,'dodoos','','Access-Reject','2019-12-18 00:26:57'),(1093656,'dodoos','','Access-Reject','2019-12-18 00:27:09'),(1093657,'dodoos','','Access-Reject','2019-12-18 00:27:20'),(1093658,'dodoos','','Access-Reject','2019-12-18 00:27:32'),(1093659,'dodoos','','Access-Reject','2019-12-18 00:27:44'),(1093660,'dodoos','','Access-Reject','2019-12-18 00:27:55'),(1093661,'dodoos','','Access-Reject','2019-12-18 00:28:08'),(1093662,'dodoos','','Access-Reject','2019-12-18 00:28:19'),(1093663,'dodoos','','Access-Reject','2019-12-18 00:28:31'),(1093664,'dodoos','','Access-Reject','2019-12-18 00:28:42'),(1093665,'dodoos','','Access-Reject','2019-12-18 00:28:54'),(1093666,'src_hostel','','Access-Accept','2019-12-18 00:29:01'),(1093667,'dodoos','','Access-Reject','2019-12-18 00:29:06'),(1093668,'dodoos','','Access-Reject','2019-12-18 00:29:17'),(1093669,'dodoos','','Access-Reject','2019-12-18 00:29:29'),(1093670,'dodoos','','Access-Reject','2019-12-18 00:29:40'),(1093671,'dodoos','','Access-Reject','2019-12-18 00:29:52'),(1093672,'dodoos','','Access-Reject','2019-12-18 00:30:04'),(1093673,'dodoos','','Access-Reject','2019-12-18 00:30:15'),(1093674,'dodoos','','Access-Reject','2019-12-18 00:30:27'),(1093675,'dodoos','','Access-Reject','2019-12-18 00:30:38'),(1093676,'dodoos','','Access-Reject','2019-12-18 00:30:50'),(1093677,'dodoos','','Access-Reject','2019-12-18 00:31:02'),(1093678,'dodoos','','Access-Reject','2019-12-18 00:31:13'),(1093679,'dodoos','','Access-Reject','2019-12-18 00:31:25'),(1093680,'dodoos','','Access-Reject','2019-12-18 00:31:37'),(1093681,'dodoos','','Access-Reject','2019-12-18 00:31:49'),(1093682,'dodoos','','Access-Reject','2019-12-18 00:32:00'),(1093683,'dodoos','','Access-Reject','2019-12-18 00:32:12'),(1093684,'dodoos','','Access-Reject','2019-12-18 00:32:23'),(1093685,'dodoos','','Access-Reject','2019-12-18 00:32:35'),(1093686,'dodoos','','Access-Reject','2019-12-18 00:32:49'),(1093687,'dodoos','','Access-Reject','2019-12-18 00:33:07'),(1093688,'dodoos','','Access-Reject','2019-12-18 00:33:20'),(1093689,'dodoos','','Access-Reject','2019-12-18 00:33:34'),(1093690,'dodoos','','Access-Reject','2019-12-18 00:33:49'),(1093691,'dodoos','','Access-Reject','2019-12-18 00:34:02'),(1093692,'dodoos','','Access-Reject','2019-12-18 00:34:18'),(1093693,'dodoos','','Access-Reject','2019-12-18 00:34:29'),(1093694,'dodoos','','Access-Reject','2019-12-18 00:34:41'),(1093695,'dodoos','','Access-Reject','2019-12-18 00:34:52'),(1093696,'dodoos','','Access-Reject','2019-12-18 00:35:04'),(1093697,'dodoos','','Access-Reject','2019-12-18 00:35:15'),(1093698,'dodoos','','Access-Reject','2019-12-18 00:35:27'),(1093699,'dodoos','','Access-Reject','2019-12-18 00:35:38'),(1093700,'dodoos','','Access-Reject','2019-12-18 00:35:49'),(1093701,'dodoos','','Access-Reject','2019-12-18 00:36:01'),(1093702,'dodoos','','Access-Reject','2019-12-18 00:36:12'),(1093703,'dodoos','','Access-Reject','2019-12-18 00:36:24'),(1093704,'dodoos','','Access-Reject','2019-12-18 00:36:35'),(1093705,'dodoos','','Access-Reject','2019-12-18 00:36:47'),(1093706,'dodoos','','Access-Reject','2019-12-18 00:36:58'),(1093707,'dodoos','','Access-Reject','2019-12-18 00:37:09'),(1093708,'dodoos','','Access-Reject','2019-12-18 00:37:21'),(1093709,'dodoos','','Access-Reject','2019-12-18 00:37:32'),(1093710,'dodoos','','Access-Reject','2019-12-18 00:37:43'),(1093711,'dodoos','','Access-Reject','2019-12-18 00:37:55'),(1093712,'dodoos','','Access-Reject','2019-12-18 00:38:06'),(1093713,'dodoos','','Access-Reject','2019-12-18 00:38:18'),(1093714,'dodoos','','Access-Reject','2019-12-18 00:38:29'),(1093715,'dodoos','','Access-Reject','2019-12-18 00:38:41'),(1093716,'dodoos','','Access-Reject','2019-12-18 00:38:52'),(1093717,'dodoos','','Access-Reject','2019-12-18 00:39:04'),(1093718,'dodoos','','Access-Reject','2019-12-18 00:39:15'),(1093719,'dodoos','','Access-Reject','2019-12-18 00:39:26'),(1093720,'dodoos','','Access-Reject','2019-12-18 00:39:38'),(1093721,'dodoos','','Access-Reject','2019-12-18 00:39:49'),(1093722,'dodoos','','Access-Reject','2019-12-18 00:40:00'),(1093723,'capitalhill','','Access-Accept','2019-12-18 00:40:04'),(1093724,'dodoos','','Access-Reject','2019-12-18 00:40:12'),(1093725,'dodoos','','Access-Reject','2019-12-18 00:40:23'),(1093726,'dodoos','','Access-Reject','2019-12-18 00:40:35'),(1093727,'dodoos','','Access-Reject','2019-12-18 00:40:46'),(1093728,'dodoos','','Access-Reject','2019-12-18 00:40:57'),(1093729,'dodoos','','Access-Reject','2019-12-18 00:41:09'),(1093730,'dodoos','','Access-Reject','2019-12-18 00:41:20'),(1093731,'dodoos','','Access-Reject','2019-12-18 00:41:31'),(1093732,'dodoos','','Access-Reject','2019-12-18 00:41:43'),(1093733,'ekpetis','','Access-Accept','2019-12-18 00:41:53'),(1093734,'dodoos','','Access-Reject','2019-12-18 00:41:54'),(1093735,'dodoos','','Access-Reject','2019-12-18 00:42:06'),(1093736,'dodoos','','Access-Reject','2019-12-18 00:42:17'),(1093737,'dodoos','','Access-Reject','2019-12-18 00:42:28'),(1093738,'dodoos','','Access-Reject','2019-12-18 00:42:40'),(1093739,'dodoos','','Access-Reject','2019-12-18 00:42:49'),(1093740,'dodoos','','Access-Reject','2019-12-18 00:42:50'),(1093741,'dodoos','','Access-Reject','2019-12-18 00:42:52'),(1093742,'dodoos','','Access-Reject','2019-12-18 00:42:54'),(1093743,'dodoos','','Access-Reject','2019-12-18 00:42:57'),(1093744,'dodoos','','Access-Reject','2019-12-18 00:43:01'),(1093745,'dodoos','','Access-Reject','2019-12-18 00:43:09'),(1093746,'dodoos','','Access-Reject','2019-12-18 00:43:21'),(1093747,'dodoos','','Access-Reject','2019-12-18 00:43:32'),(1093748,'dodoos','','Access-Reject','2019-12-18 00:43:44'),(1093749,'dodoos','','Access-Reject','2019-12-18 00:43:55'),(1093750,'dodoos','','Access-Reject','2019-12-18 00:44:06'),(1093751,'dodoos','','Access-Reject','2019-12-18 00:44:18'),(1093752,'dodoos','','Access-Reject','2019-12-18 00:44:29'),(1093753,'dodoos','','Access-Reject','2019-12-18 00:44:41'),(1093754,'dodoos','','Access-Reject','2019-12-18 00:44:52'),(1093755,'dodoos','','Access-Reject','2019-12-18 00:45:03'),(1093756,'dodoos','','Access-Reject','2019-12-18 00:45:15'),(1093757,'dodoos','','Access-Reject','2019-12-18 00:45:26'),(1093758,'dodoos','','Access-Reject','2019-12-18 00:45:38'),(1093759,'dodoos','','Access-Reject','2019-12-18 00:45:49'),(1093760,'dodoos','','Access-Reject','2019-12-18 00:46:00'),(1093761,'ekpetis','','Access-Accept','2019-12-18 00:46:02'),(1093762,'dodoos','','Access-Reject','2019-12-18 00:46:12'),(1093763,'dodoos','','Access-Reject','2019-12-18 00:46:23'),(1093764,'dodoos','','Access-Reject','2019-12-18 00:46:35'),(1093765,'dodoos','','Access-Reject','2019-12-18 00:46:46'),(1093766,'dodoos','','Access-Reject','2019-12-18 00:46:58'),(1093767,'dodoos','','Access-Reject','2019-12-18 00:47:09'),(1093768,'baduwa','','Access-Accept','2019-12-18 00:47:20'),(1093769,'dodoos','','Access-Reject','2019-12-18 00:47:20'),(1093770,'dodoos','','Access-Reject','2019-12-18 00:47:32'),(1093771,'dodoos','','Access-Reject','2019-12-18 00:47:43'),(1093772,'dodoos','','Access-Reject','2019-12-18 00:47:55'),(1093773,'dodoos','','Access-Reject','2019-12-18 00:48:06'),(1093774,'dodoos','','Access-Reject','2019-12-18 00:48:18'),(1093775,'dodoos','','Access-Reject','2019-12-18 00:48:29'),(1093776,'dodoos','','Access-Reject','2019-12-18 00:48:40'),(1093777,'dodoos','','Access-Reject','2019-12-18 00:48:52'),(1093778,'dodoos','','Access-Reject','2019-12-18 00:49:03'),(1093779,'dodoos','','Access-Reject','2019-12-18 00:49:15'),(1093780,'dodoos','','Access-Reject','2019-12-18 00:49:26'),(1093781,'dodoos','','Access-Reject','2019-12-18 00:49:38'),(1093782,'dodoos','','Access-Reject','2019-12-18 00:49:49'),(1093783,'dodoos','','Access-Reject','2019-12-18 00:50:01'),(1093784,'dodoos','','Access-Reject','2019-12-18 00:50:12'),(1093785,'dodoos','','Access-Reject','2019-12-18 00:50:23'),(1093786,'dodoos','','Access-Reject','2019-12-18 00:50:35'),(1093787,'dodoos','','Access-Reject','2019-12-18 00:50:46'),(1093788,'dodoos','','Access-Reject','2019-12-18 00:50:58'),(1093789,'dodoos','','Access-Reject','2019-12-18 00:51:09'),(1093790,'dodoos','','Access-Reject','2019-12-18 00:51:20'),(1093791,'dodoos','','Access-Reject','2019-12-18 00:51:32'),(1093792,'dodoos','','Access-Reject','2019-12-18 00:51:43'),(1093793,'dodoos','','Access-Reject','2019-12-18 00:51:55'),(1093794,'dodoos','','Access-Reject','2019-12-18 00:52:06'),(1093795,'dodoos','','Access-Reject','2019-12-18 00:52:18'),(1093796,'dodoos','','Access-Reject','2019-12-18 00:52:29'),(1093797,'dodoos','','Access-Reject','2019-12-18 00:52:40'),(1093798,'dodoos','','Access-Reject','2019-12-18 00:52:52'),(1093799,'dodoos','','Access-Reject','2019-12-18 00:53:03'),(1093800,'dodoos','','Access-Reject','2019-12-18 00:53:15'),(1093801,'dodoos','','Access-Reject','2019-12-18 00:53:26'),(1093802,'dodoos','','Access-Reject','2019-12-18 00:53:38'),(1093803,'dodoos','','Access-Reject','2019-12-18 00:53:49'),(1093804,'dodoos','','Access-Reject','2019-12-18 00:54:00'),(1093805,'dodoos','','Access-Reject','2019-12-18 00:54:13'),(1093806,'dodoos','','Access-Reject','2019-12-18 00:54:24'),(1093807,'dodoos','','Access-Reject','2019-12-18 00:54:36'),(1093808,'dodoos','','Access-Reject','2019-12-18 00:54:48'),(1093809,'dodoos','','Access-Reject','2019-12-18 00:54:59'),(1093810,'dodoos','','Access-Reject','2019-12-18 00:55:11'),(1093811,'dodoos','','Access-Reject','2019-12-18 00:55:23'),(1093812,'dodoos','','Access-Reject','2019-12-18 00:55:35'),(1093813,'dodoos','','Access-Reject','2019-12-18 00:55:46'),(1093814,'dodoos','','Access-Reject','2019-12-18 00:55:58'),(1093815,'dodoos','','Access-Reject','2019-12-18 00:56:10'),(1093816,'dodoos','','Access-Reject','2019-12-18 00:56:22'),(1093817,'dodoos','','Access-Reject','2019-12-18 00:56:33'),(1093818,'dodoos','','Access-Reject','2019-12-18 00:56:44'),(1093819,'dodoos','','Access-Reject','2019-12-18 00:56:56'),(1093820,'dodoos','','Access-Reject','2019-12-18 00:57:11'),(1093821,'dodoos','','Access-Reject','2019-12-18 00:57:23'),(1093822,'dodoos','','Access-Reject','2019-12-18 00:57:34'),(1093823,'dodoos','','Access-Reject','2019-12-18 00:57:45'),(1093824,'dodoos','','Access-Reject','2019-12-18 00:57:57'),(1093825,'dodoos','','Access-Reject','2019-12-18 00:58:09'),(1093826,'dodoos','','Access-Reject','2019-12-18 00:58:21'),(1093827,'dodoos','','Access-Reject','2019-12-18 00:58:32'),(1093828,'dodoos','','Access-Reject','2019-12-18 00:58:44'),(1093829,'dodoos','','Access-Reject','2019-12-18 00:58:56'),(1093830,'dodoos','','Access-Reject','2019-12-18 00:59:07'),(1093831,'dodoos','','Access-Reject','2019-12-18 00:59:19'),(1093832,'dodoos','','Access-Reject','2019-12-18 00:59:31'),(1093833,'dodoos','','Access-Reject','2019-12-18 00:59:42'),(1093834,'dodoos','','Access-Reject','2019-12-18 00:59:54'),(1093835,'dodoos','','Access-Reject','2019-12-18 01:00:05'),(1093836,'dodoos','','Access-Reject','2019-12-18 01:00:17'),(1093837,'dodoos','','Access-Reject','2019-12-18 01:00:28'),(1093838,'dodoos','','Access-Reject','2019-12-18 01:00:40'),(1093839,'dodoos','','Access-Reject','2019-12-18 01:00:52'),(1093840,'dodoos','','Access-Reject','2019-12-18 01:01:04'),(1093841,'dodoos','','Access-Reject','2019-12-18 01:01:15'),(1093842,'dodoos','','Access-Reject','2019-12-18 01:01:27'),(1093843,'dodoos','','Access-Reject','2019-12-18 01:01:38'),(1093844,'dodoos','','Access-Reject','2019-12-18 01:01:49'),(1093845,'dodoos','','Access-Reject','2019-12-18 01:02:01'),(1093846,'dodoos','','Access-Reject','2019-12-18 01:02:12'),(1093847,'dodoos','','Access-Reject','2019-12-18 01:02:24'),(1093848,'dodoos','','Access-Reject','2019-12-18 01:02:36'),(1093849,'dodoos','','Access-Reject','2019-12-18 01:02:47'),(1093850,'dodoos','','Access-Reject','2019-12-18 01:02:59'),(1093851,'dodoos','','Access-Reject','2019-12-18 01:03:10'),(1093852,'dodoos','','Access-Reject','2019-12-18 01:03:22'),(1093853,'dodoos','','Access-Reject','2019-12-18 01:03:33'),(1093854,'dodoos','','Access-Reject','2019-12-18 01:03:44'),(1093855,'dodoos','','Access-Reject','2019-12-18 01:03:56'),(1093856,'dodoos','','Access-Reject','2019-12-18 01:04:08'),(1093857,'dodoos','','Access-Reject','2019-12-18 01:04:19'),(1093858,'dodoos','','Access-Reject','2019-12-18 01:04:31'),(1093859,'dodoos','','Access-Reject','2019-12-18 01:04:42'),(1093860,'dodoos','','Access-Reject','2019-12-18 01:04:53'),(1093861,'dodoos','','Access-Reject','2019-12-18 01:05:05'),(1093862,'dodoos','','Access-Reject','2019-12-18 01:05:16'),(1093863,'dodoos','','Access-Reject','2019-12-18 01:05:27'),(1093864,'dodoos','','Access-Reject','2019-12-18 01:05:39'),(1093865,'dodoos','','Access-Reject','2019-12-18 01:05:50'),(1093866,'dodoos','','Access-Reject','2019-12-18 01:06:02'),(1093867,'dodoos','','Access-Reject','2019-12-18 01:06:13'),(1093868,'dodoos','','Access-Reject','2019-12-18 01:06:24'),(1093869,'dodoos','','Access-Reject','2019-12-18 01:06:37'),(1093870,'dodoos','','Access-Reject','2019-12-18 01:06:48'),(1093871,'dodoos','','Access-Reject','2019-12-18 01:07:00'),(1093872,'dodoos','','Access-Reject','2019-12-18 01:07:11'),(1093873,'dodoos','','Access-Reject','2019-12-18 01:07:23'),(1093874,'dodoos','','Access-Reject','2019-12-18 01:07:34'),(1093875,'dodoos','','Access-Reject','2019-12-18 01:07:46'),(1093876,'dodoos','','Access-Reject','2019-12-18 01:07:57'),(1093877,'dodoos','','Access-Reject','2019-12-18 01:08:08'),(1093878,'dodoos','','Access-Reject','2019-12-18 01:08:20'),(1093879,'dodoos','','Access-Reject','2019-12-18 01:08:31'),(1093880,'dodoos','','Access-Reject','2019-12-18 01:08:43'),(1093881,'dodoos','','Access-Reject','2019-12-18 01:08:54'),(1093882,'dodoos','','Access-Reject','2019-12-18 01:09:06'),(1093883,'dodoos','','Access-Reject','2019-12-18 01:09:17'),(1093884,'dodoos','','Access-Reject','2019-12-18 01:09:28'),(1093885,'dodoos','','Access-Reject','2019-12-18 01:09:40'),(1093886,'dodoos','','Access-Reject','2019-12-18 01:09:51'),(1093887,'dodoos','','Access-Reject','2019-12-18 01:10:03'),(1093888,'dodoos','','Access-Reject','2019-12-18 01:10:14'),(1093889,'dodoos','','Access-Reject','2019-12-18 01:10:25'),(1093890,'dodoos','','Access-Reject','2019-12-18 01:10:37'),(1093891,'dodoos','','Access-Reject','2019-12-18 01:10:48'),(1093892,'dodoos','','Access-Reject','2019-12-18 01:11:00'),(1093893,'dodoos','','Access-Reject','2019-12-18 01:11:11'),(1093894,'dodoos','','Access-Reject','2019-12-18 01:11:22'),(1093895,'dodoos','','Access-Reject','2019-12-18 01:11:34'),(1093896,'dodoos','','Access-Reject','2019-12-18 01:11:45'),(1093897,'dodoos','','Access-Reject','2019-12-18 01:11:56'),(1093898,'dodoos','','Access-Reject','2019-12-18 01:12:08'),(1093899,'dodoos','','Access-Reject','2019-12-18 01:12:19'),(1093900,'dodoos','','Access-Reject','2019-12-18 01:12:31'),(1093901,'dodoos','','Access-Reject','2019-12-18 01:12:42'),(1093902,'dodoos','','Access-Reject','2019-12-18 01:12:54'),(1093903,'dodoos','','Access-Reject','2019-12-18 01:13:05'),(1093904,'dodoos','','Access-Reject','2019-12-18 01:13:17'),(1093905,'dodoos','','Access-Reject','2019-12-18 01:13:28'),(1093906,'dodoos','','Access-Reject','2019-12-18 01:13:39'),(1093907,'dodoos','','Access-Reject','2019-12-18 01:13:51'),(1093908,'dodoos','','Access-Reject','2019-12-18 01:14:02'),(1093909,'dodoos','','Access-Reject','2019-12-18 01:14:14'),(1093910,'dodoos','','Access-Reject','2019-12-18 01:14:25'),(1093911,'dodoos','','Access-Reject','2019-12-18 01:14:36'),(1093912,'dodoos','','Access-Reject','2019-12-18 01:14:48'),(1093913,'dodoos','','Access-Reject','2019-12-18 01:14:59'),(1093914,'dodoos','','Access-Reject','2019-12-18 01:15:11'),(1093915,'dodoos','','Access-Reject','2019-12-18 01:15:22'),(1093916,'dodoos','','Access-Reject','2019-12-18 01:15:33'),(1093917,'dodoos','','Access-Reject','2019-12-18 01:15:45'),(1093918,'dodoos','','Access-Reject','2019-12-18 01:15:56'),(1093919,'dodoos','','Access-Reject','2019-12-18 01:16:08'),(1093920,'dodoos','','Access-Reject','2019-12-18 01:16:19'),(1093921,'dodoos','','Access-Reject','2019-12-18 01:16:30'),(1093922,'dodoos','','Access-Reject','2019-12-18 01:16:42'),(1093923,'dodoos','','Access-Reject','2019-12-18 01:16:53'),(1093924,'dodoos','','Access-Reject','2019-12-18 01:17:05'),(1093925,'dodoos','','Access-Reject','2019-12-18 01:17:16'),(1093926,'dodoos','','Access-Reject','2019-12-18 01:17:27'),(1093927,'dodoos','','Access-Reject','2019-12-18 01:17:39'),(1093928,'dodoos','','Access-Reject','2019-12-18 01:17:50'),(1093929,'dodoos','','Access-Reject','2019-12-18 01:18:01'),(1093930,'dodoos','','Access-Reject','2019-12-18 01:18:13'),(1093931,'dodoos','','Access-Reject','2019-12-18 01:18:25'),(1093932,'dodoos','','Access-Reject','2019-12-18 01:18:37'),(1093933,'dodoos','','Access-Reject','2019-12-18 01:18:48'),(1093934,'dodoos','','Access-Reject','2019-12-18 01:19:00'),(1093935,'dodoos','','Access-Reject','2019-12-18 01:19:11'),(1093936,'dodoos','','Access-Reject','2019-12-18 01:19:23'),(1093937,'dodoos','','Access-Reject','2019-12-18 01:19:35'),(1093938,'dodoos','','Access-Reject','2019-12-18 01:19:46'),(1093939,'dodoos','','Access-Reject','2019-12-18 01:19:58'),(1093940,'dodoos','','Access-Reject','2019-12-18 01:20:09'),(1093941,'dodoos','','Access-Reject','2019-12-18 01:20:21'),(1093942,'dodoos','','Access-Reject','2019-12-18 01:20:32'),(1093943,'dodoos','','Access-Reject','2019-12-18 01:20:44'),(1093944,'dodoos','','Access-Reject','2019-12-18 01:20:55'),(1093945,'dodoos','','Access-Reject','2019-12-18 01:21:06'),(1093946,'dodoos','','Access-Reject','2019-12-18 01:21:18'),(1093947,'dodoos','','Access-Reject','2019-12-18 01:21:29'),(1093948,'dodoos','','Access-Reject','2019-12-18 01:21:40'),(1093949,'dodoos','','Access-Reject','2019-12-18 01:21:52'),(1093950,'dodoos','','Access-Reject','2019-12-18 01:22:03'),(1093951,'dodoos','','Access-Reject','2019-12-18 01:22:15'),(1093952,'dodoos','','Access-Reject','2019-12-18 01:22:26'),(1093953,'dodoos','','Access-Reject','2019-12-18 01:22:37'),(1093954,'dodoos','','Access-Reject','2019-12-18 01:22:49'),(1093955,'dodoos','','Access-Reject','2019-12-18 01:23:00'),(1093956,'dodoos','','Access-Reject','2019-12-18 01:23:12'),(1093957,'dodoos','','Access-Reject','2019-12-18 01:23:23'),(1093958,'dodoos','','Access-Reject','2019-12-18 01:23:34'),(1093959,'dodoos','','Access-Reject','2019-12-18 01:23:46'),(1093960,'dodoos','','Access-Reject','2019-12-18 01:23:57'),(1093961,'dodoos','','Access-Reject','2019-12-18 01:24:08'),(1093962,'dodoos','','Access-Reject','2019-12-18 01:24:20'),(1093963,'dodoos','','Access-Reject','2019-12-18 01:24:31'),(1093964,'dodoos','','Access-Reject','2019-12-18 01:24:43'),(1093965,'dodoos','','Access-Reject','2019-12-18 01:24:54'),(1093966,'dodoos','','Access-Reject','2019-12-18 01:25:05'),(1093967,'dodoos','','Access-Reject','2019-12-18 01:25:17'),(1093968,'dodoos','','Access-Reject','2019-12-18 01:25:29'),(1093969,'dodoos','','Access-Reject','2019-12-18 01:25:40'),(1093970,'dodoos','','Access-Reject','2019-12-18 01:25:51'),(1093971,'dodoos','','Access-Reject','2019-12-18 01:26:03'),(1093972,'dodoos','','Access-Reject','2019-12-18 01:26:14'),(1093973,'dodoos','','Access-Reject','2019-12-18 01:26:26'),(1093974,'dodoos','','Access-Reject','2019-12-18 01:26:37'),(1093975,'dodoos','','Access-Reject','2019-12-18 01:26:48'),(1093976,'dodoos','','Access-Reject','2019-12-18 01:27:00'),(1093977,'dodoos','','Access-Reject','2019-12-18 01:27:11'),(1093978,'dodoos','','Access-Reject','2019-12-18 01:27:22'),(1093979,'dodoos','','Access-Reject','2019-12-18 01:27:34'),(1093980,'dodoos','','Access-Reject','2019-12-18 01:27:45'),(1093981,'dodoos','','Access-Reject','2019-12-18 01:27:57'),(1093982,'dodoos','','Access-Reject','2019-12-18 01:28:08'),(1093983,'dodoos','','Access-Reject','2019-12-18 01:28:19'),(1093984,'dodoos','','Access-Reject','2019-12-18 01:28:31'),(1093985,'dodoos','','Access-Reject','2019-12-18 01:28:42'),(1093986,'dodoos','','Access-Reject','2019-12-18 01:28:54'),(1093987,'src_hostel','','Access-Accept','2019-12-18 01:29:01'),(1093988,'dodoos','','Access-Reject','2019-12-18 01:29:06'),(1093989,'dodoos','','Access-Reject','2019-12-18 01:29:18'),(1093990,'dodoos','','Access-Reject','2019-12-18 01:29:29'),(1093991,'dodoos','','Access-Reject','2019-12-18 01:29:40'),(1093992,'dodoos','','Access-Reject','2019-12-18 01:29:52'),(1093993,'dodoos','','Access-Reject','2019-12-18 01:30:04'),(1093994,'dodoos','','Access-Reject','2019-12-18 01:30:16'),(1093995,'dodoos','','Access-Reject','2019-12-18 01:30:28'),(1093996,'dodoos','','Access-Reject','2019-12-18 01:30:40'),(1093997,'dodoos','','Access-Reject','2019-12-18 01:30:51'),(1093998,'dodoos','','Access-Reject','2019-12-18 01:31:03'),(1093999,'dodoos','','Access-Reject','2019-12-18 01:31:14'),(1094000,'dodoos','','Access-Reject','2019-12-18 01:31:26'),(1094001,'dodoos','','Access-Reject','2019-12-18 01:31:37'),(1094002,'dodoos','','Access-Reject','2019-12-18 01:31:50'),(1094003,'dodoos','','Access-Reject','2019-12-18 01:32:01'),(1094004,'dodoos','','Access-Reject','2019-12-18 01:32:12'),(1094005,'dodoos','','Access-Reject','2019-12-18 01:32:24'),(1094006,'dodoos','','Access-Reject','2019-12-18 01:32:35'),(1094007,'dodoos','','Access-Reject','2019-12-18 01:32:47'),(1094008,'dodoos','','Access-Reject','2019-12-18 01:32:58'),(1094009,'dodoos','','Access-Reject','2019-12-18 01:33:10'),(1094010,'dodoos','','Access-Reject','2019-12-18 01:33:22'),(1094011,'dodoos','','Access-Reject','2019-12-18 01:33:33'),(1094012,'dodoos','','Access-Reject','2019-12-18 01:33:44'),(1094013,'dodoos','','Access-Reject','2019-12-18 01:33:56'),(1094014,'dodoos','','Access-Reject','2019-12-18 01:34:07'),(1094015,'dodoos','','Access-Reject','2019-12-18 01:34:19'),(1094016,'dodoos','','Access-Reject','2019-12-18 01:34:30'),(1094017,'dodoos','','Access-Reject','2019-12-18 01:34:42'),(1094018,'dodoos','','Access-Reject','2019-12-18 01:34:54'),(1094019,'dodoos','','Access-Reject','2019-12-18 01:35:05'),(1094020,'dodoos','','Access-Reject','2019-12-18 01:35:17'),(1094021,'dodoos','','Access-Reject','2019-12-18 01:35:28'),(1094022,'dodoos','','Access-Reject','2019-12-18 01:35:40'),(1094023,'dodoos','','Access-Reject','2019-12-18 01:35:51'),(1094024,'dodoos','','Access-Reject','2019-12-18 01:36:03'),(1094025,'dodoos','','Access-Reject','2019-12-18 01:36:14'),(1094026,'dodoos','','Access-Reject','2019-12-18 01:36:26'),(1094027,'dodoos','','Access-Reject','2019-12-18 01:36:37'),(1094028,'dodoos','','Access-Reject','2019-12-18 01:36:49'),(1094029,'dodoos','','Access-Reject','2019-12-18 01:37:00'),(1094030,'dodoos','','Access-Reject','2019-12-18 01:37:11'),(1094031,'dodoos','','Access-Reject','2019-12-18 01:37:23'),(1094032,'dodoos','','Access-Reject','2019-12-18 01:37:34'),(1094033,'dodoos','','Access-Reject','2019-12-18 01:37:46'),(1094034,'dodoos','','Access-Reject','2019-12-18 01:37:57'),(1094035,'dodoos','','Access-Reject','2019-12-18 01:38:09'),(1094036,'dodoos','','Access-Reject','2019-12-18 01:38:20'),(1094037,'dodoos','','Access-Reject','2019-12-18 01:38:31'),(1094038,'dodoos','','Access-Reject','2019-12-18 01:38:43'),(1094039,'dodoos','','Access-Reject','2019-12-18 01:38:54'),(1094040,'dodoos','','Access-Reject','2019-12-18 01:39:05'),(1094041,'dodoos','','Access-Reject','2019-12-18 01:39:17'),(1094042,'dodoos','','Access-Reject','2019-12-18 01:39:28'),(1094043,'dodoos','','Access-Reject','2019-12-18 01:39:40'),(1094044,'dodoos','','Access-Reject','2019-12-18 01:39:51'),(1094045,'dodoos','','Access-Reject','2019-12-18 01:40:02'),(1094046,'capitalhill','','Access-Accept','2019-12-18 01:40:41'),(1094047,'dodoos','','Access-Reject','2019-12-18 01:40:46'),(1094048,'dodoos','','Access-Reject','2019-12-18 01:40:57'),(1094049,'dodoos','','Access-Reject','2019-12-18 01:41:09'),(1094050,'dodoos','','Access-Reject','2019-12-18 01:41:20'),(1094051,'dodoos','','Access-Reject','2019-12-18 01:41:32'),(1094052,'dodoos','','Access-Reject','2019-12-18 01:41:43'),(1094053,'dodoos','','Access-Reject','2019-12-18 01:41:54'),(1094054,'dodoos','','Access-Reject','2019-12-18 01:42:06'),(1094055,'dodoos','','Access-Reject','2019-12-18 01:42:17'),(1094056,'dodoos','','Access-Reject','2019-12-18 01:42:28'),(1094057,'dodoos','','Access-Reject','2019-12-18 01:42:40'),(1094058,'dodoos','','Access-Reject','2019-12-18 01:42:49'),(1094059,'dodoos','','Access-Reject','2019-12-18 01:42:50'),(1094060,'dodoos','','Access-Reject','2019-12-18 01:42:52'),(1094061,'dodoos','','Access-Reject','2019-12-18 01:42:54'),(1094062,'dodoos','','Access-Reject','2019-12-18 01:42:56'),(1094063,'dodoos','','Access-Reject','2019-12-18 01:43:01'),(1094064,'dodoos','','Access-Reject','2019-12-18 01:43:09'),(1094065,'dodoos','','Access-Reject','2019-12-18 01:43:20'),(1094066,'dodoos','','Access-Reject','2019-12-18 01:43:32'),(1094067,'dodoos','','Access-Reject','2019-12-18 01:43:43'),(1094068,'dodoos','','Access-Reject','2019-12-18 01:43:54'),(1094069,'dodoos','','Access-Reject','2019-12-18 01:44:06'),(1094070,'dodoos','','Access-Reject','2019-12-18 01:44:17'),(1094071,'dodoos','','Access-Reject','2019-12-18 01:44:29'),(1094072,'dodoos','','Access-Reject','2019-12-18 01:44:40'),(1094073,'dodoos','','Access-Reject','2019-12-18 01:44:51'),(1094074,'dodoos','','Access-Reject','2019-12-18 01:45:03'),(1094075,'dodoos','','Access-Reject','2019-12-18 01:45:14'),(1094076,'dodoos','','Access-Reject','2019-12-18 01:45:26'),(1094077,'dodoos','','Access-Reject','2019-12-18 01:45:37'),(1094078,'dodoos','','Access-Reject','2019-12-18 01:45:48'),(1094079,'dodoos','','Access-Reject','2019-12-18 01:46:00'),(1094080,'ekpetis','','Access-Accept','2019-12-18 01:46:04'),(1094081,'dodoos','','Access-Reject','2019-12-18 01:46:11'),(1094082,'dodoos','','Access-Reject','2019-12-18 01:46:22'),(1094083,'dodoos','','Access-Reject','2019-12-18 01:46:34'),(1094084,'dodoos','','Access-Reject','2019-12-18 01:46:45'),(1094085,'dodoos','','Access-Reject','2019-12-18 01:46:57'),(1094086,'dodoos','','Access-Reject','2019-12-18 01:47:08'),(1094087,'dodoos','','Access-Reject','2019-12-18 01:47:19'),(1094088,'baduwa','','Access-Accept','2019-12-18 01:47:20'),(1094089,'dodoos','','Access-Reject','2019-12-18 01:47:31'),(1094090,'dodoos','','Access-Reject','2019-12-18 01:47:42'),(1094091,'dodoos','','Access-Reject','2019-12-18 01:47:54'),(1094092,'dodoos','','Access-Reject','2019-12-18 01:48:05'),(1094093,'dodoos','','Access-Reject','2019-12-18 01:48:16'),(1094094,'dodoos','','Access-Reject','2019-12-18 01:48:28'),(1094095,'dodoos','','Access-Reject','2019-12-18 01:48:39'),(1094096,'dodoos','','Access-Reject','2019-12-18 01:48:51'),(1094097,'dodoos','','Access-Reject','2019-12-18 01:49:02'),(1094098,'dodoos','','Access-Reject','2019-12-18 01:49:13'),(1094099,'dodoos','','Access-Reject','2019-12-18 01:49:25'),(1094100,'dodoos','','Access-Reject','2019-12-18 01:49:37'),(1094101,'dodoos','','Access-Reject','2019-12-18 01:49:48'),(1094102,'dodoos','','Access-Reject','2019-12-18 01:49:59'),(1094103,'dodoos','','Access-Reject','2019-12-18 01:50:11'),(1094104,'dodoos','','Access-Reject','2019-12-18 01:50:22'),(1094105,'dodoos','','Access-Reject','2019-12-18 01:50:33'),(1094106,'dodoos','','Access-Reject','2019-12-18 01:50:44'),(1094107,'dodoos','','Access-Reject','2019-12-18 01:50:56'),(1094108,'dodoos','','Access-Reject','2019-12-18 01:51:07'),(1094109,'dodoos','','Access-Reject','2019-12-18 01:51:19'),(1094110,'dodoos','','Access-Reject','2019-12-18 01:51:30'),(1094111,'dodoos','','Access-Reject','2019-12-18 01:51:41'),(1094112,'dodoos','','Access-Reject','2019-12-18 01:51:53'),(1094113,'dodoos','','Access-Reject','2019-12-18 01:52:04'),(1094114,'dodoos','','Access-Reject','2019-12-18 01:52:15'),(1094115,'dodoos','','Access-Reject','2019-12-18 01:52:27'),(1094116,'dodoos','','Access-Reject','2019-12-18 01:52:38'),(1094117,'dodoos','','Access-Reject','2019-12-18 01:52:49'),(1094118,'dodoos','','Access-Reject','2019-12-18 01:53:01'),(1094119,'dodoos','','Access-Reject','2019-12-18 01:53:12'),(1094120,'dodoos','','Access-Reject','2019-12-18 01:53:24'),(1094121,'dodoos','','Access-Reject','2019-12-18 01:53:35'),(1094122,'dodoos','','Access-Reject','2019-12-18 01:53:46'),(1094123,'dodoos','','Access-Reject','2019-12-18 01:53:58'),(1094124,'dodoos','','Access-Reject','2019-12-18 01:54:09'),(1094125,'dodoos','','Access-Reject','2019-12-18 01:54:20'),(1094126,'dodoos','','Access-Reject','2019-12-18 01:54:32'),(1094127,'dodoos','','Access-Reject','2019-12-18 01:54:43'),(1094128,'dodoos','','Access-Reject','2019-12-18 01:54:54'),(1094129,'dodoos','','Access-Reject','2019-12-18 01:55:06'),(1094130,'dodoos','','Access-Reject','2019-12-18 01:55:17'),(1094131,'dodoos','','Access-Reject','2019-12-18 01:55:29'),(1094132,'dodoos','','Access-Reject','2019-12-18 01:55:40'),(1094133,'dodoos','','Access-Reject','2019-12-18 01:55:51'),(1094134,'dodoos','','Access-Reject','2019-12-18 01:56:03'),(1094135,'dodoos','','Access-Reject','2019-12-18 01:56:14'),(1094136,'dodoos','','Access-Reject','2019-12-18 01:56:25'),(1094137,'dodoos','','Access-Reject','2019-12-18 01:56:37'),(1094138,'dodoos','','Access-Reject','2019-12-18 01:56:48'),(1094139,'dodoos','','Access-Reject','2019-12-18 01:57:00'),(1094140,'dodoos','','Access-Reject','2019-12-18 01:57:11'),(1094141,'dodoos','','Access-Reject','2019-12-18 01:57:22'),(1094142,'dodoos','','Access-Reject','2019-12-18 01:57:34'),(1094143,'dodoos','','Access-Reject','2019-12-18 01:57:45'),(1094144,'dodoos','','Access-Reject','2019-12-18 01:57:57'),(1094145,'dodoos','','Access-Reject','2019-12-18 01:58:08'),(1094146,'dodoos','','Access-Reject','2019-12-18 01:58:19'),(1094147,'dodoos','','Access-Reject','2019-12-18 01:58:31'),(1094148,'dodoos','','Access-Reject','2019-12-18 01:58:42'),(1094149,'dodoos','','Access-Reject','2019-12-18 01:58:53'),(1094150,'dodoos','','Access-Reject','2019-12-18 01:59:05'),(1094151,'dodoos','','Access-Reject','2019-12-18 01:59:16'),(1094152,'dodoos','','Access-Reject','2019-12-18 01:59:28'),(1094153,'dodoos','','Access-Reject','2019-12-18 01:59:39'),(1094154,'dodoos','','Access-Reject','2019-12-18 01:59:50'),(1094155,'dodoos','','Access-Reject','2019-12-18 02:00:02'),(1094156,'dodoos','','Access-Reject','2019-12-18 02:00:13'),(1094157,'dodoos','','Access-Reject','2019-12-18 02:00:25'),(1094158,'dodoos','','Access-Reject','2019-12-18 02:00:36'),(1094159,'dodoos','','Access-Reject','2019-12-18 02:00:47'),(1094160,'dodoos','','Access-Reject','2019-12-18 02:00:59'),(1094161,'dodoos','','Access-Reject','2019-12-18 02:01:10'),(1094162,'dodoos','','Access-Reject','2019-12-18 02:01:21'),(1094163,'dodoos','','Access-Reject','2019-12-18 02:01:33'),(1094164,'dodoos','','Access-Reject','2019-12-18 02:01:44'),(1094165,'dodoos','','Access-Reject','2019-12-18 02:01:56'),(1094166,'dodoos','','Access-Reject','2019-12-18 02:02:07'),(1094167,'dodoos','','Access-Reject','2019-12-18 02:02:19'),(1094168,'dodoos','','Access-Reject','2019-12-18 02:02:30'),(1094169,'dodoos','','Access-Reject','2019-12-18 02:02:41'),(1094170,'dodoos','','Access-Reject','2019-12-18 02:02:53'),(1094171,'dodoos','','Access-Reject','2019-12-18 02:03:04'),(1094172,'dodoos','','Access-Reject','2019-12-18 02:03:15'),(1094173,'dodoos','','Access-Reject','2019-12-18 02:03:27'),(1094174,'dodoos','','Access-Reject','2019-12-18 02:03:38'),(1094175,'dodoos','','Access-Reject','2019-12-18 02:03:50'),(1094176,'dodoos','','Access-Reject','2019-12-18 02:04:01'),(1094177,'dodoos','','Access-Reject','2019-12-18 02:04:12'),(1094178,'dodoos','','Access-Reject','2019-12-18 02:04:24'),(1094179,'dodoos','','Access-Reject','2019-12-18 02:04:35'),(1094180,'dodoos','','Access-Reject','2019-12-18 02:04:46'),(1094181,'dodoos','','Access-Reject','2019-12-18 02:04:58'),(1094182,'dodoos','','Access-Reject','2019-12-18 02:05:09'),(1094183,'dodoos','','Access-Reject','2019-12-18 02:05:21'),(1094184,'dodoos','','Access-Reject','2019-12-18 02:05:32'),(1094185,'pempamsie','','Access-Accept','2019-12-18 02:05:43'),(1094186,'dodoos','','Access-Reject','2019-12-18 02:05:43'),(1094187,'dodoos','','Access-Reject','2019-12-18 02:05:55'),(1094188,'dodoos','','Access-Reject','2019-12-18 02:06:06'),(1094189,'dodoos','','Access-Reject','2019-12-18 02:06:18'),(1094190,'dodoos','','Access-Reject','2019-12-18 02:06:29'),(1094191,'dodoos','','Access-Reject','2019-12-18 02:06:40'),(1094192,'dodoos','','Access-Reject','2019-12-18 02:06:52'),(1094193,'dodoos','','Access-Reject','2019-12-18 02:07:03'),(1094194,'dodoos','','Access-Reject','2019-12-18 02:07:15'),(1094195,'dodoos','','Access-Reject','2019-12-18 02:07:26'),(1094196,'dodoos','','Access-Reject','2019-12-18 02:07:37'),(1094197,'dodoos','','Access-Reject','2019-12-18 02:07:49'),(1094198,'dodoos','','Access-Reject','2019-12-18 02:08:00'),(1094199,'dodoos','','Access-Reject','2019-12-18 02:08:11'),(1094200,'dodoos','','Access-Reject','2019-12-18 02:08:23'),(1094201,'dodoos','','Access-Reject','2019-12-18 02:08:34'),(1094202,'dodoos','','Access-Reject','2019-12-18 02:08:45'),(1094203,'dodoos','','Access-Reject','2019-12-18 02:08:57'),(1094204,'dodoos','','Access-Reject','2019-12-18 02:09:08'),(1094205,'dodoos','','Access-Reject','2019-12-18 02:09:19'),(1094206,'dodoos','','Access-Reject','2019-12-18 02:09:31'),(1094207,'dodoos','','Access-Reject','2019-12-18 02:09:42'),(1094208,'dodoos','','Access-Reject','2019-12-18 02:09:54'),(1094209,'affiliation','','Access-Accept','2019-12-18 02:10:03'),(1094210,'anane-fenin','','Access-Accept','2019-12-18 02:10:04'),(1094211,'dodoos','','Access-Reject','2019-12-18 02:10:05'),(1094212,'dodoos','','Access-Reject','2019-12-18 02:10:16'),(1094213,'dodoos','','Access-Reject','2019-12-18 02:10:28'),(1094214,'dodoos','','Access-Reject','2019-12-18 02:10:39'),(1094215,'dodoos','','Access-Reject','2019-12-18 02:10:50'),(1094216,'dodoos','','Access-Reject','2019-12-18 02:11:02'),(1094217,'dodoos','','Access-Reject','2019-12-18 02:11:13'),(1094218,'dodoos','','Access-Reject','2019-12-18 02:11:25'),(1094219,'dodoos','','Access-Reject','2019-12-18 02:11:36'),(1094220,'dodoos','','Access-Reject','2019-12-18 02:11:47'),(1094221,'dodoos','','Access-Reject','2019-12-18 02:11:59'),(1094222,'dodoos','','Access-Reject','2019-12-18 02:12:10'),(1094223,'dodoos','','Access-Reject','2019-12-18 02:12:21'),(1094224,'dodoos','','Access-Reject','2019-12-18 02:12:33'),(1094225,'dodoos','','Access-Reject','2019-12-18 02:12:45'),(1094226,'dodoos','','Access-Reject','2019-12-18 02:12:56'),(1094227,'dodoos','','Access-Reject','2019-12-18 02:13:08'),(1094228,'dodoos','','Access-Reject','2019-12-18 02:13:19'),(1094229,'dodoos','','Access-Reject','2019-12-18 02:13:31'),(1094230,'dodoos','','Access-Reject','2019-12-18 02:13:42'),(1094231,'dodoos','','Access-Reject','2019-12-18 02:13:53'),(1094232,'dodoos','','Access-Reject','2019-12-18 02:14:05'),(1094233,'dodoos','','Access-Reject','2019-12-18 02:14:16'),(1094234,'dodoos','','Access-Reject','2019-12-18 02:14:27'),(1094235,'dodoos','','Access-Reject','2019-12-18 02:14:39'),(1094236,'dodoos','','Access-Reject','2019-12-18 02:14:50'),(1094237,'dodoos','','Access-Reject','2019-12-18 02:15:02'),(1094238,'dodoos','','Access-Reject','2019-12-18 02:15:13'),(1094239,'dodoos','','Access-Reject','2019-12-18 02:15:24'),(1094240,'dodoos','','Access-Reject','2019-12-18 02:15:36'),(1094241,'dodoos','','Access-Reject','2019-12-18 02:15:47'),(1094242,'dodoos','','Access-Reject','2019-12-18 02:15:58'),(1094243,'dodoos','','Access-Reject','2019-12-18 02:16:10'),(1094244,'dodoos','','Access-Reject','2019-12-18 02:16:21'),(1094245,'dodoos','','Access-Reject','2019-12-18 02:16:32'),(1094246,'dodoos','','Access-Reject','2019-12-18 02:16:44'),(1094247,'dodoos','','Access-Reject','2019-12-18 02:16:55'),(1094248,'dodoos','','Access-Reject','2019-12-18 02:17:06'),(1094249,'dodoos','','Access-Reject','2019-12-18 02:17:18'),(1094250,'dodoos','','Access-Reject','2019-12-18 02:17:29'),(1094251,'dodoos','','Access-Reject','2019-12-18 02:17:41'),(1094252,'dodoos','','Access-Reject','2019-12-18 02:17:52'),(1094253,'dodoos','','Access-Reject','2019-12-18 02:18:03'),(1094254,'dodoos','','Access-Reject','2019-12-18 02:18:15'),(1094255,'dodoos','','Access-Reject','2019-12-18 02:18:26'),(1094256,'dodoos','','Access-Reject','2019-12-18 02:18:37'),(1094257,'dodoos','','Access-Reject','2019-12-18 02:18:49'),(1094258,'dodoos','','Access-Reject','2019-12-18 02:19:00'),(1094259,'dodoos','','Access-Reject','2019-12-18 02:19:12'),(1094260,'dodoos','','Access-Reject','2019-12-18 02:19:23'),(1094261,'dodoos','','Access-Reject','2019-12-18 02:19:35'),(1094262,'dodoos','','Access-Reject','2019-12-18 02:19:46'),(1094263,'dodoos','','Access-Reject','2019-12-18 02:19:58'),(1094264,'dodoos','','Access-Reject','2019-12-18 02:20:09'),(1094265,'dodoos','','Access-Reject','2019-12-18 02:20:20'),(1094266,'dodoos','','Access-Reject','2019-12-18 02:20:32'),(1094267,'dodoos','','Access-Reject','2019-12-18 02:20:43'),(1094268,'dodoos','','Access-Reject','2019-12-18 02:20:55'),(1094269,'dodoos','','Access-Reject','2019-12-18 02:21:06'),(1094270,'dodoos','','Access-Reject','2019-12-18 02:21:17'),(1094271,'dodoos','','Access-Reject','2019-12-18 02:21:29'),(1094272,'dodoos','','Access-Reject','2019-12-18 02:21:40'),(1094273,'dodoos','','Access-Reject','2019-12-18 02:21:52'),(1094274,'dodoos','','Access-Reject','2019-12-18 02:22:03'),(1094275,'dodoos','','Access-Reject','2019-12-18 02:22:14'),(1094276,'dodoos','','Access-Reject','2019-12-18 02:22:26'),(1094277,'dodoos','','Access-Reject','2019-12-18 02:22:37'),(1094278,'dodoos','','Access-Reject','2019-12-18 02:22:49'),(1094279,'dodoos','','Access-Reject','2019-12-18 02:23:00'),(1094280,'dodoos','','Access-Reject','2019-12-18 02:23:12'),(1094281,'dodoos','','Access-Reject','2019-12-18 02:23:23'),(1094282,'dodoos','','Access-Reject','2019-12-18 02:23:34'),(1094283,'dodoos','','Access-Reject','2019-12-18 02:23:46'),(1094284,'dodoos','','Access-Reject','2019-12-18 02:23:57'),(1094285,'dodoos','','Access-Reject','2019-12-18 02:24:09'),(1094286,'dodoos','','Access-Reject','2019-12-18 02:24:20'),(1094287,'dodoos','','Access-Reject','2019-12-18 02:24:31'),(1094288,'dodoos','','Access-Reject','2019-12-18 02:24:43'),(1094289,'dodoos','','Access-Reject','2019-12-18 02:24:54'),(1094290,'dodoos','','Access-Reject','2019-12-18 02:25:06'),(1094291,'dodoos','','Access-Reject','2019-12-18 02:25:17'),(1094292,'dodoos','','Access-Reject','2019-12-18 02:25:28'),(1094293,'dodoos','','Access-Reject','2019-12-18 02:25:40'),(1094294,'dodoos','','Access-Reject','2019-12-18 02:25:51'),(1094295,'dodoos','','Access-Reject','2019-12-18 02:26:02'),(1094296,'dodoos','','Access-Reject','2019-12-18 02:26:14'),(1094297,'dodoos','','Access-Reject','2019-12-18 02:26:25'),(1094298,'dodoos','','Access-Reject','2019-12-18 02:26:37'),(1094299,'dodoos','','Access-Reject','2019-12-18 02:26:48'),(1094300,'dodoos','','Access-Reject','2019-12-18 02:26:59'),(1094301,'dodoos','','Access-Reject','2019-12-18 02:27:11'),(1094302,'dodoos','','Access-Reject','2019-12-18 02:27:22'),(1094303,'dodoos','','Access-Reject','2019-12-18 02:27:34'),(1094304,'dodoos','','Access-Reject','2019-12-18 02:27:45'),(1094305,'dodoos','','Access-Reject','2019-12-18 02:27:56'),(1094306,'dodoos','','Access-Reject','2019-12-18 02:28:08'),(1094307,'dodoos','','Access-Reject','2019-12-18 02:28:19'),(1094308,'dodoos','','Access-Reject','2019-12-18 02:28:30'),(1094309,'dodoos','','Access-Reject','2019-12-18 02:28:42'),(1094310,'dodoos','','Access-Reject','2019-12-18 02:28:53'),(1094311,'src_hostel','','Access-Accept','2019-12-18 02:29:01'),(1094312,'dodoos','','Access-Reject','2019-12-18 02:29:05'),(1094313,'dodoos','','Access-Reject','2019-12-18 02:29:16'),(1094314,'dodoos','','Access-Reject','2019-12-18 02:29:27'),(1094315,'dodoos','','Access-Reject','2019-12-18 02:29:39'),(1094316,'dodoos','','Access-Reject','2019-12-18 02:29:50'),(1094317,'dodoos','','Access-Reject','2019-12-18 02:30:01'),(1094318,'dodoos','','Access-Reject','2019-12-18 02:30:13'),(1094319,'dodoos','','Access-Reject','2019-12-18 02:30:24'),(1094320,'dodoos','','Access-Reject','2019-12-18 02:30:36'),(1094321,'dodoos','','Access-Reject','2019-12-18 02:30:47'),(1094322,'dodoos','','Access-Reject','2019-12-18 02:30:58'),(1094323,'dodoos','','Access-Reject','2019-12-18 02:31:10'),(1094324,'dodoos','','Access-Reject','2019-12-18 02:31:21'),(1094325,'dodoos','','Access-Reject','2019-12-18 02:31:32'),(1094326,'dodoos','','Access-Reject','2019-12-18 02:31:44'),(1094327,'dodoos','','Access-Reject','2019-12-18 02:31:55'),(1094328,'dodoos','','Access-Reject','2019-12-18 02:32:06'),(1094329,'dodoos','','Access-Reject','2019-12-18 02:32:18'),(1094330,'dodoos','','Access-Reject','2019-12-18 02:32:29'),(1094331,'dodoos','','Access-Reject','2019-12-18 02:32:41'),(1094332,'dodoos','','Access-Reject','2019-12-18 02:32:52'),(1094333,'dodoos','','Access-Reject','2019-12-18 02:33:04'),(1094334,'dodoos','','Access-Reject','2019-12-18 02:33:15'),(1094335,'dodoos','','Access-Reject','2019-12-18 02:33:26'),(1094336,'dodoos','','Access-Reject','2019-12-18 02:33:38'),(1094337,'dodoos','','Access-Reject','2019-12-18 02:33:49'),(1094338,'dodoos','','Access-Reject','2019-12-18 02:34:01'),(1094339,'dodoos','','Access-Reject','2019-12-18 02:34:12'),(1094340,'dodoos','','Access-Reject','2019-12-18 02:34:23'),(1094341,'dodoos','','Access-Reject','2019-12-18 02:34:35'),(1094342,'dodoos','','Access-Reject','2019-12-18 02:34:46'),(1094343,'dodoos','','Access-Reject','2019-12-18 02:34:57'),(1094344,'dodoos','','Access-Reject','2019-12-18 02:35:09'),(1094345,'dodoos','','Access-Reject','2019-12-18 02:35:20'),(1094346,'dodoos','','Access-Reject','2019-12-18 02:35:32'),(1094347,'dodoos','','Access-Reject','2019-12-18 02:35:43'),(1094348,'dodoos','','Access-Reject','2019-12-18 02:35:54'),(1094349,'dodoos','','Access-Reject','2019-12-18 02:36:06'),(1094350,'dodoos','','Access-Reject','2019-12-18 02:36:17'),(1094351,'dodoos','','Access-Reject','2019-12-18 02:36:29'),(1094352,'dodoos','','Access-Reject','2019-12-18 02:36:40'),(1094353,'dodoos','','Access-Reject','2019-12-18 02:36:51'),(1094354,'dodoos','','Access-Reject','2019-12-18 02:37:03'),(1094355,'dodoos','','Access-Reject','2019-12-18 02:37:14'),(1094356,'dodoos','','Access-Reject','2019-12-18 02:37:25'),(1094357,'dodoos','','Access-Reject','2019-12-18 02:37:37'),(1094358,'dodoos','','Access-Reject','2019-12-18 02:37:48'),(1094359,'dodoos','','Access-Reject','2019-12-18 02:38:00'),(1094360,'dodoos','','Access-Reject','2019-12-18 02:38:11'),(1094361,'dodoos','','Access-Reject','2019-12-18 02:38:22'),(1094362,'dodoos','','Access-Reject','2019-12-18 02:38:34'),(1094363,'dodoos','','Access-Reject','2019-12-18 02:38:45'),(1094364,'dodoos','','Access-Reject','2019-12-18 02:38:57'),(1094365,'dodoos','','Access-Reject','2019-12-18 02:39:08'),(1094366,'dodoos','','Access-Reject','2019-12-18 02:39:19'),(1094367,'dodoos','','Access-Reject','2019-12-18 02:39:31'),(1094368,'dodoos','','Access-Reject','2019-12-18 02:39:42'),(1094369,'dodoos','','Access-Reject','2019-12-18 02:39:53'),(1094370,'capitalhill','','Access-Accept','2019-12-18 02:40:04'),(1094371,'dodoos','','Access-Reject','2019-12-18 02:40:05'),(1094372,'dodoos','','Access-Reject','2019-12-18 02:40:16'),(1094373,'dodoos','','Access-Reject','2019-12-18 02:40:28'),(1094374,'dodoos','','Access-Reject','2019-12-18 02:40:39'),(1094375,'dodoos','','Access-Reject','2019-12-18 02:40:51'),(1094376,'dodoos','','Access-Reject','2019-12-18 02:41:02'),(1094377,'dodoos','','Access-Reject','2019-12-18 02:41:13'),(1094378,'dodoos','','Access-Reject','2019-12-18 02:41:25'),(1094379,'dodoos','','Access-Reject','2019-12-18 02:41:36'),(1094380,'dodoos','','Access-Reject','2019-12-18 02:41:47'),(1094381,'dodoos','','Access-Reject','2019-12-18 02:41:59'),(1094382,'dodoos','','Access-Reject','2019-12-18 02:42:10'),(1094383,'dodoos','','Access-Reject','2019-12-18 02:42:21'),(1094384,'dodoos','','Access-Reject','2019-12-18 02:42:33'),(1094385,'dodoos','','Access-Reject','2019-12-18 02:42:44'),(1094386,'dodoos','','Access-Reject','2019-12-18 02:42:49'),(1094387,'dodoos','','Access-Reject','2019-12-18 02:42:50'),(1094388,'dodoos','','Access-Reject','2019-12-18 02:42:52'),(1094389,'dodoos','','Access-Reject','2019-12-18 02:42:54'),(1094390,'dodoos','','Access-Reject','2019-12-18 02:42:56'),(1094391,'dodoos','','Access-Reject','2019-12-18 02:43:01'),(1094392,'dodoos','','Access-Reject','2019-12-18 02:43:09'),(1094393,'dodoos','','Access-Reject','2019-12-18 02:43:20'),(1094394,'dodoos','','Access-Reject','2019-12-18 02:43:32'),(1094395,'dodoos','','Access-Reject','2019-12-18 02:43:43'),(1094396,'dodoos','','Access-Reject','2019-12-18 02:43:54'),(1094397,'dodoos','','Access-Reject','2019-12-18 02:44:06'),(1094398,'dodoos','','Access-Reject','2019-12-18 02:44:17'),(1094399,'dodoos','','Access-Reject','2019-12-18 02:44:29'),(1094400,'dodoos','','Access-Reject','2019-12-18 02:44:40'),(1094401,'dodoos','','Access-Reject','2019-12-18 02:44:51'),(1094402,'dodoos','','Access-Reject','2019-12-18 02:45:03'),(1094403,'dodoos','','Access-Reject','2019-12-18 02:45:14'),(1094404,'dodoos','','Access-Reject','2019-12-18 02:45:25'),(1094405,'dodoos','','Access-Reject','2019-12-18 02:45:37'),(1094406,'dodoos','','Access-Reject','2019-12-18 02:45:48'),(1094407,'dodoos','','Access-Reject','2019-12-18 02:46:00'),(1094408,'ekpetis','','Access-Accept','2019-12-18 02:46:01'),(1094409,'dodoos','','Access-Reject','2019-12-18 02:46:11'),(1094410,'dodoos','','Access-Reject','2019-12-18 02:46:22'),(1094411,'dodoos','','Access-Reject','2019-12-18 02:46:34'),(1094412,'dodoos','','Access-Reject','2019-12-18 02:46:46'),(1094413,'dodoos','','Access-Reject','2019-12-18 02:46:57'),(1094414,'dodoos','','Access-Reject','2019-12-18 02:47:09'),(1094415,'baduwa','','Access-Accept','2019-12-18 02:47:20'),(1094416,'dodoos','','Access-Reject','2019-12-18 02:47:20'),(1094417,'dodoos','','Access-Reject','2019-12-18 02:47:31'),(1094418,'dodoos','','Access-Reject','2019-12-18 02:47:43'),(1094419,'dodoos','','Access-Reject','2019-12-18 02:47:54'),(1094420,'dodoos','','Access-Reject','2019-12-18 02:48:06'),(1094421,'dodoos','','Access-Reject','2019-12-18 02:48:17'),(1094422,'dodoos','','Access-Reject','2019-12-18 02:48:28'),(1094423,'dodoos','','Access-Reject','2019-12-18 02:48:40'),(1094424,'dodoos','','Access-Reject','2019-12-18 02:48:51'),(1094425,'dodoos','','Access-Reject','2019-12-18 02:49:02'),(1094426,'dodoos','','Access-Reject','2019-12-18 02:49:14'),(1094427,'dodoos','','Access-Reject','2019-12-18 02:49:25'),(1094428,'dodoos','','Access-Reject','2019-12-18 02:49:37'),(1094429,'dodoos','','Access-Reject','2019-12-18 02:49:48'),(1094430,'dodoos','','Access-Reject','2019-12-18 02:50:00'),(1094431,'dodoos','','Access-Reject','2019-12-18 02:50:11'),(1094432,'dodoos','','Access-Reject','2019-12-18 02:50:22'),(1094433,'dodoos','','Access-Reject','2019-12-18 02:50:34'),(1094434,'dodoos','','Access-Reject','2019-12-18 02:50:45'),(1094435,'dodoos','','Access-Reject','2019-12-18 02:50:57'),(1094436,'dodoos','','Access-Reject','2019-12-18 02:51:08'),(1094437,'dodoos','','Access-Reject','2019-12-18 02:51:19'),(1094438,'dodoos','','Access-Reject','2019-12-18 02:51:31'),(1094439,'dodoos','','Access-Reject','2019-12-18 02:51:42'),(1094440,'dodoos','','Access-Reject','2019-12-18 02:51:54'),(1094441,'dodoos','','Access-Reject','2019-12-18 02:52:05'),(1094442,'dodoos','','Access-Reject','2019-12-18 02:52:16'),(1094443,'dodoos','','Access-Reject','2019-12-18 02:52:28'),(1094444,'dodoos','','Access-Reject','2019-12-18 02:52:39'),(1094445,'dodoos','','Access-Reject','2019-12-18 02:52:50'),(1094446,'dodoos','','Access-Reject','2019-12-18 02:53:02'),(1094447,'dodoos','','Access-Reject','2019-12-18 02:53:13'),(1094448,'dodoos','','Access-Reject','2019-12-18 02:53:25'),(1094449,'dodoos','','Access-Reject','2019-12-18 02:53:36'),(1094450,'dodoos','','Access-Reject','2019-12-18 02:53:47'),(1094451,'dodoos','','Access-Reject','2019-12-18 02:53:59'),(1094452,'dodoos','','Access-Reject','2019-12-18 02:54:10'),(1094453,'dodoos','','Access-Reject','2019-12-18 02:54:21'),(1094454,'dodoos','','Access-Reject','2019-12-18 02:54:33'),(1094455,'dodoos','','Access-Reject','2019-12-18 02:54:44'),(1094456,'dodoos','','Access-Reject','2019-12-18 02:54:56'),(1094457,'dodoos','','Access-Reject','2019-12-18 02:55:07'),(1094458,'dodoos','','Access-Reject','2019-12-18 02:55:18'),(1094459,'dodoos','','Access-Reject','2019-12-18 02:55:30'),(1094460,'dodoos','','Access-Reject','2019-12-18 02:55:41'),(1094461,'dodoos','','Access-Reject','2019-12-18 02:55:52'),(1094462,'dodoos','','Access-Reject','2019-12-18 02:56:04'),(1094463,'dodoos','','Access-Reject','2019-12-18 02:56:15'),(1094464,'dodoos','','Access-Reject','2019-12-18 02:56:27'),(1094465,'dodoos','','Access-Reject','2019-12-18 02:56:38'),(1094466,'dodoos','','Access-Reject','2019-12-18 02:56:49'),(1094467,'dodoos','','Access-Reject','2019-12-18 02:57:01'),(1094468,'dodoos','','Access-Reject','2019-12-18 02:57:12'),(1094469,'dodoos','','Access-Reject','2019-12-18 02:57:24'),(1094470,'dodoos','','Access-Reject','2019-12-18 02:57:35'),(1094471,'dodoos','','Access-Reject','2019-12-18 02:57:47'),(1094472,'dodoos','','Access-Reject','2019-12-18 02:57:58'),(1094473,'dodoos','','Access-Reject','2019-12-18 02:58:09'),(1094474,'dodoos','','Access-Reject','2019-12-18 02:58:21'),(1094475,'dodoos','','Access-Reject','2019-12-18 02:58:32'),(1094476,'dodoos','','Access-Reject','2019-12-18 02:58:44'),(1094477,'dodoos','','Access-Reject','2019-12-18 02:58:55'),(1094478,'dodoos','','Access-Reject','2019-12-18 02:59:06'),(1094479,'dodoos','','Access-Reject','2019-12-18 02:59:18'),(1094480,'dodoos','','Access-Reject','2019-12-18 02:59:29'),(1094481,'dodoos','','Access-Reject','2019-12-18 02:59:41'),(1094482,'dodoos','','Access-Reject','2019-12-18 02:59:52'),(1094483,'dodoos','','Access-Reject','2019-12-18 03:00:03'),(1094484,'dodoos','','Access-Reject','2019-12-18 03:00:15'),(1094485,'dodoos','','Access-Reject','2019-12-18 03:00:27'),(1094486,'dodoos','','Access-Reject','2019-12-18 03:00:39'),(1094487,'dodoos','','Access-Reject','2019-12-18 03:00:50'),(1094488,'dodoos','','Access-Reject','2019-12-18 03:01:01'),(1094489,'dodoos','','Access-Reject','2019-12-18 03:01:13'),(1094490,'dodoos','','Access-Reject','2019-12-18 03:01:24'),(1094491,'dodoos','','Access-Reject','2019-12-18 03:01:35'),(1094492,'dodoos','','Access-Reject','2019-12-18 03:01:47'),(1094493,'dodoos','','Access-Reject','2019-12-18 03:01:58'),(1094494,'dodoos','','Access-Reject','2019-12-18 03:02:10'),(1094495,'dodoos','','Access-Reject','2019-12-18 03:02:21'),(1094496,'dodoos','','Access-Reject','2019-12-18 03:02:32'),(1094497,'dodoos','','Access-Reject','2019-12-18 03:02:44'),(1094498,'dodoos','','Access-Reject','2019-12-18 03:02:55'),(1094499,'dodoos','','Access-Reject','2019-12-18 03:03:06'),(1094500,'dodoos','','Access-Reject','2019-12-18 03:03:18'),(1094501,'dodoos','','Access-Reject','2019-12-18 03:03:29'),(1094502,'dodoos','','Access-Reject','2019-12-18 03:03:40'),(1094503,'dodoos','','Access-Reject','2019-12-18 03:03:52'),(1094504,'dodoos','','Access-Reject','2019-12-18 03:04:03'),(1094505,'dodoos','','Access-Reject','2019-12-18 03:04:15'),(1094506,'dodoos','','Access-Reject','2019-12-18 03:04:26'),(1094507,'dodoos','','Access-Reject','2019-12-18 03:04:37'),(1094508,'dodoos','','Access-Reject','2019-12-18 03:04:49'),(1094509,'dodoos','','Access-Reject','2019-12-18 03:05:00'),(1094510,'dodoos','','Access-Reject','2019-12-18 03:05:11'),(1094511,'dodoos','','Access-Reject','2019-12-18 03:05:23'),(1094512,'dodoos','','Access-Reject','2019-12-18 03:05:34'),(1094513,'dodoos','','Access-Reject','2019-12-18 03:05:46'),(1094514,'dodoos','','Access-Reject','2019-12-18 03:05:57'),(1094515,'dodoos','','Access-Reject','2019-12-18 03:06:08'),(1094516,'dodoos','','Access-Reject','2019-12-18 03:06:20'),(1094517,'dodoos','','Access-Reject','2019-12-18 03:06:31'),(1094518,'dodoos','','Access-Reject','2019-12-18 03:06:42'),(1094519,'dodoos','','Access-Reject','2019-12-18 03:06:54'),(1094520,'dodoos','','Access-Reject','2019-12-18 03:07:05'),(1094521,'dodoos','','Access-Reject','2019-12-18 03:07:16'),(1094522,'dodoos','','Access-Reject','2019-12-18 03:07:28'),(1094523,'dodoos','','Access-Reject','2019-12-18 03:07:39'),(1094524,'dodoos','','Access-Reject','2019-12-18 03:07:51'),(1094525,'dodoos','','Access-Reject','2019-12-18 03:08:02'),(1094526,'dodoos','','Access-Reject','2019-12-18 03:08:13'),(1094527,'dodoos','','Access-Reject','2019-12-18 03:08:25'),(1094528,'dodoos','','Access-Reject','2019-12-18 03:08:36'),(1094529,'dodoos','','Access-Reject','2019-12-18 03:08:48'),(1094530,'dodoos','','Access-Reject','2019-12-18 03:08:59'),(1094531,'dodoos','','Access-Reject','2019-12-18 03:09:10'),(1094532,'dodoos','','Access-Reject','2019-12-18 03:09:22'),(1094533,'dodoos','','Access-Reject','2019-12-18 03:09:33'),(1094534,'dodoos','','Access-Reject','2019-12-18 03:09:44'),(1094535,'dodoos','','Access-Reject','2019-12-18 03:09:56'),(1094536,'britwums','','Access-Accept','2019-12-18 03:10:03'),(1094537,'dodoos','','Access-Reject','2019-12-18 03:10:07'),(1094538,'dodoos','','Access-Reject','2019-12-18 03:10:19'),(1094539,'dodoos','','Access-Reject','2019-12-18 03:10:30'),(1094540,'dodoos','','Access-Reject','2019-12-18 03:10:41'),(1094541,'dodoos','','Access-Reject','2019-12-18 03:10:53'),(1094542,'dodoos','','Access-Reject','2019-12-18 03:11:04'),(1094543,'dodoos','','Access-Reject','2019-12-18 03:11:15'),(1094544,'dodoos','','Access-Reject','2019-12-18 03:11:27'),(1094545,'dodoos','','Access-Reject','2019-12-18 03:11:38'),(1094546,'dodoos','','Access-Reject','2019-12-18 03:11:50'),(1094547,'dodoos','','Access-Reject','2019-12-18 03:12:01'),(1094548,'dodoos','','Access-Reject','2019-12-18 03:12:12'),(1094549,'dodoos','','Access-Reject','2019-12-18 03:12:24'),(1094550,'dodoos','','Access-Reject','2019-12-18 03:12:35'),(1094551,'dodoos','','Access-Reject','2019-12-18 03:12:46'),(1094552,'dodoos','','Access-Reject','2019-12-18 03:12:58'),(1094553,'dodoos','','Access-Reject','2019-12-18 03:13:09'),(1094554,'dodoos','','Access-Reject','2019-12-18 03:13:21'),(1094555,'dodoos','','Access-Reject','2019-12-18 03:13:32'),(1094556,'dodoos','','Access-Reject','2019-12-18 03:13:43'),(1094557,'dodoos','','Access-Reject','2019-12-18 03:13:55'),(1094558,'dodoos','','Access-Reject','2019-12-18 03:14:06'),(1094559,'dodoos','','Access-Reject','2019-12-18 03:14:18'),(1094560,'dodoos','','Access-Reject','2019-12-18 03:14:29'),(1094561,'dodoos','','Access-Reject','2019-12-18 03:14:40'),(1094562,'dodoos','','Access-Reject','2019-12-18 03:14:52'),(1094563,'dodoos','','Access-Reject','2019-12-18 03:15:03'),(1094564,'dodoos','','Access-Reject','2019-12-18 03:15:15'),(1094565,'dodoos','','Access-Reject','2019-12-18 03:15:26'),(1094566,'dodoos','','Access-Reject','2019-12-18 03:15:37'),(1094567,'dodoos','','Access-Reject','2019-12-18 03:15:49'),(1094568,'dodoos','','Access-Reject','2019-12-18 03:16:00'),(1094569,'dodoos','','Access-Reject','2019-12-18 03:16:11'),(1094570,'dodoos','','Access-Reject','2019-12-18 03:16:23'),(1094571,'dodoos','','Access-Reject','2019-12-18 03:16:34'),(1094572,'dodoos','','Access-Reject','2019-12-18 03:16:46'),(1094573,'dodoos','','Access-Reject','2019-12-18 03:16:57'),(1094574,'dodoos','','Access-Reject','2019-12-18 03:17:08'),(1094575,'dodoos','','Access-Reject','2019-12-18 03:17:20'),(1094576,'dodoos','','Access-Reject','2019-12-18 03:17:31'),(1094577,'dodoos','','Access-Reject','2019-12-18 03:17:43'),(1094578,'dodoos','','Access-Reject','2019-12-18 03:17:54'),(1094579,'dodoos','','Access-Reject','2019-12-18 03:18:05'),(1094580,'dodoos','','Access-Reject','2019-12-18 03:18:17'),(1094581,'dodoos','','Access-Reject','2019-12-18 03:18:28'),(1094582,'dodoos','','Access-Reject','2019-12-18 03:18:39'),(1094583,'dodoos','','Access-Reject','2019-12-18 03:18:51'),(1094584,'dodoos','','Access-Reject','2019-12-18 03:19:02'),(1094585,'dodoos','','Access-Reject','2019-12-18 03:19:14'),(1094586,'dodoos','','Access-Reject','2019-12-18 03:19:25'),(1094587,'dodoos','','Access-Reject','2019-12-18 03:19:36'),(1094588,'dodoos','','Access-Reject','2019-12-18 03:19:48'),(1094589,'dodoos','','Access-Reject','2019-12-18 03:19:59'),(1094590,'dodoos','','Access-Reject','2019-12-18 03:20:10'),(1094591,'dodoos','','Access-Reject','2019-12-18 03:20:22'),(1094592,'dodoos','','Access-Reject','2019-12-18 03:20:33'),(1094593,'dodoos','','Access-Reject','2019-12-18 03:20:44'),(1094594,'dodoos','','Access-Reject','2019-12-18 03:20:56'),(1094595,'dodoos','','Access-Reject','2019-12-18 03:21:07'),(1094596,'dodoos','','Access-Reject','2019-12-18 03:21:19'),(1094597,'dodoos','','Access-Reject','2019-12-18 03:21:30'),(1094598,'dodoos','','Access-Reject','2019-12-18 03:21:41'),(1094599,'dodoos','','Access-Reject','2019-12-18 03:21:53'),(1094600,'dodoos','','Access-Reject','2019-12-18 03:22:04'),(1094601,'dodoos','','Access-Reject','2019-12-18 03:22:15'),(1094602,'dodoos','','Access-Reject','2019-12-18 03:22:27'),(1094603,'dodoos','','Access-Reject','2019-12-18 03:22:38'),(1094604,'dodoos','','Access-Reject','2019-12-18 03:22:49'),(1094605,'dodoos','','Access-Reject','2019-12-18 03:23:01'),(1094606,'dodoos','','Access-Reject','2019-12-18 03:23:12'),(1094607,'dodoos','','Access-Reject','2019-12-18 03:23:24'),(1094608,'dodoos','','Access-Reject','2019-12-18 03:23:35'),(1094609,'dodoos','','Access-Reject','2019-12-18 03:23:46'),(1094610,'dodoos','','Access-Reject','2019-12-18 03:23:58'),(1094611,'dodoos','','Access-Reject','2019-12-18 03:24:09'),(1094612,'dodoos','','Access-Reject','2019-12-18 03:24:20'),(1094613,'dodoos','','Access-Reject','2019-12-18 03:24:32'),(1094614,'dodoos','','Access-Reject','2019-12-18 03:24:43'),(1094615,'dodoos','','Access-Reject','2019-12-18 03:24:54'),(1094616,'dodoos','','Access-Reject','2019-12-18 03:25:06'),(1094617,'dodoos','','Access-Reject','2019-12-18 03:25:17'),(1094618,'dodoos','','Access-Reject','2019-12-18 03:25:28'),(1094619,'dodoos','','Access-Reject','2019-12-18 03:25:40'),(1094620,'dodoos','','Access-Reject','2019-12-18 03:25:51'),(1094621,'dodoos','','Access-Reject','2019-12-18 03:26:02'),(1094622,'dodoos','','Access-Reject','2019-12-18 03:26:14'),(1094623,'dodoos','','Access-Reject','2019-12-18 03:26:25'),(1094624,'dodoos','','Access-Reject','2019-12-18 03:26:37'),(1094625,'dodoos','','Access-Reject','2019-12-18 03:26:48'),(1094626,'dodoos','','Access-Reject','2019-12-18 03:26:59'),(1094627,'dodoos','','Access-Reject','2019-12-18 03:27:11'),(1094628,'dodoos','','Access-Reject','2019-12-18 03:27:22'),(1094629,'dodoos','','Access-Reject','2019-12-18 03:27:34'),(1094630,'dodoos','','Access-Reject','2019-12-18 03:27:45'),(1094631,'dodoos','','Access-Reject','2019-12-18 03:27:56'),(1094632,'dodoos','','Access-Reject','2019-12-18 03:28:08'),(1094633,'dodoos','','Access-Reject','2019-12-18 03:28:19'),(1094634,'dodoos','','Access-Reject','2019-12-18 03:28:30'),(1094635,'dodoos','','Access-Reject','2019-12-18 03:28:42'),(1094636,'dodoos','','Access-Reject','2019-12-18 03:28:53'),(1094637,'src_hostel','','Access-Accept','2019-12-18 03:29:01'),(1094638,'dodoos','','Access-Reject','2019-12-18 03:29:04'),(1094639,'dodoos','','Access-Reject','2019-12-18 03:29:16'),(1094640,'dodoos','','Access-Reject','2019-12-18 03:29:27'),(1094641,'dodoos','','Access-Reject','2019-12-18 03:29:39'),(1094642,'dodoos','','Access-Reject','2019-12-18 03:29:50'),(1094643,'dodoos','','Access-Reject','2019-12-18 03:30:02'),(1094644,'dodoos','','Access-Reject','2019-12-18 03:30:13'),(1094645,'dodoos','','Access-Reject','2019-12-18 03:30:24'),(1094646,'dodoos','','Access-Reject','2019-12-18 03:30:36'),(1094647,'dodoos','','Access-Reject','2019-12-18 03:30:47'),(1094648,'dodoos','','Access-Reject','2019-12-18 03:30:59'),(1094649,'dodoos','','Access-Reject','2019-12-18 03:31:10'),(1094650,'dodoos','','Access-Reject','2019-12-18 03:31:22'),(1094651,'dodoos','','Access-Reject','2019-12-18 03:31:34'),(1094652,'dodoos','','Access-Reject','2019-12-18 03:31:45'),(1094653,'dodoos','','Access-Reject','2019-12-18 03:31:56'),(1094654,'dodoos','','Access-Reject','2019-12-18 03:32:08'),(1094655,'dodoos','','Access-Reject','2019-12-18 03:32:19'),(1094656,'dodoos','','Access-Reject','2019-12-18 03:32:31'),(1094657,'dodoos','','Access-Reject','2019-12-18 03:32:42'),(1094658,'dodoos','','Access-Reject','2019-12-18 03:32:53'),(1094659,'dodoos','','Access-Reject','2019-12-18 03:33:05'),(1094660,'dodoos','','Access-Reject','2019-12-18 03:33:16'),(1094661,'dodoos','','Access-Reject','2019-12-18 03:33:27'),(1094662,'dodoos','','Access-Reject','2019-12-18 03:33:39'),(1094663,'dodoos','','Access-Reject','2019-12-18 03:33:50'),(1094664,'dodoos','','Access-Reject','2019-12-18 03:34:02'),(1094665,'dodoos','','Access-Reject','2019-12-18 03:34:13'),(1094666,'dodoos','','Access-Reject','2019-12-18 03:34:25'),(1094667,'dodoos','','Access-Reject','2019-12-18 03:34:36'),(1094668,'dodoos','','Access-Reject','2019-12-18 03:34:47'),(1094669,'dodoos','','Access-Reject','2019-12-18 03:34:59'),(1094670,'dodoos','','Access-Reject','2019-12-18 03:35:10'),(1094671,'dodoos','','Access-Reject','2019-12-18 03:35:22'),(1094672,'dodoos','','Access-Reject','2019-12-18 03:35:33'),(1094673,'dodoos','','Access-Reject','2019-12-18 03:35:44'),(1094674,'dodoos','','Access-Reject','2019-12-18 03:35:56'),(1094675,'dodoos','','Access-Reject','2019-12-18 03:36:07'),(1094676,'dodoos','','Access-Reject','2019-12-18 03:36:18'),(1094677,'dodoos','','Access-Reject','2019-12-18 03:36:30'),(1094678,'dodoos','','Access-Reject','2019-12-18 03:36:41'),(1094679,'dodoos','','Access-Reject','2019-12-18 03:36:52'),(1094680,'dodoos','','Access-Reject','2019-12-18 03:37:04'),(1094681,'dodoos','','Access-Reject','2019-12-18 03:37:15'),(1094682,'dodoos','','Access-Reject','2019-12-18 03:37:27'),(1094683,'dodoos','','Access-Reject','2019-12-18 03:37:38'),(1094684,'dodoos','','Access-Reject','2019-12-18 03:37:49'),(1094685,'dodoos','','Access-Reject','2019-12-18 03:38:01'),(1094686,'dodoos','','Access-Reject','2019-12-18 03:38:12'),(1094687,'dodoos','','Access-Reject','2019-12-18 03:38:24'),(1094688,'dodoos','','Access-Reject','2019-12-18 03:38:35'),(1094689,'dodoos','','Access-Reject','2019-12-18 03:38:46'),(1094690,'dodoos','','Access-Reject','2019-12-18 03:38:58'),(1094691,'dodoos','','Access-Reject','2019-12-18 03:39:09'),(1094692,'dodoos','','Access-Reject','2019-12-18 03:39:21'),(1094693,'dodoos','','Access-Reject','2019-12-18 03:39:32'),(1094694,'dodoos','','Access-Reject','2019-12-18 03:39:43'),(1094695,'dodoos','','Access-Reject','2019-12-18 03:39:55'),(1094696,'capitalhill','','Access-Accept','2019-12-18 03:40:04'),(1094697,'dodoos','','Access-Reject','2019-12-18 03:40:06'),(1094698,'dodoos','','Access-Reject','2019-12-18 03:40:18'),(1094699,'dodoos','','Access-Reject','2019-12-18 03:40:29'),(1094700,'dodoos','','Access-Reject','2019-12-18 03:40:40'),(1094701,'dodoos','','Access-Reject','2019-12-18 03:40:52'),(1094702,'dodoos','','Access-Reject','2019-12-18 03:41:03'),(1094703,'dodoos','','Access-Reject','2019-12-18 03:41:15'),(1094704,'dodoos','','Access-Reject','2019-12-18 03:41:26'),(1094705,'dodoos','','Access-Reject','2019-12-18 03:41:37'),(1094706,'dodoos','','Access-Reject','2019-12-18 03:41:49'),(1094707,'dodoos','','Access-Reject','2019-12-18 03:42:00'),(1094708,'dodoos','','Access-Reject','2019-12-18 03:42:12'),(1094709,'dodoos','','Access-Reject','2019-12-18 03:42:23'),(1094710,'dodoos','','Access-Reject','2019-12-18 03:42:34'),(1094711,'dodoos','','Access-Reject','2019-12-18 03:42:46'),(1094712,'dodoos','','Access-Reject','2019-12-18 03:42:49'),(1094713,'dodoos','','Access-Reject','2019-12-18 03:42:50'),(1094714,'dodoos','','Access-Reject','2019-12-18 03:42:52'),(1094715,'dodoos','','Access-Reject','2019-12-18 03:42:54'),(1094716,'dodoos','','Access-Reject','2019-12-18 03:42:57'),(1094717,'dodoos','','Access-Reject','2019-12-18 03:43:01'),(1094718,'dodoos','','Access-Reject','2019-12-18 03:43:09'),(1094719,'dodoos','','Access-Reject','2019-12-18 03:43:21'),(1094720,'dodoos','','Access-Reject','2019-12-18 03:43:32'),(1094721,'dodoos','','Access-Reject','2019-12-18 03:43:43'),(1094722,'dodoos','','Access-Reject','2019-12-18 03:43:55'),(1094723,'dodoos','','Access-Reject','2019-12-18 03:44:06'),(1094724,'dodoos','','Access-Reject','2019-12-18 03:44:18'),(1094725,'dodoos','','Access-Reject','2019-12-18 03:44:29'),(1094726,'dodoos','','Access-Reject','2019-12-18 03:44:40'),(1094727,'dodoos','','Access-Reject','2019-12-18 03:44:52'),(1094728,'dodoos','','Access-Reject','2019-12-18 03:45:03'),(1094729,'dodoos','','Access-Reject','2019-12-18 03:45:15'),(1094730,'dodoos','','Access-Reject','2019-12-18 03:45:26'),(1094731,'dodoos','','Access-Reject','2019-12-18 03:45:37'),(1094732,'ekpetis','','Access-Accept','2019-12-18 03:46:15'),(1094733,'dodoos','','Access-Reject','2019-12-18 03:46:22'),(1094734,'dodoos','','Access-Reject','2019-12-18 03:46:33'),(1094735,'dodoos','','Access-Reject','2019-12-18 03:46:44'),(1094736,'dodoos','','Access-Reject','2019-12-18 03:46:56'),(1094737,'dodoos','','Access-Reject','2019-12-18 03:47:07'),(1094738,'dodoos','','Access-Reject','2019-12-18 03:47:19'),(1094739,'baduwa','','Access-Accept','2019-12-18 03:47:20'),(1094740,'dodoos','','Access-Reject','2019-12-18 03:47:30'),(1094741,'dodoos','','Access-Reject','2019-12-18 03:47:41'),(1094742,'dodoos','','Access-Reject','2019-12-18 03:47:53'),(1094743,'dodoos','','Access-Reject','2019-12-18 03:48:04'),(1094744,'dodoos','','Access-Reject','2019-12-18 03:48:15'),(1094745,'dodoos','','Access-Reject','2019-12-18 03:48:27'),(1094746,'dodoos','','Access-Reject','2019-12-18 03:48:38'),(1094747,'dodoos','','Access-Reject','2019-12-18 03:48:50'),(1094748,'dodoos','','Access-Reject','2019-12-18 03:49:01'),(1094749,'dodoos','','Access-Reject','2019-12-18 03:49:12'),(1094750,'dodoos','','Access-Reject','2019-12-18 03:49:24'),(1094751,'dodoos','','Access-Reject','2019-12-18 03:49:35'),(1094752,'dodoos','','Access-Reject','2019-12-18 03:49:46'),(1094753,'dodoos','','Access-Reject','2019-12-18 03:49:58'),(1094754,'dodoos','','Access-Reject','2019-12-18 03:50:09'),(1094755,'dodoos','','Access-Reject','2019-12-18 03:50:21'),(1094756,'dodoos','','Access-Reject','2019-12-18 03:50:32'),(1094757,'dodoos','','Access-Reject','2019-12-18 03:50:44'),(1094758,'dodoos','','Access-Reject','2019-12-18 03:50:55'),(1094759,'dodoos','','Access-Reject','2019-12-18 03:51:06'),(1094760,'dodoos','','Access-Reject','2019-12-18 03:51:18'),(1094761,'dodoos','','Access-Reject','2019-12-18 03:51:29'),(1094762,'dodoos','','Access-Reject','2019-12-18 03:51:41'),(1094763,'dodoos','','Access-Reject','2019-12-18 03:51:52'),(1094764,'dodoos','','Access-Reject','2019-12-18 03:52:03'),(1094765,'dodoos','','Access-Reject','2019-12-18 03:52:16'),(1094766,'dodoos','','Access-Reject','2019-12-18 03:52:27'),(1094767,'dodoos','','Access-Reject','2019-12-18 03:52:38'),(1094768,'dodoos','','Access-Reject','2019-12-18 03:52:50'),(1094769,'dodoos','','Access-Reject','2019-12-18 03:53:01'),(1094770,'dodoos','','Access-Reject','2019-12-18 03:53:12'),(1094771,'dodoos','','Access-Reject','2019-12-18 03:53:24'),(1094772,'dodoos','','Access-Reject','2019-12-18 03:53:35'),(1094773,'dodoos','','Access-Reject','2019-12-18 03:53:47'),(1094774,'dodoos','','Access-Reject','2019-12-18 03:53:58'),(1094775,'dodoos','','Access-Reject','2019-12-18 03:54:10'),(1094776,'dodoos','','Access-Reject','2019-12-18 03:54:21'),(1094777,'dodoos','','Access-Reject','2019-12-18 03:54:33'),(1094778,'dodoos','','Access-Reject','2019-12-18 03:54:44'),(1094779,'dodoos','','Access-Reject','2019-12-18 03:54:55'),(1094780,'dodoos','','Access-Reject','2019-12-18 03:55:07'),(1094781,'dodoos','','Access-Reject','2019-12-18 03:55:18'),(1094782,'dodoos','','Access-Reject','2019-12-18 03:55:30'),(1094783,'dodoos','','Access-Reject','2019-12-18 03:55:41'),(1094784,'dodoos','','Access-Reject','2019-12-18 03:55:53'),(1094785,'dodoos','','Access-Reject','2019-12-18 03:56:05'),(1094786,'dodoos','','Access-Reject','2019-12-18 03:56:17'),(1094787,'dodoos','','Access-Reject','2019-12-18 03:56:28'),(1094788,'dodoos','','Access-Reject','2019-12-18 03:56:40'),(1094789,'dodoos','','Access-Reject','2019-12-18 03:56:51'),(1094790,'dodoos','','Access-Reject','2019-12-18 03:57:02'),(1094791,'dodoos','','Access-Reject','2019-12-18 03:57:14'),(1094792,'dodoos','','Access-Reject','2019-12-18 03:57:25'),(1094793,'dodoos','','Access-Reject','2019-12-18 03:57:37'),(1094794,'dodoos','','Access-Reject','2019-12-18 03:57:48'),(1094795,'dodoos','','Access-Reject','2019-12-18 03:57:59'),(1094796,'dodoos','','Access-Reject','2019-12-18 03:58:11'),(1094797,'dodoos','','Access-Reject','2019-12-18 03:58:22'),(1094798,'dodoos','','Access-Reject','2019-12-18 03:58:33'),(1094799,'dodoos','','Access-Reject','2019-12-18 03:58:45'),(1094800,'dodoos','','Access-Reject','2019-12-18 03:58:56'),(1094801,'dodoos','','Access-Reject','2019-12-18 03:59:08'),(1094802,'dodoos','','Access-Reject','2019-12-18 03:59:19'),(1094803,'dodoos','','Access-Reject','2019-12-18 03:59:30'),(1094804,'dodoos','','Access-Reject','2019-12-18 03:59:42'),(1094805,'dodoos','','Access-Reject','2019-12-18 03:59:53'),(1094806,'dodoos','','Access-Reject','2019-12-18 04:00:05'),(1094807,'dodoos','','Access-Reject','2019-12-18 04:00:16'),(1094808,'dodoos','','Access-Reject','2019-12-18 04:00:27'),(1094809,'dodoos','','Access-Reject','2019-12-18 04:00:39'),(1094810,'dodoos','','Access-Reject','2019-12-18 04:00:50'),(1094811,'dodoos','','Access-Reject','2019-12-18 04:01:01'),(1094812,'dodoos','','Access-Reject','2019-12-18 04:01:13'),(1094813,'dodoos','','Access-Reject','2019-12-18 04:01:25'),(1094814,'dodoos','','Access-Reject','2019-12-18 04:01:37'),(1094815,'dodoos','','Access-Reject','2019-12-18 04:01:48'),(1094816,'dodoos','','Access-Reject','2019-12-18 04:01:59'),(1094817,'dodoos','','Access-Reject','2019-12-18 04:02:11'),(1094818,'dodoos','','Access-Reject','2019-12-18 04:02:22'),(1094819,'dodoos','','Access-Reject','2019-12-18 04:02:34'),(1094820,'dodoos','','Access-Reject','2019-12-18 04:02:45'),(1094821,'dodoos','','Access-Reject','2019-12-18 04:02:56'),(1094822,'dodoos','','Access-Reject','2019-12-18 04:03:08'),(1094823,'dodoos','','Access-Reject','2019-12-18 04:03:19'),(1094824,'dodoos','','Access-Reject','2019-12-18 04:03:31'),(1094825,'dodoos','','Access-Reject','2019-12-18 04:03:42'),(1094826,'dodoos','','Access-Reject','2019-12-18 04:03:53'),(1094827,'dodoos','','Access-Reject','2019-12-18 04:04:05'),(1094828,'dodoos','','Access-Reject','2019-12-18 04:04:16'),(1094829,'dodoos','','Access-Reject','2019-12-18 04:04:28'),(1094830,'dodoos','','Access-Reject','2019-12-18 04:04:39'),(1094831,'dodoos','','Access-Reject','2019-12-18 04:04:50'),(1094832,'dodoos','','Access-Reject','2019-12-18 04:05:02'),(1094833,'dodoos','','Access-Reject','2019-12-18 04:05:13'),(1094834,'dodoos','','Access-Reject','2019-12-18 04:05:24'),(1094835,'dodoos','','Access-Reject','2019-12-18 04:05:36'),(1094836,'dodoos','','Access-Reject','2019-12-18 04:05:47'),(1094837,'dodoos','','Access-Reject','2019-12-18 04:05:59'),(1094838,'dodoos','','Access-Reject','2019-12-18 04:06:10'),(1094839,'dodoos','','Access-Reject','2019-12-18 04:06:21'),(1094840,'dodoos','','Access-Reject','2019-12-18 04:06:33'),(1094841,'dodoos','','Access-Reject','2019-12-18 04:06:44'),(1094842,'dodoos','','Access-Reject','2019-12-18 04:06:56'),(1094843,'dodoos','','Access-Reject','2019-12-18 04:07:07'),(1094844,'dodoos','','Access-Reject','2019-12-18 04:07:18'),(1094845,'dodoos','','Access-Reject','2019-12-18 04:07:30'),(1094846,'dodoos','','Access-Reject','2019-12-18 04:07:41'),(1094847,'dodoos','','Access-Reject','2019-12-18 04:07:52'),(1094848,'dodoos','','Access-Reject','2019-12-18 04:08:04'),(1094849,'dodoos','','Access-Reject','2019-12-18 04:08:15'),(1094850,'dodoos','','Access-Reject','2019-12-18 04:08:27'),(1094851,'dodoos','','Access-Reject','2019-12-18 04:08:38'),(1094852,'dodoos','','Access-Reject','2019-12-18 04:08:49'),(1094853,'dodoos','','Access-Reject','2019-12-18 04:09:01'),(1094854,'dodoos','','Access-Reject','2019-12-18 04:09:12'),(1094855,'dodoos','','Access-Reject','2019-12-18 04:09:24'),(1094856,'dodoos','','Access-Reject','2019-12-18 04:09:35'),(1094857,'dodoos','','Access-Reject','2019-12-18 04:09:46'),(1094858,'dodoos','','Access-Reject','2019-12-18 04:09:58'),(1094859,'affiliation','','Access-Accept','2019-12-18 04:10:03'),(1094860,'anane-fenin','','Access-Accept','2019-12-18 04:10:04'),(1094861,'dodoos','','Access-Reject','2019-12-18 04:10:09'),(1094862,'dodoos','','Access-Reject','2019-12-18 04:10:21'),(1094863,'dodoos','','Access-Reject','2019-12-18 04:10:32'),(1094864,'dodoos','','Access-Reject','2019-12-18 04:10:43'),(1094865,'dodoos','','Access-Reject','2019-12-18 04:10:55'),(1094866,'dodoos','','Access-Reject','2019-12-18 04:11:06'),(1094867,'dodoos','','Access-Reject','2019-12-18 04:11:18'),(1094868,'dodoos','','Access-Reject','2019-12-18 04:11:29'),(1094869,'dodoos','','Access-Reject','2019-12-18 04:11:41'),(1094870,'dodoos','','Access-Reject','2019-12-18 04:11:52'),(1094871,'dodoos','','Access-Reject','2019-12-18 04:12:03'),(1094872,'dodoos','','Access-Reject','2019-12-18 04:12:15'),(1094873,'dodoos','','Access-Reject','2019-12-18 04:12:26'),(1094874,'dodoos','','Access-Reject','2019-12-18 04:12:37'),(1094875,'dodoos','','Access-Reject','2019-12-18 04:12:49'),(1094876,'dodoos','','Access-Reject','2019-12-18 04:13:00'),(1094877,'dodoos','','Access-Reject','2019-12-18 04:13:12'),(1094878,'dodoos','','Access-Reject','2019-12-18 04:13:23'),(1094879,'dodoos','','Access-Reject','2019-12-18 04:13:34'),(1094880,'dodoos','','Access-Reject','2019-12-18 04:13:46'),(1094881,'dodoos','','Access-Reject','2019-12-18 04:13:57'),(1094882,'dodoos','','Access-Reject','2019-12-18 04:14:09'),(1094883,'dodoos','','Access-Reject','2019-12-18 04:14:20'),(1094884,'dodoos','','Access-Reject','2019-12-18 04:14:32'),(1094885,'dodoos','','Access-Reject','2019-12-18 04:14:43'),(1094886,'dodoos','','Access-Reject','2019-12-18 04:14:54'),(1094887,'dodoos','','Access-Reject','2019-12-18 04:15:06'),(1094888,'dodoos','','Access-Reject','2019-12-18 04:15:17'),(1094889,'dodoos','','Access-Reject','2019-12-18 04:15:29'),(1094890,'dodoos','','Access-Reject','2019-12-18 04:15:40'),(1094891,'dodoos','','Access-Reject','2019-12-18 04:15:52'),(1094892,'dodoos','','Access-Reject','2019-12-18 04:16:03'),(1094893,'dodoos','','Access-Reject','2019-12-18 04:16:14'),(1094894,'dodoos','','Access-Reject','2019-12-18 04:16:26'),(1094895,'dodoos','','Access-Reject','2019-12-18 04:16:37'),(1094896,'dodoos','','Access-Reject','2019-12-18 04:16:49'),(1094897,'dodoos','','Access-Reject','2019-12-18 04:17:00'),(1094898,'dodoos','','Access-Reject','2019-12-18 04:17:12'),(1094899,'dodoos','','Access-Reject','2019-12-18 04:17:23'),(1094900,'dodoos','','Access-Reject','2019-12-18 04:17:34'),(1094901,'dodoos','','Access-Reject','2019-12-18 04:17:46'),(1094902,'dodoos','','Access-Reject','2019-12-18 04:17:57'),(1094903,'dodoos','','Access-Reject','2019-12-18 04:18:08'),(1094904,'dodoos','','Access-Reject','2019-12-18 04:18:20'),(1094905,'dodoos','','Access-Reject','2019-12-18 04:18:31'),(1094906,'dodoos','','Access-Reject','2019-12-18 04:18:43'),(1094907,'dodoos','','Access-Reject','2019-12-18 04:18:54'),(1094908,'dodoos','','Access-Reject','2019-12-18 04:19:05'),(1094909,'dodoos','','Access-Reject','2019-12-18 04:19:17'),(1094910,'dodoos','','Access-Reject','2019-12-18 04:19:28'),(1094911,'dodoos','','Access-Reject','2019-12-18 04:19:40'),(1094912,'dodoos','','Access-Reject','2019-12-18 04:19:51'),(1094913,'dodoos','','Access-Reject','2019-12-18 04:20:02'),(1094914,'dodoos','','Access-Reject','2019-12-18 04:20:14'),(1094915,'dodoos','','Access-Reject','2019-12-18 04:20:25'),(1094916,'dodoos','','Access-Reject','2019-12-18 04:20:37'),(1094917,'dodoos','','Access-Reject','2019-12-18 04:20:49'),(1094918,'dodoos','','Access-Reject','2019-12-18 04:21:00'),(1094919,'dodoos','','Access-Reject','2019-12-18 04:21:11'),(1094920,'dodoos','','Access-Reject','2019-12-18 04:21:23'),(1094921,'dodoos','','Access-Reject','2019-12-18 04:21:34'),(1094922,'dodoos','','Access-Reject','2019-12-18 04:21:46'),(1094923,'dodoos','','Access-Reject','2019-12-18 04:21:57'),(1094924,'dodoos','','Access-Reject','2019-12-18 04:22:09'),(1094925,'dodoos','','Access-Reject','2019-12-18 04:22:20'),(1094926,'dodoos','','Access-Reject','2019-12-18 04:22:31'),(1094927,'dodoos','','Access-Reject','2019-12-18 04:22:43'),(1094928,'dodoos','','Access-Reject','2019-12-18 04:22:54'),(1094929,'dodoos','','Access-Reject','2019-12-18 04:23:06'),(1094930,'dodoos','','Access-Reject','2019-12-18 04:23:17'),(1094931,'dodoos','','Access-Reject','2019-12-18 04:23:28'),(1094932,'dodoos','','Access-Reject','2019-12-18 04:23:40'),(1094933,'dodoos','','Access-Reject','2019-12-18 04:23:51'),(1094934,'dodoos','','Access-Reject','2019-12-18 04:24:03'),(1094935,'dodoos','','Access-Reject','2019-12-18 04:24:14'),(1094936,'dodoos','','Access-Reject','2019-12-18 04:24:25'),(1094937,'dodoos','','Access-Reject','2019-12-18 04:24:37'),(1094938,'dodoos','','Access-Reject','2019-12-18 04:24:48'),(1094939,'dodoos','','Access-Reject','2019-12-18 04:25:00'),(1094940,'dodoos','','Access-Reject','2019-12-18 04:25:11'),(1094941,'dodoos','','Access-Reject','2019-12-18 04:25:22'),(1094942,'dodoos','','Access-Reject','2019-12-18 04:25:34'),(1094943,'pempamsie','','Access-Accept','2019-12-18 04:25:43'),(1094944,'dodoos','','Access-Reject','2019-12-18 04:25:45'),(1094945,'dodoos','','Access-Reject','2019-12-18 04:25:57'),(1094946,'dodoos','','Access-Reject','2019-12-18 04:26:08'),(1094947,'dodoos','','Access-Reject','2019-12-18 04:26:19'),(1094948,'dodoos','','Access-Reject','2019-12-18 04:26:31'),(1094949,'dodoos','','Access-Reject','2019-12-18 04:26:42'),(1094950,'dodoos','','Access-Reject','2019-12-18 04:26:54'),(1094951,'dodoos','','Access-Reject','2019-12-18 04:27:05'),(1094952,'dodoos','','Access-Reject','2019-12-18 04:27:17'),(1094953,'dodoos','','Access-Reject','2019-12-18 04:27:28'),(1094954,'dodoos','','Access-Reject','2019-12-18 04:27:39'),(1094955,'dodoos','','Access-Reject','2019-12-18 04:27:51'),(1094956,'dodoos','','Access-Reject','2019-12-18 04:28:02'),(1094957,'dodoos','','Access-Reject','2019-12-18 04:28:14'),(1094958,'dodoos','','Access-Reject','2019-12-18 04:28:25'),(1094959,'dodoos','','Access-Reject','2019-12-18 04:28:36'),(1094960,'dodoos','','Access-Reject','2019-12-18 04:28:48'),(1094961,'dodoos','','Access-Reject','2019-12-18 04:28:59'),(1094962,'src_hostel','','Access-Accept','2019-12-18 04:29:01'),(1094963,'dodoos','','Access-Reject','2019-12-18 04:29:11'),(1094964,'dodoos','','Access-Reject','2019-12-18 04:29:22'),(1094965,'dodoos','','Access-Reject','2019-12-18 04:29:33'),(1094966,'dodoos','','Access-Reject','2019-12-18 04:29:45'),(1094967,'dodoos','','Access-Reject','2019-12-18 04:29:56'),(1094968,'dodoos','','Access-Reject','2019-12-18 04:30:08'),(1094969,'dodoos','','Access-Reject','2019-12-18 04:30:19'),(1094970,'dodoos','','Access-Reject','2019-12-18 04:30:30'),(1094971,'dodoos','','Access-Reject','2019-12-18 04:30:42'),(1094972,'dodoos','','Access-Reject','2019-12-18 04:30:53'),(1094973,'dodoos','','Access-Reject','2019-12-18 04:31:05'),(1094974,'dodoos','','Access-Reject','2019-12-18 04:31:16'),(1094975,'dodoos','','Access-Reject','2019-12-18 04:31:27'),(1094976,'dodoos','','Access-Reject','2019-12-18 04:31:39'),(1094977,'dodoos','','Access-Reject','2019-12-18 04:31:50'),(1094978,'dodoos','','Access-Reject','2019-12-18 04:32:02'),(1094979,'dodoos','','Access-Reject','2019-12-18 04:32:13'),(1094980,'dodoos','','Access-Reject','2019-12-18 04:32:24'),(1094981,'dodoos','','Access-Reject','2019-12-18 04:32:36'),(1094982,'dodoos','','Access-Reject','2019-12-18 04:32:47'),(1094983,'dodoos','','Access-Reject','2019-12-18 04:32:58'),(1094984,'dodoos','','Access-Reject','2019-12-18 04:33:10'),(1094985,'dodoos','','Access-Reject','2019-12-18 04:33:21'),(1094986,'dodoos','','Access-Reject','2019-12-18 04:33:33'),(1094987,'dodoos','','Access-Reject','2019-12-18 04:33:44'),(1094988,'dodoos','','Access-Reject','2019-12-18 04:33:55'),(1094989,'dodoos','','Access-Reject','2019-12-18 04:34:07'),(1094990,'dodoos','','Access-Reject','2019-12-18 04:34:18'),(1094991,'dodoos','','Access-Reject','2019-12-18 04:34:30'),(1094992,'dodoos','','Access-Reject','2019-12-18 04:34:41'),(1094993,'dodoos','','Access-Reject','2019-12-18 04:34:52'),(1094994,'dodoos','','Access-Reject','2019-12-18 04:35:04'),(1094995,'dodoos','','Access-Reject','2019-12-18 04:35:15'),(1094996,'dodoos','','Access-Reject','2019-12-18 04:35:27'),(1094997,'dodoos','','Access-Reject','2019-12-18 04:35:38'),(1094998,'dodoos','','Access-Reject','2019-12-18 04:35:50'),(1094999,'dodoos','','Access-Reject','2019-12-18 04:36:01'),(1095000,'dodoos','','Access-Reject','2019-12-18 04:36:12'),(1095001,'dodoos','','Access-Reject','2019-12-18 04:36:24'),(1095002,'dodoos','','Access-Reject','2019-12-18 04:36:35'),(1095003,'dodoos','','Access-Reject','2019-12-18 04:36:47'),(1095004,'dodoos','','Access-Reject','2019-12-18 04:36:58'),(1095005,'dodoos','','Access-Reject','2019-12-18 04:37:09'),(1095006,'dodoos','','Access-Reject','2019-12-18 04:37:21'),(1095007,'dodoos','','Access-Reject','2019-12-18 04:37:32'),(1095008,'dodoos','','Access-Reject','2019-12-18 04:37:44'),(1095009,'dodoos','','Access-Reject','2019-12-18 04:37:55'),(1095010,'dodoos','','Access-Reject','2019-12-18 04:38:06'),(1095011,'dodoos','','Access-Reject','2019-12-18 04:38:18'),(1095012,'dodoos','','Access-Reject','2019-12-18 04:38:29'),(1095013,'dodoos','','Access-Reject','2019-12-18 04:38:41'),(1095014,'dodoos','','Access-Reject','2019-12-18 04:38:52'),(1095015,'dodoos','','Access-Reject','2019-12-18 04:39:03'),(1095016,'dodoos','','Access-Reject','2019-12-18 04:39:15'),(1095017,'dodoos','','Access-Reject','2019-12-18 04:39:26'),(1095018,'dodoos','','Access-Reject','2019-12-18 04:39:37'),(1095019,'dodoos','','Access-Reject','2019-12-18 04:39:49'),(1095020,'dodoos','','Access-Reject','2019-12-18 04:40:00'),(1095021,'capitalhill','','Access-Accept','2019-12-18 04:40:04'),(1095022,'dodoos','','Access-Reject','2019-12-18 04:40:12'),(1095023,'dodoos','','Access-Reject','2019-12-18 04:40:23'),(1095024,'dodoos','','Access-Reject','2019-12-18 04:40:34'),(1095025,'dodoos','','Access-Reject','2019-12-18 04:40:46'),(1095026,'dodoos','','Access-Reject','2019-12-18 04:40:57'),(1095027,'dodoos','','Access-Reject','2019-12-18 04:41:09'),(1095028,'dodoos','','Access-Reject','2019-12-18 04:41:20'),(1095029,'dodoos','','Access-Reject','2019-12-18 04:41:31'),(1095030,'dodoos','','Access-Reject','2019-12-18 04:41:43'),(1095031,'dodoos','','Access-Reject','2019-12-18 04:41:54'),(1095032,'dodoos','','Access-Reject','2019-12-18 04:42:06'),(1095033,'dodoos','','Access-Reject','2019-12-18 04:42:17'),(1095034,'dodoos','','Access-Reject','2019-12-18 04:42:28'),(1095035,'dodoos','','Access-Reject','2019-12-18 04:42:40'),(1095036,'dodoos','','Access-Reject','2019-12-18 04:42:49'),(1095037,'dodoos','','Access-Reject','2019-12-18 04:42:50'),(1095038,'dodoos','','Access-Reject','2019-12-18 04:42:52'),(1095039,'dodoos','','Access-Reject','2019-12-18 04:42:54'),(1095040,'dodoos','','Access-Reject','2019-12-18 04:42:56'),(1095041,'dodoos','','Access-Reject','2019-12-18 04:43:01'),(1095042,'dodoos','','Access-Reject','2019-12-18 04:43:09'),(1095043,'dodoos','','Access-Reject','2019-12-18 04:43:20'),(1095044,'dodoos','','Access-Reject','2019-12-18 04:43:32'),(1095045,'dodoos','','Access-Reject','2019-12-18 04:43:43'),(1095046,'dodoos','','Access-Reject','2019-12-18 04:43:54'),(1095047,'dodoos','','Access-Reject','2019-12-18 04:44:06'),(1095048,'dodoos','','Access-Reject','2019-12-18 04:44:17'),(1095049,'dodoos','','Access-Reject','2019-12-18 04:44:28'),(1095050,'dodoos','','Access-Reject','2019-12-18 04:44:40'),(1095051,'dodoos','','Access-Reject','2019-12-18 04:44:51'),(1095052,'dodoos','','Access-Reject','2019-12-18 04:45:03'),(1095053,'dodoos','','Access-Reject','2019-12-18 04:45:14'),(1095054,'dodoos','','Access-Reject','2019-12-18 04:45:25'),(1095055,'dodoos','','Access-Reject','2019-12-18 04:45:37'),(1095056,'dodoos','','Access-Reject','2019-12-18 04:45:48'),(1095057,'dodoos','','Access-Reject','2019-12-18 04:46:00'),(1095058,'ekpetis','','Access-Accept','2019-12-18 04:46:03'),(1095059,'dodoos','','Access-Reject','2019-12-18 04:46:11'),(1095060,'dodoos','','Access-Reject','2019-12-18 04:46:23'),(1095061,'dodoos','','Access-Reject','2019-12-18 04:46:34'),(1095062,'dodoos','','Access-Reject','2019-12-18 04:46:45'),(1095063,'dodoos','','Access-Reject','2019-12-18 04:46:57'),(1095064,'dodoos','','Access-Reject','2019-12-18 04:47:08'),(1095065,'dodoos','','Access-Reject','2019-12-18 04:47:20'),(1095066,'baduwa','','Access-Accept','2019-12-18 04:47:20'),(1095067,'dodoos','','Access-Reject','2019-12-18 04:47:31'),(1095068,'dodoos','','Access-Reject','2019-12-18 04:47:42'),(1095069,'dodoos','','Access-Reject','2019-12-18 04:47:54'),(1095070,'dodoos','','Access-Reject','2019-12-18 04:48:05'),(1095071,'dodoos','','Access-Reject','2019-12-18 04:48:16'),(1095072,'dodoos','','Access-Reject','2019-12-18 04:48:28'),(1095073,'dodoos','','Access-Reject','2019-12-18 04:48:39'),(1095074,'dodoos','','Access-Reject','2019-12-18 04:48:51'),(1095075,'dodoos','','Access-Reject','2019-12-18 04:49:02'),(1095076,'dodoos','','Access-Reject','2019-12-18 04:49:13'),(1095077,'dodoos','','Access-Reject','2019-12-18 04:49:25'),(1095078,'dodoos','','Access-Reject','2019-12-18 04:49:36'),(1095079,'dodoos','','Access-Reject','2019-12-18 04:49:48'),(1095080,'dodoos','','Access-Reject','2019-12-18 04:49:59'),(1095081,'dodoos','','Access-Reject','2019-12-18 04:50:10'),(1095082,'dodoos','','Access-Reject','2019-12-18 04:50:22'),(1095083,'dodoos','','Access-Reject','2019-12-18 04:50:33'),(1095084,'dodoos','','Access-Reject','2019-12-18 04:50:44'),(1095085,'dodoos','','Access-Reject','2019-12-18 04:50:56'),(1095086,'dodoos','','Access-Reject','2019-12-18 04:51:07'),(1095087,'dodoos','','Access-Reject','2019-12-18 04:51:19'),(1095088,'dodoos','','Access-Reject','2019-12-18 04:51:30'),(1095089,'dodoos','','Access-Reject','2019-12-18 04:51:41'),(1095090,'dodoos','','Access-Reject','2019-12-18 04:51:53'),(1095091,'dodoos','','Access-Reject','2019-12-18 04:52:04'),(1095092,'dodoos','','Access-Reject','2019-12-18 04:52:17'),(1095093,'dodoos','','Access-Reject','2019-12-18 04:52:28'),(1095094,'dodoos','','Access-Reject','2019-12-18 04:52:40'),(1095095,'dodoos','','Access-Reject','2019-12-18 04:52:51'),(1095096,'dodoos','','Access-Reject','2019-12-18 04:53:03'),(1095097,'dodoos','','Access-Reject','2019-12-18 04:53:14'),(1095098,'dodoos','','Access-Reject','2019-12-18 04:53:25'),(1095099,'dodoos','','Access-Reject','2019-12-18 04:53:37'),(1095100,'dodoos','','Access-Reject','2019-12-18 04:53:48'),(1095101,'dodoos','','Access-Reject','2019-12-18 04:54:00'),(1095102,'dodoos','','Access-Reject','2019-12-18 04:54:11'),(1095103,'dodoos','','Access-Reject','2019-12-18 04:54:23'),(1095104,'dodoos','','Access-Reject','2019-12-18 04:54:35'),(1095105,'dodoos','','Access-Reject','2019-12-18 04:54:46'),(1095106,'dodoos','','Access-Reject','2019-12-18 04:54:58'),(1095107,'dodoos','','Access-Reject','2019-12-18 04:55:09'),(1095108,'dodoos','','Access-Reject','2019-12-18 04:55:20'),(1095109,'dodoos','','Access-Reject','2019-12-18 04:55:32'),(1095110,'dodoos','','Access-Reject','2019-12-18 04:55:43'),(1095111,'dodoos','','Access-Reject','2019-12-18 04:55:54'),(1095112,'dodoos','','Access-Reject','2019-12-18 04:56:06'),(1095113,'dodoos','','Access-Reject','2019-12-18 04:56:17'),(1095114,'dodoos','','Access-Reject','2019-12-18 04:56:29'),(1095115,'dodoos','','Access-Reject','2019-12-18 04:56:40'),(1095116,'dodoos','','Access-Reject','2019-12-18 04:56:51'),(1095117,'dodoos','','Access-Reject','2019-12-18 04:57:03'),(1095118,'dodoos','','Access-Reject','2019-12-18 04:57:14'),(1095119,'dodoos','','Access-Reject','2019-12-18 04:57:26'),(1095120,'dodoos','','Access-Reject','2019-12-18 04:57:37'),(1095121,'dodoos','','Access-Reject','2019-12-18 04:57:48'),(1095122,'dodoos','','Access-Reject','2019-12-18 04:58:00'),(1095123,'dodoos','','Access-Reject','2019-12-18 04:58:11'),(1095124,'dodoos','','Access-Reject','2019-12-18 04:58:22'),(1095125,'dodoos','','Access-Reject','2019-12-18 04:58:34'),(1095126,'dodoos','','Access-Reject','2019-12-18 04:58:45'),(1095127,'dodoos','','Access-Reject','2019-12-18 04:58:57'),(1095128,'dodoos','','Access-Reject','2019-12-18 04:59:08'),(1095129,'dodoos','','Access-Reject','2019-12-18 04:59:20'),(1095130,'dodoos','','Access-Reject','2019-12-18 04:59:31'),(1095131,'dodoos','','Access-Reject','2019-12-18 04:59:42'),(1095132,'dodoos','','Access-Reject','2019-12-18 04:59:54'),(1095133,'dodoos','','Access-Reject','2019-12-18 05:00:05'),(1095134,'dodoos','','Access-Reject','2019-12-18 05:00:16'),(1095135,'dodoos','','Access-Reject','2019-12-18 05:00:28'),(1095136,'dodoos','','Access-Reject','2019-12-18 05:00:39'),(1095137,'dodoos','','Access-Reject','2019-12-18 05:00:51'),(1095138,'dodoos','','Access-Reject','2019-12-18 05:01:02'),(1095139,'dodoos','','Access-Reject','2019-12-18 05:01:13'),(1095140,'dodoos','','Access-Reject','2019-12-18 05:01:25'),(1095141,'dodoos','','Access-Reject','2019-12-18 05:01:36'),(1095142,'dodoos','','Access-Reject','2019-12-18 05:01:48'),(1095143,'dodoos','','Access-Reject','2019-12-18 05:01:59'),(1095144,'dodoos','','Access-Reject','2019-12-18 05:02:10'),(1095145,'dodoos','','Access-Reject','2019-12-18 05:02:22'),(1095146,'dodoos','','Access-Reject','2019-12-18 05:02:33'),(1095147,'dodoos','','Access-Reject','2019-12-18 05:02:45'),(1095148,'dodoos','','Access-Reject','2019-12-18 05:02:56'),(1095149,'dodoos','','Access-Reject','2019-12-18 05:03:07'),(1095150,'dodoos','','Access-Reject','2019-12-18 05:03:19'),(1095151,'dodoos','','Access-Reject','2019-12-18 05:03:30'),(1095152,'dodoos','','Access-Reject','2019-12-18 05:03:42'),(1095153,'dodoos','','Access-Reject','2019-12-18 05:03:53'),(1095154,'dodoos','','Access-Reject','2019-12-18 05:04:05'),(1095155,'dodoos','','Access-Reject','2019-12-18 05:04:16'),(1095156,'dodoos','','Access-Reject','2019-12-18 05:04:27'),(1095157,'dodoos','','Access-Reject','2019-12-18 05:04:39'),(1095158,'dodoos','','Access-Reject','2019-12-18 05:04:50'),(1095159,'dodoos','','Access-Reject','2019-12-18 05:05:02'),(1095160,'dodoos','','Access-Reject','2019-12-18 05:05:13'),(1095161,'dodoos','','Access-Reject','2019-12-18 05:05:25'),(1095162,'dodoos','','Access-Reject','2019-12-18 05:05:36'),(1095163,'dodoos','','Access-Reject','2019-12-18 05:05:47'),(1095164,'dodoos','','Access-Reject','2019-12-18 05:05:59'),(1095165,'dodoos','','Access-Reject','2019-12-18 05:06:10'),(1095166,'dodoos','','Access-Reject','2019-12-18 05:06:22'),(1095167,'dodoos','','Access-Reject','2019-12-18 05:06:33'),(1095168,'dodoos','','Access-Reject','2019-12-18 05:06:44'),(1095169,'dodoos','','Access-Reject','2019-12-18 05:06:56'),(1095170,'dodoos','','Access-Reject','2019-12-18 05:07:07'),(1095171,'dodoos','','Access-Reject','2019-12-18 05:07:19'),(1095172,'dodoos','','Access-Reject','2019-12-18 05:07:30'),(1095173,'dodoos','','Access-Reject','2019-12-18 05:07:42'),(1095174,'dodoos','','Access-Reject','2019-12-18 05:07:53'),(1095175,'dodoos','','Access-Reject','2019-12-18 05:08:04'),(1095176,'dodoos','','Access-Reject','2019-12-18 05:08:16'),(1095177,'dodoos','','Access-Reject','2019-12-18 05:08:27'),(1095178,'dodoos','','Access-Reject','2019-12-18 05:08:39'),(1095179,'dodoos','','Access-Reject','2019-12-18 05:08:50'),(1095180,'dodoos','','Access-Reject','2019-12-18 05:09:01'),(1095181,'dodoos','','Access-Reject','2019-12-18 05:09:13'),(1095182,'dodoos','','Access-Reject','2019-12-18 05:09:24'),(1095183,'dodoos','','Access-Reject','2019-12-18 05:09:36'),(1095184,'dodoos','','Access-Reject','2019-12-18 05:09:47'),(1095185,'dodoos','','Access-Reject','2019-12-18 05:09:58'),(1095186,'dodoos','','Access-Reject','2019-12-18 05:10:10'),(1095187,'dodoos','','Access-Reject','2019-12-18 05:10:21'),(1095188,'dodoos','','Access-Reject','2019-12-18 05:10:33'),(1095189,'dodoos','','Access-Reject','2019-12-18 05:10:44'),(1095190,'dodoos','','Access-Reject','2019-12-18 05:10:56'),(1095191,'dodoos','','Access-Reject','2019-12-18 05:11:08'),(1095192,'dodoos','','Access-Reject','2019-12-18 05:11:19'),(1095193,'dodoos','','Access-Reject','2019-12-18 05:11:31'),(1095194,'dodoos','','Access-Reject','2019-12-18 05:11:42'),(1095195,'dodoos','','Access-Reject','2019-12-18 05:11:54'),(1095196,'dodoos','','Access-Reject','2019-12-18 05:12:05'),(1095197,'dodoos','','Access-Reject','2019-12-18 05:12:17'),(1095198,'dodoos','','Access-Reject','2019-12-18 05:12:28'),(1095199,'dodoos','','Access-Reject','2019-12-18 05:12:39'),(1095200,'dodoos','','Access-Reject','2019-12-18 05:12:51'),(1095201,'dodoos','','Access-Reject','2019-12-18 05:13:02'),(1095202,'dodoos','','Access-Reject','2019-12-18 05:13:14'),(1095203,'dodoos','','Access-Reject','2019-12-18 05:13:25'),(1095204,'dodoos','','Access-Reject','2019-12-18 05:13:36'),(1095205,'dodoos','','Access-Reject','2019-12-18 05:13:49'),(1095206,'dodoos','','Access-Reject','2019-12-18 05:14:00'),(1095207,'dodoos','','Access-Reject','2019-12-18 05:14:12'),(1095208,'dodoos','','Access-Reject','2019-12-18 05:14:23'),(1095209,'dodoos','','Access-Reject','2019-12-18 05:14:35'),(1095210,'dodoos','','Access-Reject','2019-12-18 05:14:46'),(1095211,'dodoos','','Access-Reject','2019-12-18 05:14:57'),(1095212,'dodoos','','Access-Reject','2019-12-18 05:15:09'),(1095213,'dodoos','','Access-Reject','2019-12-18 05:15:20'),(1095214,'dodoos','','Access-Reject','2019-12-18 05:15:32'),(1095215,'dodoos','','Access-Reject','2019-12-18 05:15:43'),(1095216,'dodoos','','Access-Reject','2019-12-18 05:15:54'),(1095217,'dodoos','','Access-Reject','2019-12-18 05:16:06'),(1095218,'dodoos','','Access-Reject','2019-12-18 05:16:17'),(1095219,'dodoos','','Access-Reject','2019-12-18 05:16:29'),(1095220,'dodoos','','Access-Reject','2019-12-18 05:16:40'),(1095221,'dodoos','','Access-Reject','2019-12-18 05:16:52'),(1095222,'dodoos','','Access-Reject','2019-12-18 05:17:03'),(1095223,'dodoos','','Access-Reject','2019-12-18 05:17:15'),(1095224,'dodoos','','Access-Reject','2019-12-18 05:17:27'),(1095225,'dodoos','','Access-Reject','2019-12-18 05:17:38'),(1095226,'dodoos','','Access-Reject','2019-12-18 05:17:49'),(1095227,'dodoos','','Access-Reject','2019-12-18 05:18:01'),(1095228,'dodoos','','Access-Reject','2019-12-18 05:18:12'),(1095229,'dodoos','','Access-Reject','2019-12-18 05:18:24'),(1095230,'dodoos','','Access-Reject','2019-12-18 05:18:35'),(1095231,'dodoos','','Access-Reject','2019-12-18 05:18:46'),(1095232,'dodoos','','Access-Reject','2019-12-18 05:18:58'),(1095233,'dodoos','','Access-Reject','2019-12-18 05:19:09'),(1095234,'dodoos','','Access-Reject','2019-12-18 05:19:20'),(1095235,'dodoos','','Access-Reject','2019-12-18 05:19:32'),(1095236,'dodoos','','Access-Reject','2019-12-18 05:19:43'),(1095237,'dodoos','','Access-Reject','2019-12-18 05:19:55'),(1095238,'dodoos','','Access-Reject','2019-12-18 05:20:06'),(1095239,'dodoos','','Access-Reject','2019-12-18 05:20:17'),(1095240,'dodoos','','Access-Reject','2019-12-18 05:20:29'),(1095241,'dodoos','','Access-Reject','2019-12-18 05:20:40'),(1095242,'dodoos','','Access-Reject','2019-12-18 05:20:52'),(1095243,'dodoos','','Access-Reject','2019-12-18 05:21:03'),(1095244,'dodoos','','Access-Reject','2019-12-18 05:21:16'),(1095245,'dodoos','','Access-Reject','2019-12-18 05:21:27'),(1095246,'dodoos','','Access-Reject','2019-12-18 05:21:38'),(1095247,'dodoos','','Access-Reject','2019-12-18 05:21:50'),(1095248,'dodoos','','Access-Reject','2019-12-18 05:22:01'),(1095249,'dodoos','','Access-Reject','2019-12-18 05:22:13'),(1095250,'dodoos','','Access-Reject','2019-12-18 05:22:24'),(1095251,'dodoos','','Access-Reject','2019-12-18 05:22:35'),(1095252,'dodoos','','Access-Reject','2019-12-18 05:22:47'),(1095253,'dodoos','','Access-Reject','2019-12-18 05:22:58'),(1095254,'dodoos','','Access-Reject','2019-12-18 05:23:10'),(1095255,'dodoos','','Access-Reject','2019-12-18 05:23:21'),(1095256,'dodoos','','Access-Reject','2019-12-18 05:23:33'),(1095257,'dodoos','','Access-Reject','2019-12-18 05:23:44'),(1095258,'dodoos','','Access-Reject','2019-12-18 05:23:55'),(1095259,'dodoos','','Access-Reject','2019-12-18 05:24:07'),(1095260,'dodoos','','Access-Reject','2019-12-18 05:24:18'),(1095261,'dodoos','','Access-Reject','2019-12-18 05:24:30'),(1095262,'dodoos','','Access-Reject','2019-12-18 05:24:41'),(1095263,'dodoos','','Access-Reject','2019-12-18 05:24:52'),(1095264,'dodoos','','Access-Reject','2019-12-18 05:25:04'),(1095265,'dodoos','','Access-Reject','2019-12-18 05:25:15'),(1095266,'dodoos','','Access-Reject','2019-12-18 05:25:26'),(1095267,'dodoos','','Access-Reject','2019-12-18 05:25:38'),(1095268,'dodoos','','Access-Reject','2019-12-18 05:25:49'),(1095269,'dodoos','','Access-Reject','2019-12-18 05:26:01'),(1095270,'dodoos','','Access-Reject','2019-12-18 05:26:12'),(1095271,'dodoos','','Access-Reject','2019-12-18 05:26:23'),(1095272,'dodoos','','Access-Reject','2019-12-18 05:26:35'),(1095273,'dodoos','','Access-Reject','2019-12-18 05:26:46'),(1095274,'dodoos','','Access-Reject','2019-12-18 05:26:58'),(1095275,'dodoos','','Access-Reject','2019-12-18 05:27:09'),(1095276,'dodoos','','Access-Reject','2019-12-18 05:27:20'),(1095277,'dodoos','','Access-Reject','2019-12-18 05:27:32'),(1095278,'dodoos','','Access-Reject','2019-12-18 05:27:43'),(1095279,'dodoos','','Access-Reject','2019-12-18 05:27:55'),(1095280,'dodoos','','Access-Reject','2019-12-18 05:28:06'),(1095281,'dodoos','','Access-Reject','2019-12-18 05:28:17'),(1095282,'dodoos','','Access-Reject','2019-12-18 05:28:29'),(1095283,'dodoos','','Access-Reject','2019-12-18 05:28:40'),(1095284,'dodoos','','Access-Reject','2019-12-18 05:28:52'),(1095285,'src_hostel','','Access-Accept','2019-12-18 05:29:01'),(1095286,'dodoos','','Access-Reject','2019-12-18 05:29:03'),(1095287,'dodoos','','Access-Reject','2019-12-18 05:29:14'),(1095288,'dodoos','','Access-Reject','2019-12-18 05:29:26'),(1095289,'dodoos','','Access-Reject','2019-12-18 05:29:37'),(1095290,'dodoos','','Access-Reject','2019-12-18 05:29:49'),(1095291,'dodoos','','Access-Reject','2019-12-18 05:30:00'),(1095292,'dodoos','','Access-Reject','2019-12-18 05:30:11'),(1095293,'dodoos','','Access-Reject','2019-12-18 05:30:23'),(1095294,'dodoos','','Access-Reject','2019-12-18 05:30:34'),(1095295,'dodoos','','Access-Reject','2019-12-18 05:30:46'),(1095296,'dodoos','','Access-Reject','2019-12-18 05:30:57'),(1095297,'dodoos','','Access-Reject','2019-12-18 05:31:08'),(1095298,'dodoos','','Access-Reject','2019-12-18 05:31:20'),(1095299,'dodoos','','Access-Reject','2019-12-18 05:31:31'),(1095300,'dodoos','','Access-Reject','2019-12-18 05:31:42'),(1095301,'dodoos','','Access-Reject','2019-12-18 05:31:54'),(1095302,'dodoos','','Access-Reject','2019-12-18 05:32:05'),(1095303,'dodoos','','Access-Reject','2019-12-18 05:32:17'),(1095304,'dodoos','','Access-Reject','2019-12-18 05:32:28'),(1095305,'dodoos','','Access-Reject','2019-12-18 05:32:39'),(1095306,'dodoos','','Access-Reject','2019-12-18 05:32:51'),(1095307,'dodoos','','Access-Reject','2019-12-18 05:33:02'),(1095308,'dodoos','','Access-Reject','2019-12-18 05:33:14'),(1095309,'dodoos','','Access-Reject','2019-12-18 05:33:25'),(1095310,'dodoos','','Access-Reject','2019-12-18 05:33:37'),(1095311,'dodoos','','Access-Reject','2019-12-18 05:33:48'),(1095312,'dodoos','','Access-Reject','2019-12-18 05:33:59'),(1095313,'dodoos','','Access-Reject','2019-12-18 05:34:11'),(1095314,'dodoos','','Access-Reject','2019-12-18 05:34:22'),(1095315,'dodoos','','Access-Reject','2019-12-18 05:34:33'),(1095316,'dodoos','','Access-Reject','2019-12-18 05:34:45'),(1095317,'dodoos','','Access-Reject','2019-12-18 05:34:56'),(1095318,'dodoos','','Access-Reject','2019-12-18 05:35:08'),(1095319,'dodoos','','Access-Reject','2019-12-18 05:35:19'),(1095320,'dodoos','','Access-Reject','2019-12-18 05:35:31'),(1095321,'dodoos','','Access-Reject','2019-12-18 05:35:42'),(1095322,'dodoos','','Access-Reject','2019-12-18 05:35:53'),(1095323,'dodoos','','Access-Reject','2019-12-18 05:36:05'),(1095324,'dodoos','','Access-Reject','2019-12-18 05:36:16'),(1095325,'dodoos','','Access-Reject','2019-12-18 05:36:28'),(1095326,'dodoos','','Access-Reject','2019-12-18 05:36:39'),(1095327,'dodoos','','Access-Reject','2019-12-18 05:36:50'),(1095328,'dodoos','','Access-Reject','2019-12-18 05:37:02'),(1095329,'dodoos','','Access-Reject','2019-12-18 05:37:13'),(1095330,'dodoos','','Access-Reject','2019-12-18 05:37:25'),(1095331,'dodoos','','Access-Reject','2019-12-18 05:37:36'),(1095332,'dodoos','','Access-Reject','2019-12-18 05:37:47'),(1095333,'dodoos','','Access-Reject','2019-12-18 05:37:59'),(1095334,'dodoos','','Access-Reject','2019-12-18 05:38:10'),(1095335,'dodoos','','Access-Reject','2019-12-18 05:38:22'),(1095336,'dodoos','','Access-Reject','2019-12-18 05:38:33'),(1095337,'dodoos','','Access-Reject','2019-12-18 05:38:44'),(1095338,'dodoos','','Access-Reject','2019-12-18 05:38:56'),(1095339,'dodoos','','Access-Reject','2019-12-18 05:39:07'),(1095340,'dodoos','','Access-Reject','2019-12-18 05:39:19'),(1095341,'dodoos','','Access-Reject','2019-12-18 05:39:30'),(1095342,'dodoos','','Access-Reject','2019-12-18 05:39:42'),(1095343,'dodoos','','Access-Reject','2019-12-18 05:39:53'),(1095344,'capitalhill','','Access-Accept','2019-12-18 05:40:04'),(1095345,'dodoos','','Access-Reject','2019-12-18 05:40:05'),(1095346,'dodoos','','Access-Reject','2019-12-18 05:40:16'),(1095347,'dodoos','','Access-Reject','2019-12-18 05:40:27'),(1095348,'dodoos','','Access-Reject','2019-12-18 05:40:39'),(1095349,'dodoos','','Access-Reject','2019-12-18 05:40:50'),(1095350,'dodoos','','Access-Reject','2019-12-18 05:41:02'),(1095351,'dodoos','','Access-Reject','2019-12-18 05:41:13'),(1095352,'dodoos','','Access-Reject','2019-12-18 05:41:57'),(1095353,'dodoos','','Access-Reject','2019-12-18 05:42:08'),(1095354,'dodoos','','Access-Reject','2019-12-18 05:42:20'),(1095355,'dodoos','','Access-Reject','2019-12-18 05:42:31'),(1095356,'dodoos','','Access-Reject','2019-12-18 05:42:43'),(1095357,'dodoos','','Access-Reject','2019-12-18 05:42:49'),(1095358,'dodoos','','Access-Reject','2019-12-18 05:42:50'),(1095359,'dodoos','','Access-Reject','2019-12-18 05:42:52'),(1095360,'dodoos','','Access-Reject','2019-12-18 05:42:54'),(1095361,'dodoos','','Access-Reject','2019-12-18 05:42:57'),(1095362,'dodoos','','Access-Reject','2019-12-18 05:43:01'),(1095363,'dodoos','','Access-Reject','2019-12-18 05:43:09'),(1095364,'dodoos','','Access-Reject','2019-12-18 05:43:21'),(1095365,'dodoos','','Access-Reject','2019-12-18 05:43:32'),(1095366,'dodoos','','Access-Reject','2019-12-18 05:43:43'),(1095367,'dodoos','','Access-Reject','2019-12-18 05:43:55'),(1095368,'dodoos','','Access-Reject','2019-12-18 05:44:06'),(1095369,'dodoos','','Access-Reject','2019-12-18 05:44:18'),(1095370,'dodoos','','Access-Reject','2019-12-18 05:44:29'),(1095371,'dodoos','','Access-Reject','2019-12-18 05:44:40'),(1095372,'dodoos','','Access-Reject','2019-12-18 05:44:52'),(1095373,'dodoos','','Access-Reject','2019-12-18 05:45:03'),(1095374,'dodoos','','Access-Reject','2019-12-18 05:45:14'),(1095375,'dodoos','','Access-Reject','2019-12-18 05:45:26'),(1095376,'dodoos','','Access-Reject','2019-12-18 05:45:37'),(1095377,'dodoos','','Access-Reject','2019-12-18 05:45:49'),(1095378,'dodoos','','Access-Reject','2019-12-18 05:46:00'),(1095379,'ekpetis','','Access-Accept','2019-12-18 05:46:02'),(1095380,'dodoos','','Access-Reject','2019-12-18 05:46:11'),(1095381,'dodoos','','Access-Reject','2019-12-18 05:46:23'),(1095382,'dodoos','','Access-Reject','2019-12-18 05:46:34'),(1095383,'dodoos','','Access-Reject','2019-12-18 05:46:46'),(1095384,'dodoos','','Access-Reject','2019-12-18 05:46:57'),(1095385,'dodoos','','Access-Reject','2019-12-18 05:47:08'),(1095386,'baduwa','','Access-Accept','2019-12-18 05:47:20'),(1095387,'dodoos','','Access-Reject','2019-12-18 05:47:20'),(1095388,'dodoos','','Access-Reject','2019-12-18 05:47:31'),(1095389,'dodoos','','Access-Reject','2019-12-18 05:47:43'),(1095390,'dodoos','','Access-Reject','2019-12-18 05:47:54'),(1095391,'dodoos','','Access-Reject','2019-12-18 05:48:05'),(1095392,'dodoos','','Access-Reject','2019-12-18 05:48:17'),(1095393,'dodoos','','Access-Reject','2019-12-18 05:48:28'),(1095394,'dodoos','','Access-Reject','2019-12-18 05:48:40'),(1095395,'dodoos','','Access-Reject','2019-12-18 05:48:51'),(1095396,'dodoos','','Access-Reject','2019-12-18 05:49:02'),(1095397,'dodoos','','Access-Reject','2019-12-18 05:49:14'),(1095398,'dodoos','','Access-Reject','2019-12-18 05:49:25'),(1095399,'dodoos','','Access-Reject','2019-12-18 05:49:37'),(1095400,'dodoos','','Access-Reject','2019-12-18 05:49:48'),(1095401,'dodoos','','Access-Reject','2019-12-18 05:49:59'),(1095402,'dodoos','','Access-Reject','2019-12-18 05:50:11'),(1095403,'dodoos','','Access-Reject','2019-12-18 05:50:22'),(1095404,'dodoos','','Access-Reject','2019-12-18 05:50:34'),(1095405,'dodoos','','Access-Reject','2019-12-18 05:50:45'),(1095406,'dodoos','','Access-Reject','2019-12-18 05:50:57'),(1095407,'dodoos','','Access-Reject','2019-12-18 05:51:08'),(1095408,'dodoos','','Access-Reject','2019-12-18 05:51:20'),(1095409,'dodoos','','Access-Reject','2019-12-18 05:51:31'),(1095410,'dodoos','','Access-Reject','2019-12-18 05:51:42'),(1095411,'dodoos','','Access-Reject','2019-12-18 05:51:54'),(1095412,'dodoos','','Access-Reject','2019-12-18 05:52:05'),(1095413,'dodoos','','Access-Reject','2019-12-18 05:52:17'),(1095414,'dodoos','','Access-Reject','2019-12-18 05:52:28'),(1095415,'dodoos','','Access-Reject','2019-12-18 05:52:39'),(1095416,'dodoos','','Access-Reject','2019-12-18 05:52:51'),(1095417,'dodoos','','Access-Reject','2019-12-18 05:53:02'),(1095418,'dodoos','','Access-Reject','2019-12-18 05:53:14'),(1095419,'dodoos','','Access-Reject','2019-12-18 05:53:25'),(1095420,'dodoos','','Access-Reject','2019-12-18 05:53:36'),(1095421,'dodoos','','Access-Reject','2019-12-18 05:53:48'),(1095422,'dodoos','','Access-Reject','2019-12-18 05:53:59'),(1095423,'dodoos','','Access-Reject','2019-12-18 05:54:11'),(1095424,'dodoos','','Access-Reject','2019-12-18 05:54:22'),(1095425,'dodoos','','Access-Reject','2019-12-18 05:54:34'),(1095426,'dodoos','','Access-Reject','2019-12-18 05:54:45'),(1095427,'dodoos','','Access-Reject','2019-12-18 05:54:56'),(1095428,'dodoos','','Access-Reject','2019-12-18 05:55:08'),(1095429,'dodoos','','Access-Reject','2019-12-18 05:55:19'),(1095430,'dodoos','','Access-Reject','2019-12-18 05:55:31'),(1095431,'dodoos','','Access-Reject','2019-12-18 05:55:42'),(1095432,'dodoos','','Access-Reject','2019-12-18 05:55:54'),(1095433,'dodoos','','Access-Reject','2019-12-18 05:56:05'),(1095434,'dodoos','','Access-Reject','2019-12-18 05:56:17'),(1095435,'dodoos','','Access-Reject','2019-12-18 05:56:28'),(1095436,'dodoos','','Access-Reject','2019-12-18 05:56:39'),(1095437,'dodoos','','Access-Reject','2019-12-18 05:56:51'),(1095438,'dodoos','','Access-Reject','2019-12-18 05:57:02'),(1095439,'dodoos','','Access-Reject','2019-12-18 05:57:14'),(1095440,'dodoos','','Access-Reject','2019-12-18 05:57:25'),(1095441,'dodoos','','Access-Reject','2019-12-18 05:57:36'),(1095442,'dodoos','','Access-Reject','2019-12-18 05:57:48'),(1095443,'dodoos','','Access-Reject','2019-12-18 05:57:59'),(1095444,'dodoos','','Access-Reject','2019-12-18 05:58:11'),(1095445,'dodoos','','Access-Reject','2019-12-18 05:58:22'),(1095446,'dodoos','','Access-Reject','2019-12-18 05:58:34'),(1095447,'dodoos','','Access-Reject','2019-12-18 05:58:45'),(1095448,'dodoos','','Access-Reject','2019-12-18 05:58:56'),(1095449,'dodoos','','Access-Reject','2019-12-18 05:59:08'),(1095450,'dodoos','','Access-Reject','2019-12-18 05:59:19'),(1095451,'dodoos','','Access-Reject','2019-12-18 05:59:31'),(1095452,'dodoos','','Access-Reject','2019-12-18 05:59:42'),(1095453,'dodoos','','Access-Reject','2019-12-18 05:59:54'),(1095454,'dodoos','','Access-Reject','2019-12-18 06:00:05'),(1095455,'dodoos','','Access-Reject','2019-12-18 06:00:17'),(1095456,'dodoos','','Access-Reject','2019-12-18 06:00:28'),(1095457,'dodoos','','Access-Reject','2019-12-18 06:00:39'),(1095458,'dodoos','','Access-Reject','2019-12-18 06:00:51'),(1095459,'dodoos','','Access-Reject','2019-12-18 06:01:02'),(1095460,'dodoos','','Access-Reject','2019-12-18 06:01:14'),(1095461,'dodoos','','Access-Reject','2019-12-18 06:01:25'),(1095462,'dodoos','','Access-Reject','2019-12-18 06:01:36'),(1095463,'dodoos','','Access-Reject','2019-12-18 06:01:48'),(1095464,'dodoos','','Access-Reject','2019-12-18 06:01:59'),(1095465,'dodoos','','Access-Reject','2019-12-18 06:02:11'),(1095466,'dodoos','','Access-Reject','2019-12-18 06:02:22'),(1095467,'dodoos','','Access-Reject','2019-12-18 06:02:34'),(1095468,'dodoos','','Access-Reject','2019-12-18 06:02:45'),(1095469,'dodoos','','Access-Reject','2019-12-18 06:02:56'),(1095470,'dodoos','','Access-Reject','2019-12-18 06:03:08'),(1095471,'dodoos','','Access-Reject','2019-12-18 06:03:19'),(1095472,'dodoos','','Access-Reject','2019-12-18 06:03:31'),(1095473,'dodoos','','Access-Reject','2019-12-18 06:03:42'),(1095474,'dodoos','','Access-Reject','2019-12-18 06:03:54'),(1095475,'dodoos','','Access-Reject','2019-12-18 06:04:05'),(1095476,'dodoos','','Access-Reject','2019-12-18 06:04:17'),(1095477,'dodoos','','Access-Reject','2019-12-18 06:04:28'),(1095478,'dodoos','','Access-Reject','2019-12-18 06:04:39'),(1095479,'dodoos','','Access-Reject','2019-12-18 06:04:51'),(1095480,'dodoos','','Access-Reject','2019-12-18 06:05:02'),(1095481,'dodoos','','Access-Reject','2019-12-18 06:05:14'),(1095482,'dodoos','','Access-Reject','2019-12-18 06:05:25'),(1095483,'dodoos','','Access-Reject','2019-12-18 06:05:37'),(1095484,'dodoos','','Access-Reject','2019-12-18 06:05:48'),(1095485,'dodoos','','Access-Reject','2019-12-18 06:06:00'),(1095486,'dodoos','','Access-Reject','2019-12-18 06:06:11'),(1095487,'dodoos','','Access-Reject','2019-12-18 06:06:22'),(1095488,'dodoos','','Access-Reject','2019-12-18 06:06:34'),(1095489,'dodoos','','Access-Reject','2019-12-18 06:06:45'),(1095490,'dodoos','','Access-Reject','2019-12-18 06:06:57'),(1095491,'dodoos','','Access-Reject','2019-12-18 06:07:08'),(1095492,'dodoos','','Access-Reject','2019-12-18 06:07:20'),(1095493,'dodoos','','Access-Reject','2019-12-18 06:07:31'),(1095494,'dodoos','','Access-Reject','2019-12-18 06:07:43'),(1095495,'dodoos','','Access-Reject','2019-12-18 06:07:54'),(1095496,'dodoos','','Access-Reject','2019-12-18 06:08:06'),(1095497,'dodoos','','Access-Reject','2019-12-18 06:08:18'),(1095498,'dodoos','','Access-Reject','2019-12-18 06:08:30'),(1095499,'dodoos','','Access-Reject','2019-12-18 06:08:43'),(1095500,'dodoos','','Access-Reject','2019-12-18 06:08:54'),(1095501,'dodoos','','Access-Reject','2019-12-18 06:09:06'),(1095502,'dodoos','','Access-Reject','2019-12-18 06:09:20'),(1095503,'dodoos','','Access-Reject','2019-12-18 06:09:32'),(1095504,'dodoos','','Access-Reject','2019-12-18 06:09:43'),(1095505,'dodoos','','Access-Reject','2019-12-18 06:09:54'),(1095506,'affiliation','','Access-Accept','2019-12-18 06:10:03'),(1095507,'anane-fenin','','Access-Accept','2019-12-18 06:10:04'),(1095508,'dodoos','','Access-Reject','2019-12-18 06:10:06'),(1095509,'dodoos','','Access-Reject','2019-12-18 06:10:18'),(1095510,'dodoos','','Access-Reject','2019-12-18 06:10:29'),(1095511,'dodoos','','Access-Reject','2019-12-18 06:10:41'),(1095512,'dodoos','','Access-Reject','2019-12-18 06:10:52'),(1095513,'dodoos','','Access-Reject','2019-12-18 06:11:03'),(1095514,'dodoos','','Access-Reject','2019-12-18 06:11:15'),(1095515,'dodoos','','Access-Reject','2019-12-18 06:11:27'),(1095516,'dodoos','','Access-Reject','2019-12-18 06:11:39'),(1095517,'dodoos','','Access-Reject','2019-12-18 06:11:50'),(1095518,'dodoos','','Access-Reject','2019-12-18 06:12:02'),(1095519,'dodoos','','Access-Reject','2019-12-18 06:12:13'),(1095520,'dodoos','','Access-Reject','2019-12-18 06:12:25'),(1095521,'dodoos','','Access-Reject','2019-12-18 06:12:36'),(1095522,'dodoos','','Access-Reject','2019-12-18 06:12:48'),(1095523,'dodoos','','Access-Reject','2019-12-18 06:12:59'),(1095524,'dodoos','','Access-Reject','2019-12-18 06:13:10'),(1095525,'dodoos','','Access-Reject','2019-12-18 06:13:22'),(1095526,'dodoos','','Access-Reject','2019-12-18 06:13:33'),(1095527,'dodoos','','Access-Reject','2019-12-18 06:13:45'),(1095528,'dodoos','','Access-Reject','2019-12-18 06:13:56'),(1095529,'dodoos','','Access-Reject','2019-12-18 06:14:08'),(1095530,'dodoos','','Access-Reject','2019-12-18 06:14:19'),(1095531,'dodoos','','Access-Reject','2019-12-18 06:14:31'),(1095532,'dodoos','','Access-Reject','2019-12-18 06:14:42'),(1095533,'dodoos','','Access-Reject','2019-12-18 06:14:53'),(1095534,'dodoos','','Access-Reject','2019-12-18 06:15:05'),(1095535,'dodoos','','Access-Reject','2019-12-18 06:15:17'),(1095536,'dodoos','','Access-Reject','2019-12-18 06:15:28'),(1095537,'dodoos','','Access-Reject','2019-12-18 06:15:40'),(1095538,'dodoos','','Access-Reject','2019-12-18 06:15:51'),(1095539,'dodoos','','Access-Reject','2019-12-18 06:16:03'),(1095540,'dodoos','','Access-Reject','2019-12-18 06:16:14'),(1095541,'dodoos','','Access-Reject','2019-12-18 06:16:26'),(1095542,'dodoos','','Access-Reject','2019-12-18 06:16:37'),(1095543,'dodoos','','Access-Reject','2019-12-18 06:16:49'),(1095544,'dodoos','','Access-Reject','2019-12-18 06:17:00'),(1095545,'dodoos','','Access-Reject','2019-12-18 06:17:12'),(1095546,'dodoos','','Access-Reject','2019-12-18 06:17:24'),(1095547,'dodoos','','Access-Reject','2019-12-18 06:17:36'),(1095548,'dodoos','','Access-Reject','2019-12-18 06:17:47'),(1095549,'dodoos','','Access-Reject','2019-12-18 06:17:59'),(1095550,'dodoos','','Access-Reject','2019-12-18 06:18:10'),(1095551,'dodoos','','Access-Reject','2019-12-18 06:18:22'),(1095552,'dodoos','','Access-Reject','2019-12-18 06:18:33'),(1095553,'dodoos','','Access-Reject','2019-12-18 06:18:44'),(1095554,'dodoos','','Access-Reject','2019-12-18 06:18:56'),(1095555,'dodoos','','Access-Reject','2019-12-18 06:19:08'),(1095556,'dodoos','','Access-Reject','2019-12-18 06:19:19'),(1095557,'dodoos','','Access-Reject','2019-12-18 06:19:30'),(1095558,'dodoos','','Access-Reject','2019-12-18 06:19:42'),(1095559,'dodoos','','Access-Reject','2019-12-18 06:19:53'),(1095560,'dodoos','','Access-Reject','2019-12-18 06:20:04'),(1095561,'dodoos','','Access-Reject','2019-12-18 06:20:16'),(1095562,'dodoos','','Access-Reject','2019-12-18 06:20:27'),(1095563,'dodoos','','Access-Reject','2019-12-18 06:20:39'),(1095564,'dodoos','','Access-Reject','2019-12-18 06:20:50'),(1095565,'dodoos','','Access-Reject','2019-12-18 06:21:02'),(1095566,'dodoos','','Access-Reject','2019-12-18 06:21:13'),(1095567,'dodoos','','Access-Reject','2019-12-18 06:21:24'),(1095568,'dodoos','','Access-Reject','2019-12-18 06:21:36'),(1095569,'dodoos','','Access-Reject','2019-12-18 06:21:47'),(1095570,'dodoos','','Access-Reject','2019-12-18 06:21:58'),(1095571,'dodoos','','Access-Reject','2019-12-18 06:22:10'),(1095572,'dodoos','','Access-Reject','2019-12-18 06:22:21'),(1095573,'dodoos','','Access-Reject','2019-12-18 06:22:33'),(1095574,'dodoos','','Access-Reject','2019-12-18 06:22:44'),(1095575,'dodoos','','Access-Reject','2019-12-18 06:22:56'),(1095576,'dodoos','','Access-Reject','2019-12-18 06:23:07'),(1095577,'dodoos','','Access-Reject','2019-12-18 06:23:18'),(1095578,'dodoos','','Access-Reject','2019-12-18 06:23:30'),(1095579,'dodoos','','Access-Reject','2019-12-18 06:23:41'),(1095580,'dodoos','','Access-Reject','2019-12-18 06:23:53'),(1095581,'dodoos','','Access-Reject','2019-12-18 06:24:04'),(1095582,'dodoos','','Access-Reject','2019-12-18 06:24:16'),(1095583,'dodoos','','Access-Reject','2019-12-18 06:24:27'),(1095584,'dodoos','','Access-Reject','2019-12-18 06:24:39'),(1095585,'dodoos','','Access-Reject','2019-12-18 06:24:50'),(1095586,'dodoos','','Access-Reject','2019-12-18 06:25:01'),(1095587,'dodoos','','Access-Reject','2019-12-18 06:25:13'),(1095588,'dodoos','','Access-Reject','2019-12-18 06:25:24'),(1095589,'dodoos','','Access-Reject','2019-12-18 06:25:36'),(1095590,'dodoos','','Access-Reject','2019-12-18 06:25:47'),(1095591,'dodoos','','Access-Reject','2019-12-18 06:25:59'),(1095592,'dodoos','','Access-Reject','2019-12-18 06:26:10'),(1095593,'dodoos','','Access-Reject','2019-12-18 06:26:22'),(1095594,'dodoos','','Access-Reject','2019-12-18 06:26:33'),(1095595,'dodoos','','Access-Reject','2019-12-18 06:26:45'),(1095596,'dodoos','','Access-Reject','2019-12-18 06:26:56'),(1095597,'dodoos','','Access-Reject','2019-12-18 06:27:07'),(1095598,'dodoos','','Access-Reject','2019-12-18 06:27:19'),(1095599,'dodoos','','Access-Reject','2019-12-18 06:27:31'),(1095600,'dodoos','','Access-Reject','2019-12-18 06:27:43'),(1095601,'dodoos','','Access-Reject','2019-12-18 06:27:54'),(1095602,'dodoos','','Access-Reject','2019-12-18 06:28:05'),(1095603,'dodoos','','Access-Reject','2019-12-18 06:28:17'),(1095604,'dodoos','','Access-Reject','2019-12-18 06:28:29'),(1095605,'dodoos','','Access-Reject','2019-12-18 06:28:41'),(1095606,'dodoos','','Access-Reject','2019-12-18 06:28:53'),(1095607,'src_hostel','','Access-Accept','2019-12-18 06:29:01'),(1095608,'dodoos','','Access-Reject','2019-12-18 06:29:04'),(1095609,'dodoos','','Access-Reject','2019-12-18 06:29:16'),(1095610,'dodoos','','Access-Reject','2019-12-18 06:29:27'),(1095611,'dodoos','','Access-Reject','2019-12-18 06:29:39'),(1095612,'dodoos','','Access-Reject','2019-12-18 06:29:50'),(1095613,'dodoos','','Access-Reject','2019-12-18 06:30:02'),(1095614,'dodoos','','Access-Reject','2019-12-18 06:30:13'),(1095615,'dodoos','','Access-Reject','2019-12-18 06:30:24'),(1095616,'dodoos','','Access-Reject','2019-12-18 06:30:36'),(1095617,'dodoos','','Access-Reject','2019-12-18 06:30:47'),(1095618,'dodoos','','Access-Reject','2019-12-18 06:30:59'),(1095619,'dodoos','','Access-Reject','2019-12-18 06:31:10'),(1095620,'dodoos','','Access-Reject','2019-12-18 06:31:21'),(1095621,'dodoos','','Access-Reject','2019-12-18 06:31:33'),(1095622,'dodoos','','Access-Reject','2019-12-18 06:31:44'),(1095623,'dodoos','','Access-Reject','2019-12-18 06:31:56'),(1095624,'dodoos','','Access-Reject','2019-12-18 06:32:07'),(1095625,'dodoos','','Access-Reject','2019-12-18 06:32:18'),(1095626,'dodoos','','Access-Reject','2019-12-18 06:32:30'),(1095627,'dodoos','','Access-Reject','2019-12-18 06:32:41'),(1095628,'dodoos','','Access-Reject','2019-12-18 06:32:53'),(1095629,'dodoos','','Access-Reject','2019-12-18 06:33:04'),(1095630,'dodoos','','Access-Reject','2019-12-18 06:33:15'),(1095631,'dodoos','','Access-Reject','2019-12-18 06:33:27'),(1095632,'dodoos','','Access-Reject','2019-12-18 06:33:38'),(1095633,'dodoos','','Access-Reject','2019-12-18 06:33:50'),(1095634,'dodoos','','Access-Reject','2019-12-18 06:34:01'),(1095635,'dodoos','','Access-Reject','2019-12-18 06:34:12'),(1095636,'dodoos','','Access-Reject','2019-12-18 06:34:24'),(1095637,'dodoos','','Access-Reject','2019-12-18 06:34:35'),(1095638,'dodoos','','Access-Reject','2019-12-18 06:34:47'),(1095639,'dodoos','','Access-Reject','2019-12-18 06:34:58'),(1095640,'dodoos','','Access-Reject','2019-12-18 06:35:09'),(1095641,'dodoos','','Access-Reject','2019-12-18 06:35:21'),(1095642,'dodoos','','Access-Reject','2019-12-18 06:35:32'),(1095643,'dodoos','','Access-Reject','2019-12-18 06:35:44'),(1095644,'dodoos','','Access-Reject','2019-12-18 06:35:55'),(1095645,'dodoos','','Access-Reject','2019-12-18 06:36:06'),(1095646,'dodoos','','Access-Reject','2019-12-18 06:36:18'),(1095647,'dodoos','','Access-Reject','2019-12-18 06:36:29'),(1095648,'dodoos','','Access-Reject','2019-12-18 06:36:41'),(1095649,'dodoos','','Access-Reject','2019-12-18 06:36:52'),(1095650,'dodoos','','Access-Reject','2019-12-18 06:37:03'),(1095651,'dodoos','','Access-Reject','2019-12-18 06:37:15'),(1095652,'dodoos','','Access-Reject','2019-12-18 06:37:27'),(1095653,'dodoos','','Access-Reject','2019-12-18 06:37:38'),(1095654,'dodoos','','Access-Reject','2019-12-18 06:37:50'),(1095655,'dodoos','','Access-Reject','2019-12-18 06:38:01'),(1095656,'dodoos','','Access-Reject','2019-12-18 06:38:12'),(1095657,'dodoos','','Access-Reject','2019-12-18 06:38:24'),(1095658,'dodoos','','Access-Reject','2019-12-18 06:38:36'),(1095659,'dodoos','','Access-Reject','2019-12-18 06:38:47'),(1095660,'dodoos','','Access-Reject','2019-12-18 06:38:59'),(1095661,'dodoos','','Access-Reject','2019-12-18 06:39:11'),(1095662,'dodoos','','Access-Reject','2019-12-18 06:39:22'),(1095663,'dodoos','','Access-Reject','2019-12-18 06:39:34'),(1095664,'dodoos','','Access-Reject','2019-12-18 06:39:45'),(1095665,'dodoos','','Access-Reject','2019-12-18 06:39:56'),(1095666,'capitalhill','','Access-Accept','2019-12-18 06:40:04'),(1095667,'dodoos','','Access-Reject','2019-12-18 06:40:08'),(1095668,'dodoos','','Access-Reject','2019-12-18 06:40:19'),(1095669,'dodoos','','Access-Reject','2019-12-18 06:40:31'),(1095670,'dodoos','','Access-Reject','2019-12-18 06:40:42'),(1095671,'dodoos','','Access-Reject','2019-12-18 06:40:54'),(1095672,'dodoos','','Access-Reject','2019-12-18 06:41:06'),(1095673,'dodoos','','Access-Reject','2019-12-18 06:41:17'),(1095674,'dodoos','','Access-Reject','2019-12-18 06:41:29'),(1095675,'dodoos','','Access-Reject','2019-12-18 06:41:40'),(1095676,'dodoos','','Access-Reject','2019-12-18 06:41:52'),(1095677,'dodoos','','Access-Reject','2019-12-18 06:42:04'),(1095678,'dodoos','','Access-Reject','2019-12-18 06:42:15'),(1095679,'dodoos','','Access-Reject','2019-12-18 06:42:27'),(1095680,'dodoos','','Access-Reject','2019-12-18 06:42:39'),(1095681,'dodoos','','Access-Reject','2019-12-18 06:42:49'),(1095682,'dodoos','','Access-Reject','2019-12-18 06:42:50'),(1095683,'dodoos','','Access-Reject','2019-12-18 06:42:52'),(1095684,'dodoos','','Access-Reject','2019-12-18 06:42:54'),(1095685,'dodoos','','Access-Reject','2019-12-18 06:42:57'),(1095686,'dodoos','','Access-Reject','2019-12-18 06:43:02'),(1095687,'dodoos','','Access-Reject','2019-12-18 06:43:10'),(1095688,'dodoos','','Access-Reject','2019-12-18 06:43:21'),(1095689,'dodoos','','Access-Reject','2019-12-18 06:43:33'),(1095690,'dodoos','','Access-Reject','2019-12-18 06:43:45'),(1095691,'dodoos','','Access-Reject','2019-12-18 06:43:56'),(1095692,'dodoos','','Access-Reject','2019-12-18 06:44:08'),(1095693,'dodoos','','Access-Reject','2019-12-18 06:44:20'),(1095694,'dodoos','','Access-Reject','2019-12-18 06:44:32'),(1095695,'dodoos','','Access-Reject','2019-12-18 06:44:44'),(1095696,'dodoos','','Access-Reject','2019-12-18 06:44:55'),(1095697,'dodoos','','Access-Reject','2019-12-18 06:45:07'),(1095698,'dodoos','','Access-Reject','2019-12-18 06:45:19'),(1095699,'dodoos','','Access-Reject','2019-12-18 06:45:30'),(1095700,'dodoos','','Access-Reject','2019-12-18 06:45:42'),(1095701,'pempamsie','','Access-Accept','2019-12-18 06:45:43'),(1095702,'dodoos','','Access-Reject','2019-12-18 06:45:54'),(1095703,'ekpetis','','Access-Accept','2019-12-18 06:46:02'),(1095704,'dodoos','','Access-Reject','2019-12-18 06:46:06'),(1095705,'dodoos','','Access-Reject','2019-12-18 06:46:17'),(1095706,'dodoos','','Access-Reject','2019-12-18 06:46:29'),(1095707,'dodoos','','Access-Reject','2019-12-18 06:46:40'),(1095708,'dodoos','','Access-Reject','2019-12-18 06:46:52'),(1095709,'dodoos','','Access-Reject','2019-12-18 06:47:03'),(1095710,'dodoos','','Access-Reject','2019-12-18 06:47:15'),(1095711,'baduwa','','Access-Accept','2019-12-18 06:47:20'),(1095712,'dodoos','','Access-Reject','2019-12-18 06:47:27'),(1095713,'dodoos','','Access-Reject','2019-12-18 06:47:40'),(1095714,'dodoos','','Access-Reject','2019-12-18 06:47:51'),(1095715,'dodoos','','Access-Reject','2019-12-18 06:48:03'),(1095716,'dodoos','','Access-Reject','2019-12-18 06:48:16'),(1095717,'dodoos','','Access-Reject','2019-12-18 06:48:28'),(1095718,'dodoos','','Access-Reject','2019-12-18 06:48:39'),(1095719,'dodoos','','Access-Reject','2019-12-18 06:48:51'),(1095720,'dodoos','','Access-Reject','2019-12-18 06:49:02'),(1095721,'dodoos','','Access-Reject','2019-12-18 06:49:14'),(1095722,'dodoos','','Access-Reject','2019-12-18 06:49:26'),(1095723,'dodoos','','Access-Reject','2019-12-18 06:49:38'),(1095724,'dodoos','','Access-Reject','2019-12-18 06:49:49'),(1095725,'dodoos','','Access-Reject','2019-12-18 06:50:00'),(1095726,'dodoos','','Access-Reject','2019-12-18 06:50:13'),(1095727,'dodoos','','Access-Reject','2019-12-18 06:50:24'),(1095728,'dodoos','','Access-Reject','2019-12-18 06:50:36'),(1095729,'dodoos','','Access-Reject','2019-12-18 06:50:47'),(1095730,'dodoos','','Access-Reject','2019-12-18 06:50:59'),(1095731,'dodoos','','Access-Reject','2019-12-18 06:51:10'),(1095732,'dodoos','','Access-Reject','2019-12-18 06:51:22'),(1095733,'dodoos','','Access-Reject','2019-12-18 06:51:33'),(1095734,'dodoos','','Access-Reject','2019-12-18 06:51:45'),(1095735,'dodoos','','Access-Reject','2019-12-18 06:52:29'),(1095736,'dodoos','','Access-Reject','2019-12-18 06:52:40'),(1095737,'dodoos','','Access-Reject','2019-12-18 06:52:52'),(1095738,'dodoos','','Access-Reject','2019-12-18 06:53:04'),(1095739,'dodoos','','Access-Reject','2019-12-18 06:53:15'),(1095740,'dodoos','','Access-Reject','2019-12-18 06:53:26'),(1095741,'dodoos','','Access-Reject','2019-12-18 06:53:38'),(1095742,'dodoos','','Access-Reject','2019-12-18 06:53:49'),(1095743,'dodoos','','Access-Reject','2019-12-18 06:54:01'),(1095744,'dodoos','','Access-Reject','2019-12-18 06:54:12'),(1095745,'dodoos','','Access-Reject','2019-12-18 06:54:24'),(1095746,'dodoos','','Access-Reject','2019-12-18 06:54:35'),(1095747,'dodoos','','Access-Reject','2019-12-18 06:54:47'),(1095748,'dodoos','','Access-Reject','2019-12-18 06:54:58'),(1095749,'dodoos','','Access-Reject','2019-12-18 06:55:10'),(1095750,'dodoos','','Access-Reject','2019-12-18 06:55:21'),(1095751,'dodoos','','Access-Reject','2019-12-18 06:55:32'),(1095752,'dodoos','','Access-Reject','2019-12-18 06:55:44'),(1095753,'dodoos','','Access-Reject','2019-12-18 06:55:56'),(1095754,'dodoos','','Access-Reject','2019-12-18 06:56:07'),(1095755,'dodoos','','Access-Reject','2019-12-18 06:56:19'),(1095756,'dodoos','','Access-Reject','2019-12-18 06:56:30'),(1095757,'dodoos','','Access-Reject','2019-12-18 06:56:42'),(1095758,'dodoos','','Access-Reject','2019-12-18 06:56:53'),(1095759,'dodoos','','Access-Reject','2019-12-18 06:57:05'),(1095760,'dodoos','','Access-Reject','2019-12-18 06:57:17'),(1095761,'dodoos','','Access-Reject','2019-12-18 06:57:28'),(1095762,'dodoos','','Access-Reject','2019-12-18 06:57:40'),(1095763,'dodoos','','Access-Reject','2019-12-18 06:57:52'),(1095764,'dodoos','','Access-Reject','2019-12-18 06:58:03'),(1095765,'dodoos','','Access-Reject','2019-12-18 06:58:15');
INSERT INTO `radpostauth` VALUES (1095766,'dodoos','','Access-Reject','2019-12-18 06:58:26'),(1095767,'dodoos','','Access-Reject','2019-12-18 06:58:38'),(1095768,'dodoos','','Access-Reject','2019-12-18 06:58:50'),(1095769,'dodoos','','Access-Reject','2019-12-18 06:59:02'),(1095770,'dodoos','','Access-Reject','2019-12-18 06:59:13'),(1095771,'dodoos','','Access-Reject','2019-12-18 06:59:25'),(1095772,'dodoos','','Access-Reject','2019-12-18 06:59:36'),(1095773,'dodoos','','Access-Reject','2019-12-18 06:59:48'),(1095774,'dodoos','','Access-Reject','2019-12-18 06:59:59'),(1095775,'dodoos','','Access-Reject','2019-12-18 07:00:11'),(1095776,'dodoos','','Access-Reject','2019-12-18 07:00:22'),(1095777,'dodoos','','Access-Reject','2019-12-18 07:00:34'),(1095778,'dodoos','','Access-Reject','2019-12-18 07:00:45'),(1095779,'dodoos','','Access-Reject','2019-12-18 07:00:57'),(1095780,'dodoos','','Access-Reject','2019-12-18 07:01:08'),(1095781,'dodoos','','Access-Reject','2019-12-18 07:01:21'),(1095782,'dodoos','','Access-Reject','2019-12-18 07:01:33'),(1095783,'dodoos','','Access-Reject','2019-12-18 07:01:46'),(1095784,'dodoos','','Access-Reject','2019-12-18 07:01:58'),(1095785,'dodoos','','Access-Reject','2019-12-18 07:02:10'),(1095786,'dodoos','','Access-Reject','2019-12-18 07:02:22'),(1095787,'dodoos','','Access-Reject','2019-12-18 07:02:34'),(1095788,'dodoos','','Access-Reject','2019-12-18 07:02:45'),(1095789,'dodoos','','Access-Reject','2019-12-18 07:02:57'),(1095790,'dodoos','','Access-Reject','2019-12-18 07:03:08'),(1095791,'dodoos','','Access-Reject','2019-12-18 07:03:19'),(1095792,'dodoos','','Access-Reject','2019-12-18 07:03:31'),(1095793,'dodoos','','Access-Reject','2019-12-18 07:03:42'),(1095794,'dodoos','','Access-Reject','2019-12-18 07:03:54'),(1095795,'dodoos','','Access-Reject','2019-12-18 07:04:05'),(1095796,'dodoos','','Access-Reject','2019-12-18 07:04:17'),(1095797,'dodoos','','Access-Reject','2019-12-18 07:04:28'),(1095798,'dodoos','','Access-Reject','2019-12-18 07:04:40'),(1095799,'dodoos','','Access-Reject','2019-12-18 07:04:51'),(1095800,'dodoos','','Access-Reject','2019-12-18 07:05:03'),(1095801,'dodoos','','Access-Reject','2019-12-18 07:05:15'),(1095802,'dodoos','','Access-Reject','2019-12-18 07:05:27'),(1095803,'dodoos','','Access-Reject','2019-12-18 07:05:38'),(1095804,'dodoos','','Access-Reject','2019-12-18 07:05:50'),(1095805,'dodoos','','Access-Reject','2019-12-18 07:06:02'),(1095806,'dodoos','','Access-Reject','2019-12-18 07:06:13'),(1095807,'dodoos','','Access-Reject','2019-12-18 07:06:25'),(1095808,'dodoos','','Access-Reject','2019-12-18 07:06:36'),(1095809,'dodoos','','Access-Reject','2019-12-18 07:06:48'),(1095810,'dodoos','','Access-Reject','2019-12-18 07:07:00'),(1095811,'dodoos','','Access-Reject','2019-12-18 07:07:12'),(1095812,'dodoos','','Access-Reject','2019-12-18 07:07:23'),(1095813,'dodoos','','Access-Reject','2019-12-18 07:07:35'),(1095814,'dodoos','','Access-Reject','2019-12-18 07:07:47'),(1095815,'dodoos','','Access-Reject','2019-12-18 07:07:58'),(1095816,'dodoos','','Access-Reject','2019-12-18 07:08:11'),(1095817,'dodoos','','Access-Reject','2019-12-18 07:08:22'),(1095818,'dodoos','','Access-Reject','2019-12-18 07:08:34'),(1095819,'dodoos','','Access-Reject','2019-12-18 07:08:46'),(1095820,'dodoos','','Access-Reject','2019-12-18 07:08:57'),(1095821,'dodoos','','Access-Reject','2019-12-18 07:09:09'),(1095822,'dodoos','','Access-Reject','2019-12-18 07:09:21'),(1095823,'dodoos','','Access-Reject','2019-12-18 07:09:33'),(1095824,'dodoos','','Access-Reject','2019-12-18 07:09:45'),(1095825,'dodoos','','Access-Reject','2019-12-18 07:09:57'),(1095826,'dodoos','','Access-Reject','2019-12-18 07:10:09'),(1095827,'dodoos','','Access-Reject','2019-12-18 07:10:23'),(1095828,'dodoos','','Access-Reject','2019-12-18 07:10:35'),(1095829,'dodoos','','Access-Reject','2019-12-18 07:10:47'),(1095830,'dodoos','','Access-Reject','2019-12-18 07:10:58'),(1095831,'dodoos','','Access-Reject','2019-12-18 07:11:10'),(1095832,'dodoos','','Access-Reject','2019-12-18 07:11:22'),(1095833,'dodoos','','Access-Reject','2019-12-18 07:11:34'),(1095834,'dodoos','','Access-Reject','2019-12-18 07:11:45'),(1095835,'dodoos','','Access-Reject','2019-12-18 07:12:00'),(1095836,'dodoos','','Access-Reject','2019-12-18 07:12:12'),(1095837,'dodoos','','Access-Reject','2019-12-18 07:12:27'),(1095838,'dodoos','','Access-Reject','2019-12-18 07:12:39'),(1095839,'dodoos','','Access-Reject','2019-12-18 07:12:51'),(1095840,'dodoos','','Access-Reject','2019-12-18 07:13:03'),(1095841,'dodoos','','Access-Reject','2019-12-18 07:13:14'),(1095842,'dodoos','','Access-Reject','2019-12-18 07:13:26'),(1095843,'dodoos','','Access-Reject','2019-12-18 07:13:38'),(1095844,'dodoos','','Access-Reject','2019-12-18 07:13:50'),(1095845,'dodoos','','Access-Reject','2019-12-18 07:14:02'),(1095846,'dodoos','','Access-Reject','2019-12-18 07:14:13'),(1095847,'dodoos','','Access-Reject','2019-12-18 07:14:25'),(1095848,'dodoos','','Access-Reject','2019-12-18 07:14:37'),(1095849,'dodoos','','Access-Reject','2019-12-18 07:14:48'),(1095850,'dodoos','','Access-Reject','2019-12-18 07:15:00'),(1095851,'dodoos','','Access-Reject','2019-12-18 07:15:12'),(1095852,'dodoos','','Access-Reject','2019-12-18 07:15:23'),(1095853,'dodoos','','Access-Reject','2019-12-18 07:15:35'),(1095854,'dodoos','','Access-Reject','2019-12-18 07:15:47'),(1095855,'dodoos','','Access-Reject','2019-12-18 07:15:58'),(1095856,'dodoos','','Access-Reject','2019-12-18 07:16:10'),(1095857,'dodoos','','Access-Reject','2019-12-18 07:16:22'),(1095858,'dodoos','','Access-Reject','2019-12-18 07:16:34'),(1095859,'dodoos','','Access-Reject','2019-12-18 07:16:46'),(1095860,'dodoos','','Access-Reject','2019-12-18 07:16:58'),(1095861,'dodoos','','Access-Reject','2019-12-18 07:17:10'),(1095862,'dodoos','','Access-Reject','2019-12-18 07:17:21'),(1095863,'dodoos','','Access-Reject','2019-12-18 07:17:33'),(1095864,'dodoos','','Access-Reject','2019-12-18 07:17:45'),(1095865,'dodoos','','Access-Reject','2019-12-18 07:17:57'),(1095866,'dodoos','','Access-Reject','2019-12-18 07:18:10'),(1095867,'dodoos','','Access-Reject','2019-12-18 07:18:21'),(1095868,'dodoos','','Access-Reject','2019-12-18 07:18:33'),(1095869,'dodoos','','Access-Reject','2019-12-18 07:18:44'),(1095870,'dodoos','','Access-Reject','2019-12-18 07:18:56'),(1095871,'dodoos','','Access-Reject','2019-12-18 07:19:08'),(1095872,'dodoos','','Access-Reject','2019-12-18 07:19:20'),(1095873,'dodoos','','Access-Reject','2019-12-18 07:19:32'),(1095874,'dodoos','','Access-Reject','2019-12-18 07:19:44'),(1095875,'dodoos','','Access-Reject','2019-12-18 07:19:55'),(1095876,'dodoos','','Access-Reject','2019-12-18 07:20:07'),(1095877,'dodoos','','Access-Reject','2019-12-18 07:20:18'),(1095878,'dodoos','','Access-Reject','2019-12-18 07:20:30'),(1095879,'dodoos','','Access-Reject','2019-12-18 07:20:42'),(1095880,'dodoos','','Access-Reject','2019-12-18 07:20:53'),(1095881,'dodoos','','Access-Reject','2019-12-18 07:21:05'),(1095882,'dodoos','','Access-Reject','2019-12-18 07:21:17'),(1095883,'dodoos','','Access-Reject','2019-12-18 07:21:28'),(1095884,'dodoos','','Access-Reject','2019-12-18 07:21:40'),(1095885,'dodoos','','Access-Reject','2019-12-18 07:21:52'),(1095886,'dodoos','','Access-Reject','2019-12-18 07:22:03'),(1095887,'dodoos','','Access-Reject','2019-12-18 07:22:16'),(1095888,'dodoos','','Access-Reject','2019-12-18 07:22:27'),(1095889,'dodoos','','Access-Reject','2019-12-18 07:22:39'),(1095890,'dodoos','','Access-Reject','2019-12-18 07:22:51'),(1095891,'dodoos','','Access-Reject','2019-12-18 07:23:02'),(1095892,'dodoos','','Access-Reject','2019-12-18 07:23:14'),(1095893,'dodoos','','Access-Reject','2019-12-18 07:23:26'),(1095894,'dodoos','','Access-Reject','2019-12-18 07:23:38'),(1095895,'dodoos','','Access-Reject','2019-12-18 07:23:49'),(1095896,'dodoos','','Access-Reject','2019-12-18 07:24:01'),(1095897,'dodoos','','Access-Reject','2019-12-18 07:24:12'),(1095898,'dodoos','','Access-Reject','2019-12-18 07:24:25'),(1095899,'dodoos','','Access-Reject','2019-12-18 07:24:36'),(1095900,'dodoos','','Access-Reject','2019-12-18 07:24:48'),(1095901,'dodoos','','Access-Reject','2019-12-18 07:25:00'),(1095902,'dodoos','','Access-Reject','2019-12-18 07:25:12'),(1095903,'dodoos','','Access-Reject','2019-12-18 07:25:24'),(1095904,'dodoos','','Access-Reject','2019-12-18 07:25:36'),(1095905,'dodoos','','Access-Reject','2019-12-18 07:25:47'),(1095906,'dodoos','','Access-Reject','2019-12-18 07:25:59'),(1095907,'dodoos','','Access-Reject','2019-12-18 07:26:11'),(1095908,'home','','Access-Accept','2019-12-18 07:26:24'),(1095909,'dodoos','','Access-Reject','2019-12-18 07:26:25'),(1095910,'dodoos','','Access-Reject','2019-12-18 07:26:37'),(1095911,'dodoos','','Access-Reject','2019-12-18 07:26:48'),(1095912,'dodoos','','Access-Reject','2019-12-18 07:27:00'),(1095913,'dodoos','','Access-Reject','2019-12-18 07:27:11'),(1095914,'dodoos','','Access-Reject','2019-12-18 07:27:24'),(1095915,'dodoos','','Access-Reject','2019-12-18 07:27:36'),(1095916,'dodoos','','Access-Reject','2019-12-18 07:27:48'),(1095917,'dodoos','','Access-Reject','2019-12-18 07:28:00'),(1095918,'dodoos','','Access-Reject','2019-12-18 07:28:13'),(1095919,'dodoos','','Access-Reject','2019-12-18 07:28:25'),(1095920,'dodoos','','Access-Reject','2019-12-18 07:28:36'),(1095921,'dodoos','','Access-Reject','2019-12-18 07:28:48'),(1095922,'dodoos','','Access-Reject','2019-12-18 07:28:59'),(1095923,'src_hostel','','Access-Accept','2019-12-18 07:29:01'),(1095924,'dodoos','','Access-Reject','2019-12-18 07:29:12'),(1095925,'dodoos','','Access-Reject','2019-12-18 07:29:24'),(1095926,'dodoos','','Access-Reject','2019-12-18 07:29:36'),(1095927,'dodoos','','Access-Reject','2019-12-18 07:29:50'),(1095928,'dodoos','','Access-Reject','2019-12-18 07:30:02'),(1095929,'dodoos','','Access-Reject','2019-12-18 07:30:14'),(1095930,'dodoos','','Access-Reject','2019-12-18 07:30:26'),(1095931,'dodoos','','Access-Reject','2019-12-18 07:30:38'),(1095932,'dodoos','','Access-Reject','2019-12-18 07:30:50'),(1095933,'dodoos','','Access-Reject','2019-12-18 07:31:01'),(1095934,'dodoos','','Access-Reject','2019-12-18 07:31:14'),(1095935,'dodoos','','Access-Reject','2019-12-18 07:31:26'),(1095936,'dodoos','','Access-Reject','2019-12-18 07:31:38'),(1095937,'dodoos','','Access-Reject','2019-12-18 07:31:50'),(1095938,'dodoos','','Access-Reject','2019-12-18 07:32:02'),(1095939,'dodoos','','Access-Reject','2019-12-18 07:32:14'),(1095940,'dodoos','','Access-Reject','2019-12-18 07:32:26'),(1095941,'dodoos','','Access-Reject','2019-12-18 07:32:38'),(1095942,'dodoos','','Access-Reject','2019-12-18 07:32:50'),(1095943,'dodoos','','Access-Reject','2019-12-18 07:33:02'),(1095944,'dodoos','','Access-Reject','2019-12-18 07:33:14'),(1095945,'dodoos','','Access-Reject','2019-12-18 07:33:27'),(1095946,'dodoos','','Access-Reject','2019-12-18 07:33:39'),(1095947,'dodoos','','Access-Reject','2019-12-18 07:33:50'),(1095948,'dodoos','','Access-Reject','2019-12-18 07:34:02'),(1095949,'dodoos','','Access-Reject','2019-12-18 07:34:14'),(1095950,'dodoos','','Access-Reject','2019-12-18 07:34:26'),(1095951,'dodoos','','Access-Reject','2019-12-18 07:34:38'),(1095952,'dodoos','','Access-Reject','2019-12-18 07:34:50'),(1095953,'dodoos','','Access-Reject','2019-12-18 07:35:01'),(1095954,'dodoos','','Access-Reject','2019-12-18 07:35:13'),(1095955,'dodoos','','Access-Reject','2019-12-18 07:35:26'),(1095956,'dodoos','','Access-Reject','2019-12-18 07:35:39'),(1095957,'dodoos','','Access-Reject','2019-12-18 07:35:53'),(1095958,'dodoos','','Access-Reject','2019-12-18 07:36:04'),(1095959,'dodoos','','Access-Reject','2019-12-18 07:36:16'),(1095960,'dodoos','','Access-Reject','2019-12-18 07:36:28'),(1095961,'dodoos','','Access-Reject','2019-12-18 07:36:40'),(1095962,'dodoos','','Access-Reject','2019-12-18 07:36:52'),(1095963,'dodoos','','Access-Reject','2019-12-18 07:37:03'),(1095964,'dodoos','','Access-Reject','2019-12-18 07:37:15'),(1095965,'dodoos','','Access-Reject','2019-12-18 07:37:28'),(1095966,'dodoos','','Access-Reject','2019-12-18 07:37:40'),(1095967,'dodoos','','Access-Reject','2019-12-18 07:37:52'),(1095968,'dodoos','','Access-Reject','2019-12-18 07:38:04'),(1095969,'dodoos','','Access-Reject','2019-12-18 07:38:17'),(1095970,'dodoos','','Access-Reject','2019-12-18 07:38:29'),(1095971,'Admin','','Access-Reject','2019-12-18 07:38:34'),(1095972,'admin','','Access-Reject','2019-12-18 07:38:36'),(1095973,'user','','Access-Reject','2019-12-18 07:38:38'),(1095974,'dodoos','','Access-Reject','2019-12-18 07:38:41'),(1095975,'dodoos','','Access-Reject','2019-12-18 07:38:53'),(1095976,'dodoos','','Access-Reject','2019-12-18 07:39:06'),(1095977,'dodoos','','Access-Reject','2019-12-18 07:39:19'),(1095978,'dodoos','','Access-Reject','2019-12-18 07:39:31'),(1095979,'capitalhill','','Access-Accept','2019-12-18 07:40:04'),(1095980,'dodoos','','Access-Reject','2019-12-18 07:40:28'),(1095981,'dodoos','','Access-Reject','2019-12-18 07:40:40'),(1095982,'dodoos','','Access-Reject','2019-12-18 07:40:51'),(1095983,'dodoos','','Access-Reject','2019-12-18 07:41:03'),(1095984,'dodoos','','Access-Reject','2019-12-18 07:41:15'),(1095985,'dodoos','','Access-Reject','2019-12-18 07:41:27'),(1095986,'dodoos','','Access-Reject','2019-12-18 07:41:39'),(1095987,'dodoos','','Access-Reject','2019-12-18 07:41:50'),(1095988,'dodoos','','Access-Reject','2019-12-18 07:42:02'),(1095989,'dodoos','','Access-Reject','2019-12-18 07:42:15'),(1095990,'dodoos','','Access-Reject','2019-12-18 07:42:26'),(1095991,'dodoos','','Access-Reject','2019-12-18 07:43:03'),(1095992,'dodoos','','Access-Reject','2019-12-18 07:43:05'),(1095993,'dodoos','','Access-Reject','2019-12-18 07:43:08'),(1095994,'dodoos','','Access-Reject','2019-12-18 07:43:12'),(1095995,'dodoos','','Access-Reject','2019-12-18 07:43:21'),(1095996,'dodoos','','Access-Reject','2019-12-18 07:43:33'),(1095997,'dodoos','','Access-Reject','2019-12-18 07:43:45'),(1095998,'dodoos','','Access-Reject','2019-12-18 07:43:57'),(1095999,'dodoos','','Access-Reject','2019-12-18 07:44:09'),(1096000,'dodoos','','Access-Reject','2019-12-18 07:44:21'),(1096001,'dodoos','','Access-Reject','2019-12-18 07:44:32'),(1096002,'dodoos','','Access-Reject','2019-12-18 07:44:44'),(1096003,'dodoos','','Access-Reject','2019-12-18 07:44:56'),(1096004,'dodoos','','Access-Reject','2019-12-18 07:45:07'),(1096005,'dodoos','','Access-Reject','2019-12-18 07:45:19'),(1096006,'dodoos','','Access-Reject','2019-12-18 07:45:31'),(1096007,'dodoos','','Access-Reject','2019-12-18 07:45:42'),(1096008,'dodoos','','Access-Reject','2019-12-18 07:45:54'),(1096009,'ekpetis','','Access-Accept','2019-12-18 07:46:01'),(1096010,'dodoos','','Access-Reject','2019-12-18 07:46:06'),(1096011,'dodoos','','Access-Reject','2019-12-18 07:46:18'),(1096012,'dodoos','','Access-Reject','2019-12-18 07:46:29'),(1096013,'dodoos','','Access-Reject','2019-12-18 07:46:41'),(1096014,'dodoos','','Access-Reject','2019-12-18 07:46:53'),(1096015,'dodoos','','Access-Reject','2019-12-18 07:47:05'),(1096016,'dodoos','','Access-Reject','2019-12-18 07:47:17'),(1096017,'baduwa','','Access-Accept','2019-12-18 07:47:20'),(1096018,'dodoos','','Access-Reject','2019-12-18 07:47:29'),(1096019,'dodoos','','Access-Reject','2019-12-18 07:47:40'),(1096020,'dodoos','','Access-Reject','2019-12-18 07:47:52'),(1096021,'dodoos','','Access-Reject','2019-12-18 07:48:04'),(1096022,'dodoos','','Access-Reject','2019-12-18 07:48:15'),(1096023,'dodoos','','Access-Reject','2019-12-18 07:48:27'),(1096024,'dodoos','','Access-Reject','2019-12-18 07:48:40'),(1096025,'dodoos','','Access-Reject','2019-12-18 07:48:51'),(1096026,'dodoos','','Access-Reject','2019-12-18 07:49:04'),(1096027,'dodoos','','Access-Reject','2019-12-18 07:49:16'),(1096028,'dodoos','','Access-Reject','2019-12-18 07:49:28'),(1096029,'dodoos','','Access-Reject','2019-12-18 07:49:40'),(1096030,'dodoos','','Access-Reject','2019-12-18 07:49:52'),(1096031,'dodoos','','Access-Reject','2019-12-18 07:50:04'),(1096032,'dodoos','','Access-Reject','2019-12-18 07:50:16'),(1096033,'dodoos','','Access-Reject','2019-12-18 07:50:27'),(1096034,'dodoos','','Access-Reject','2019-12-18 07:50:39'),(1096035,'dodoos','','Access-Reject','2019-12-18 07:50:51'),(1096036,'dodoos','','Access-Reject','2019-12-18 07:51:03'),(1096037,'dodoos','','Access-Reject','2019-12-18 07:51:15'),(1096038,'dodoos','','Access-Reject','2019-12-18 07:51:27'),(1096039,'dodoos','','Access-Reject','2019-12-18 07:51:39'),(1096040,'dodoos','','Access-Reject','2019-12-18 07:51:50'),(1096041,'dodoos','','Access-Reject','2019-12-18 07:52:04'),(1096042,'dodoos','','Access-Reject','2019-12-18 07:52:16'),(1096043,'dodoos','','Access-Reject','2019-12-18 07:52:29'),(1096044,'dodoos','','Access-Reject','2019-12-18 07:52:41'),(1096045,'dodoos','','Access-Reject','2019-12-18 07:52:54'),(1096046,'dodoos','','Access-Reject','2019-12-18 07:53:06'),(1096047,'dodoos','','Access-Reject','2019-12-18 07:53:19'),(1096048,'dodoos','','Access-Reject','2019-12-18 07:53:31'),(1096049,'dodoos','','Access-Reject','2019-12-18 07:53:43'),(1096050,'dodoos','','Access-Reject','2019-12-18 07:53:54'),(1096051,'dodoos','','Access-Reject','2019-12-18 07:54:06'),(1096052,'dodoos','','Access-Reject','2019-12-18 07:54:18'),(1096053,'dodoos','','Access-Reject','2019-12-18 07:54:29'),(1096054,'dodoos','','Access-Reject','2019-12-18 07:54:41'),(1096055,'dodoos','','Access-Reject','2019-12-18 07:54:54'),(1096056,'dodoos','','Access-Reject','2019-12-18 07:55:05'),(1096057,'dodoos','','Access-Reject','2019-12-18 07:55:17'),(1096058,'dodoos','','Access-Reject','2019-12-18 07:55:29'),(1096059,'dodoos','','Access-Reject','2019-12-18 07:55:41'),(1096060,'dodoos','','Access-Reject','2019-12-18 07:55:53'),(1096061,'dodoos','','Access-Reject','2019-12-18 07:56:04'),(1096062,'dodoos','','Access-Reject','2019-12-18 07:56:16'),(1096063,'dodoos','','Access-Reject','2019-12-18 07:56:28'),(1096064,'dodoos','','Access-Reject','2019-12-18 07:56:40'),(1096065,'dodoos','','Access-Reject','2019-12-18 07:56:52'),(1096066,'dodoos','','Access-Reject','2019-12-18 07:57:04'),(1096067,'dodoos','','Access-Reject','2019-12-18 07:57:16'),(1096068,'dodoos','','Access-Reject','2019-12-18 07:57:28'),(1096069,'dodoos','','Access-Reject','2019-12-18 07:57:40'),(1096070,'dodoos','','Access-Reject','2019-12-18 07:57:52'),(1096071,'dodoos','','Access-Reject','2019-12-18 07:58:03'),(1096072,'dodoos','','Access-Reject','2019-12-18 07:58:15'),(1096073,'dodoos','','Access-Reject','2019-12-18 07:58:26'),(1096074,'dodoos','','Access-Reject','2019-12-18 07:58:38'),(1096075,'dodoos','','Access-Reject','2019-12-18 07:58:50'),(1096076,'dodoos','','Access-Reject','2019-12-18 07:59:02'),(1096077,'dodoos','','Access-Reject','2019-12-18 07:59:14'),(1096078,'dodoos','','Access-Reject','2019-12-18 07:59:25'),(1096079,'dodoos','','Access-Reject','2019-12-18 07:59:38'),(1096080,'dodoos','','Access-Reject','2019-12-18 07:59:50'),(1096081,'dodoos','','Access-Reject','2019-12-18 08:00:02'),(1096082,'amanful','','Access-Accept','2019-12-18 08:00:04'),(1096083,'dodoos','','Access-Reject','2019-12-18 08:00:15'),(1096084,'dodoos','','Access-Reject','2019-12-18 08:00:27'),(1096085,'dodoos','','Access-Reject','2019-12-18 08:00:39'),(1096086,'dodoos','','Access-Reject','2019-12-18 08:00:51'),(1096087,'dodoos','','Access-Reject','2019-12-18 08:01:03'),(1096088,'dodoos','','Access-Reject','2019-12-18 08:01:17'),(1096089,'dodoos','','Access-Reject','2019-12-18 08:01:29'),(1096090,'dodoos','','Access-Reject','2019-12-18 08:01:40'),(1096091,'dodoos','','Access-Reject','2019-12-18 08:01:53'),(1096092,'dodoos','','Access-Reject','2019-12-18 08:02:05'),(1096093,'dodoos','','Access-Reject','2019-12-18 08:02:18'),(1096094,'dodoos','','Access-Reject','2019-12-18 08:02:30'),(1096095,'dodoos','','Access-Reject','2019-12-18 08:02:42'),(1096096,'dodoos','','Access-Reject','2019-12-18 08:02:54'),(1096097,'dodoos','','Access-Reject','2019-12-18 08:03:09'),(1096098,'dodoos','','Access-Reject','2019-12-18 08:03:20'),(1096099,'dodoos','','Access-Reject','2019-12-18 08:03:33'),(1096100,'dodoos','','Access-Reject','2019-12-18 08:03:45'),(1096101,'dodoos','','Access-Reject','2019-12-18 08:04:46'),(1096102,'dodoos','','Access-Reject','2019-12-18 08:04:59'),(1096103,'dodoos','','Access-Reject','2019-12-18 08:05:11'),(1096104,'dodoos','','Access-Reject','2019-12-18 08:05:23'),(1096105,'dodoos','','Access-Reject','2019-12-18 08:05:35'),(1096106,'dodoos','','Access-Reject','2019-12-18 08:05:47'),(1096107,'dodoos','','Access-Reject','2019-12-18 08:05:59'),(1096108,'dodoos','','Access-Reject','2019-12-18 08:06:13'),(1096109,'dodoos','','Access-Reject','2019-12-18 08:06:27'),(1096110,'dodoos','','Access-Reject','2019-12-18 08:06:40'),(1096111,'dodoos','','Access-Reject','2019-12-18 08:06:53'),(1096112,'dodoos','','Access-Reject','2019-12-18 08:07:06'),(1096113,'dodoos','','Access-Reject','2019-12-18 08:07:17'),(1096114,'dodoos','','Access-Reject','2019-12-18 08:07:30'),(1096115,'dodoos','','Access-Reject','2019-12-18 08:07:44'),(1096116,'dodoos','','Access-Reject','2019-12-18 08:07:56'),(1096117,'dodoos','','Access-Reject','2019-12-18 08:08:08'),(1096118,'dodoos','','Access-Reject','2019-12-18 08:08:20'),(1096119,'dodoos','','Access-Reject','2019-12-18 08:08:32'),(1096120,'dodoos','','Access-Reject','2019-12-18 08:08:46'),(1096121,'dodoos','','Access-Reject','2019-12-18 08:08:59'),(1096122,'dodoos','','Access-Reject','2019-12-18 08:09:11'),(1096123,'dodoos','','Access-Reject','2019-12-18 08:09:23'),(1096124,'dodoos','','Access-Reject','2019-12-18 08:09:36'),(1096125,'dodoos','','Access-Reject','2019-12-18 08:09:48'),(1096126,'dodoos','','Access-Reject','2019-12-18 08:10:01'),(1096127,'affiliation','','Access-Accept','2019-12-18 08:10:03'),(1096128,'britwums','','Access-Accept','2019-12-18 08:10:03'),(1096129,'anane-fenin','','Access-Accept','2019-12-18 08:10:05'),(1096130,'dodoos','','Access-Reject','2019-12-18 08:10:14'),(1096131,'dodoos','','Access-Reject','2019-12-18 08:10:25'),(1096132,'dodoos','','Access-Reject','2019-12-18 08:10:38'),(1096133,'dodoos','','Access-Reject','2019-12-18 08:10:50'),(1096134,'dodoos','','Access-Reject','2019-12-18 08:11:02'),(1096135,'dodoos','','Access-Reject','2019-12-18 08:11:14'),(1096136,'dodoos','','Access-Reject','2019-12-18 08:11:26'),(1096137,'dodoos','','Access-Reject','2019-12-18 08:11:38'),(1096138,'dodoos','','Access-Reject','2019-12-18 08:11:49'),(1096139,'dodoos','','Access-Reject','2019-12-18 08:12:01'),(1096140,'dodoos','','Access-Reject','2019-12-18 08:12:13'),(1096141,'dodoos','','Access-Reject','2019-12-18 08:12:25'),(1096142,'dodoos','','Access-Reject','2019-12-18 08:12:37'),(1096143,'dodoos','','Access-Reject','2019-12-18 08:12:50'),(1096144,'dodoos','','Access-Reject','2019-12-18 08:13:02'),(1096145,'dodoos','','Access-Reject','2019-12-18 08:13:58'),(1096146,'dodoos','','Access-Reject','2019-12-18 08:15:06'),(1096147,'dodoos','','Access-Reject','2019-12-18 08:15:18'),(1096148,'dodoos','','Access-Reject','2019-12-18 08:16:17'),(1096149,'dodoos','','Access-Reject','2019-12-18 08:16:30'),(1096150,'dodoos','','Access-Reject','2019-12-18 08:16:42'),(1096151,'dodoos','','Access-Reject','2019-12-18 08:16:55'),(1096152,'dodoos','','Access-Reject','2019-12-18 08:17:08'),(1096153,'dodoos','','Access-Reject','2019-12-18 08:17:25'),(1096154,'dodoos','','Access-Reject','2019-12-18 08:17:38'),(1096155,'dodoos','','Access-Reject','2019-12-18 08:17:52'),(1096156,'dodoos','','Access-Reject','2019-12-18 08:18:04'),(1096157,'dodoos','','Access-Reject','2019-12-18 08:18:17'),(1096158,'dodoos','','Access-Reject','2019-12-18 08:18:30'),(1096159,'dodoos','','Access-Reject','2019-12-18 08:18:43'),(1096160,'dodoos','','Access-Reject','2019-12-18 08:18:55'),(1096161,'dodoos','','Access-Reject','2019-12-18 08:19:56'),(1096162,'dodoos','','Access-Reject','2019-12-18 08:20:08'),(1096163,'dodoos','','Access-Reject','2019-12-18 08:20:22'),(1096164,'dodoos','','Access-Reject','2019-12-18 08:20:34'),(1096165,'dodoos','','Access-Reject','2019-12-18 08:20:46'),(1096166,'dodoos','','Access-Reject','2019-12-18 08:20:58'),(1096167,'dodoos','','Access-Reject','2019-12-18 08:21:10'),(1096168,'dodoos','','Access-Reject','2019-12-18 08:21:22'),(1096169,'dodoos','','Access-Reject','2019-12-18 08:21:34'),(1096170,'dodoos','','Access-Reject','2019-12-18 08:21:46'),(1096171,'dodoos','','Access-Reject','2019-12-18 08:21:57'),(1096172,'dodoos','','Access-Reject','2019-12-18 08:22:10'),(1096173,'dodoos','','Access-Reject','2019-12-18 08:22:22'),(1096174,'dodoos','','Access-Reject','2019-12-18 08:22:34'),(1096175,'dodoos','','Access-Reject','2019-12-18 08:22:47'),(1096176,'dodoos','','Access-Reject','2019-12-18 08:22:59'),(1096177,'dodoos','','Access-Reject','2019-12-18 08:23:11'),(1096178,'dodoos','','Access-Reject','2019-12-18 08:23:24'),(1096179,'dodoos','','Access-Reject','2019-12-18 08:23:36'),(1096180,'dodoos','','Access-Reject','2019-12-18 08:23:48'),(1096181,'dodoos','','Access-Reject','2019-12-18 08:24:00'),(1096182,'dodoos','','Access-Reject','2019-12-18 08:24:12'),(1096183,'dodoos','','Access-Reject','2019-12-18 08:24:24'),(1096184,'dodoos','','Access-Reject','2019-12-18 08:24:36'),(1096185,'dodoos','','Access-Reject','2019-12-18 08:24:48'),(1096186,'dodoos','','Access-Reject','2019-12-18 08:24:59'),(1096187,'dodoos','','Access-Reject','2019-12-18 08:25:12'),(1096188,'dodoos','','Access-Reject','2019-12-18 08:25:29'),(1096189,'dodoos','','Access-Reject','2019-12-18 08:25:43'),(1096190,'dodoos','','Access-Reject','2019-12-18 08:25:56'),(1096191,'dodoos','','Access-Reject','2019-12-18 08:26:07'),(1096192,'dodoos','','Access-Reject','2019-12-18 08:26:20'),(1096193,'dodoos','','Access-Reject','2019-12-18 08:26:33'),(1096194,'dodoos','','Access-Reject','2019-12-18 08:26:45'),(1096195,'dodoos','','Access-Reject','2019-12-18 08:26:58'),(1096196,'dodoos','','Access-Reject','2019-12-18 08:27:13'),(1096197,'dodoos','','Access-Reject','2019-12-18 08:27:27'),(1096198,'dodoos','','Access-Reject','2019-12-18 08:27:41'),(1096199,'dodoos','','Access-Reject','2019-12-18 08:27:53'),(1096200,'dodoos','','Access-Reject','2019-12-18 08:28:05'),(1096201,'dodoos','','Access-Reject','2019-12-18 08:28:17'),(1096202,'dodoos','','Access-Reject','2019-12-18 08:28:30'),(1096203,'dodoos','','Access-Reject','2019-12-18 08:28:43'),(1096204,'dodoos','','Access-Reject','2019-12-18 08:28:55'),(1096205,'src_hostel','','Access-Accept','2019-12-18 08:29:01'),(1096206,'dodoos','','Access-Reject','2019-12-18 08:29:07'),(1096207,'dodoos','','Access-Reject','2019-12-18 08:29:20'),(1096208,'dodoos','','Access-Reject','2019-12-18 08:29:33'),(1096209,'dodoos','','Access-Reject','2019-12-18 08:29:45'),(1096210,'dodoos','','Access-Reject','2019-12-18 08:29:58'),(1096211,'dodoos','','Access-Reject','2019-12-18 08:30:11'),(1096212,'dodoos','','Access-Reject','2019-12-18 08:30:29'),(1096213,'dodoos','','Access-Reject','2019-12-18 08:30:42'),(1096214,'dodoos','','Access-Reject','2019-12-18 08:30:54'),(1096215,'dodoos','','Access-Reject','2019-12-18 08:31:10'),(1096216,'dodoos','','Access-Reject','2019-12-18 08:31:23'),(1096217,'dodoos','','Access-Reject','2019-12-18 08:31:35'),(1096218,'dodoos','','Access-Reject','2019-12-18 08:31:48'),(1096219,'dodoos','','Access-Reject','2019-12-18 08:32:00'),(1096220,'dodoos','','Access-Reject','2019-12-18 08:32:13'),(1096221,'dodoos','','Access-Reject','2019-12-18 08:32:26'),(1096222,'dodoos','','Access-Reject','2019-12-18 08:32:37'),(1096223,'dodoos','','Access-Reject','2019-12-18 08:32:58'),(1096224,'dodoos','','Access-Reject','2019-12-18 08:33:11'),(1096225,'dodoos','','Access-Reject','2019-12-18 08:33:25'),(1096226,'dodoos','','Access-Reject','2019-12-18 08:33:39'),(1096227,'dodoos','','Access-Reject','2019-12-18 08:33:51'),(1096228,'dodoos','','Access-Reject','2019-12-18 08:34:05'),(1096229,'dodoos','','Access-Reject','2019-12-18 08:34:17'),(1096230,'dodoos','','Access-Reject','2019-12-18 08:34:29'),(1096231,'dodoos','','Access-Reject','2019-12-18 08:34:42'),(1096232,'dodoos','','Access-Reject','2019-12-18 08:34:55'),(1096233,'dodoos','','Access-Reject','2019-12-18 08:35:07'),(1096234,'dodoos','','Access-Reject','2019-12-18 08:35:23'),(1096235,'dodoos','','Access-Reject','2019-12-18 08:35:36'),(1096236,'dodoos','','Access-Reject','2019-12-18 08:35:49'),(1096237,'dodoos','','Access-Reject','2019-12-18 08:36:01'),(1096238,'dodoos','','Access-Reject','2019-12-18 08:36:13'),(1096239,'dodoos','','Access-Reject','2019-12-18 08:36:29'),(1096240,'dodoos','','Access-Reject','2019-12-18 08:36:42'),(1096241,'dodoos','','Access-Reject','2019-12-18 08:36:54'),(1096242,'dodoos','','Access-Reject','2019-12-18 08:37:08'),(1096243,'dodoos','','Access-Reject','2019-12-18 08:37:20'),(1096244,'dodoos','','Access-Reject','2019-12-18 08:37:34'),(1096245,'dodoos','','Access-Reject','2019-12-18 08:37:47'),(1096246,'dodoos','','Access-Reject','2019-12-18 08:37:59'),(1096247,'dodoos','','Access-Reject','2019-12-18 08:38:11'),(1096248,'dodoos','','Access-Reject','2019-12-18 08:38:25'),(1096249,'dodoos','','Access-Reject','2019-12-18 08:38:38'),(1096250,'dodoos','','Access-Reject','2019-12-18 08:38:51'),(1096251,'dodoos','','Access-Reject','2019-12-18 08:39:04'),(1096252,'dodoos','','Access-Reject','2019-12-18 08:39:20'),(1096253,'dodoos','','Access-Reject','2019-12-18 08:39:32'),(1096254,'dodoos','','Access-Reject','2019-12-18 08:39:44'),(1096255,'capitalhill','','Access-Accept','2019-12-18 08:40:04'),(1096256,'dodoos','','Access-Reject','2019-12-18 08:40:55'),(1096257,'dodoos','','Access-Reject','2019-12-18 08:41:09'),(1096258,'dodoos','','Access-Reject','2019-12-18 08:41:25'),(1096259,'dodoos','','Access-Reject','2019-12-18 08:41:38'),(1096260,'dodoos','','Access-Reject','2019-12-18 08:41:50'),(1096261,'dodoos','','Access-Reject','2019-12-18 08:42:03'),(1096262,'dodoos','','Access-Reject','2019-12-18 08:42:15'),(1096263,'dodoos','','Access-Reject','2019-12-18 08:42:27'),(1096264,'dodoos','','Access-Reject','2019-12-18 08:42:39'),(1096265,'dodoos','','Access-Reject','2019-12-18 08:42:50'),(1096266,'dodoos','','Access-Reject','2019-12-18 08:42:53'),(1096267,'dodoos','','Access-Reject','2019-12-18 08:42:55'),(1096268,'dodoos','','Access-Reject','2019-12-18 08:42:58'),(1096269,'dodoos','','Access-Reject','2019-12-18 08:43:01'),(1096270,'dodoos','','Access-Reject','2019-12-18 08:43:07'),(1096271,'dodoos','','Access-Reject','2019-12-18 08:43:18'),(1096272,'dodoos','','Access-Reject','2019-12-18 08:43:31'),(1096273,'dodoos','','Access-Reject','2019-12-18 08:43:44'),(1096274,'dodoos','','Access-Reject','2019-12-18 08:43:56'),(1096275,'dodoos','','Access-Reject','2019-12-18 08:44:08'),(1096276,'dodoos','','Access-Reject','2019-12-18 08:44:24'),(1096277,'dodoos','','Access-Reject','2019-12-18 08:44:37'),(1096278,'dodoos','','Access-Reject','2019-12-18 08:44:50'),(1096279,'dodoos','','Access-Reject','2019-12-18 08:45:49'),(1096280,'dodoos','','Access-Reject','2019-12-18 08:46:03'),(1096281,'ekpetis','','Access-Accept','2019-12-18 08:46:03'),(1096282,'dodoos','','Access-Reject','2019-12-18 08:46:15'),(1096283,'dodoos','','Access-Reject','2019-12-18 08:46:29'),(1096284,'dodoos','','Access-Reject','2019-12-18 08:46:40'),(1096285,'dodoos','','Access-Reject','2019-12-18 08:46:54'),(1096286,'dodoos','','Access-Reject','2019-12-18 08:47:06'),(1096287,'dodoos','','Access-Reject','2019-12-18 08:47:18'),(1096288,'baduwa','','Access-Accept','2019-12-18 08:47:20'),(1096289,'dodoos','','Access-Reject','2019-12-18 08:47:30'),(1096290,'dodoos','','Access-Reject','2019-12-18 08:47:42'),(1096291,'dodoos','','Access-Reject','2019-12-18 08:47:54'),(1096292,'dodoos','','Access-Reject','2019-12-18 08:48:39'),(1096293,'dodoos','','Access-Reject','2019-12-18 08:48:53'),(1096294,'dodoos','','Access-Reject','2019-12-18 08:49:08'),(1096295,'dodoos','','Access-Reject','2019-12-18 08:49:27'),(1096296,'dodoos','','Access-Reject','2019-12-18 08:50:01'),(1096297,'dodoos','','Access-Reject','2019-12-18 08:50:14'),(1096298,'dodoos','','Access-Reject','2019-12-18 08:50:27'),(1096299,'dodoos','','Access-Reject','2019-12-18 08:50:42'),(1096300,'dodoos','','Access-Reject','2019-12-18 08:50:55'),(1096301,'dodoos','','Access-Reject','2019-12-18 08:51:08'),(1096302,'dodoos','','Access-Reject','2019-12-18 08:51:20'),(1096303,'dodoos','','Access-Reject','2019-12-18 08:51:33'),(1096304,'dodoos','','Access-Reject','2019-12-18 08:51:45'),(1096305,'dodoos','','Access-Reject','2019-12-18 08:51:57'),(1096306,'dodoos','','Access-Reject','2019-12-18 08:52:09'),(1096307,'dodoos','','Access-Reject','2019-12-18 08:52:20'),(1096308,'dodoos','','Access-Reject','2019-12-18 08:52:32'),(1096309,'dodoos','','Access-Reject','2019-12-18 08:52:44'),(1096310,'dodoos','','Access-Reject','2019-12-18 08:52:57'),(1096311,'dodoos','','Access-Reject','2019-12-18 08:53:10'),(1096312,'dodoos','','Access-Reject','2019-12-18 08:53:22'),(1096313,'dodoos','','Access-Reject','2019-12-18 08:53:34'),(1096314,'dodoos','','Access-Reject','2019-12-18 08:53:46'),(1096315,'dodoos','','Access-Reject','2019-12-18 08:53:58'),(1096316,'dodoos','','Access-Reject','2019-12-18 08:54:10'),(1096317,'dodoos','','Access-Reject','2019-12-18 08:54:24'),(1096318,'dodoos','','Access-Reject','2019-12-18 08:54:37'),(1096319,'dodoos','','Access-Reject','2019-12-18 08:54:49'),(1096320,'dodoos','','Access-Reject','2019-12-18 08:55:01'),(1096321,'dodoos','','Access-Reject','2019-12-18 08:55:12'),(1096322,'dodoos','','Access-Reject','2019-12-18 08:55:25'),(1096323,'dodoos','','Access-Reject','2019-12-18 08:55:37'),(1096324,'dodoos','','Access-Reject','2019-12-18 08:55:53'),(1096325,'dodoos','','Access-Reject','2019-12-18 08:56:07'),(1096326,'dodoos','','Access-Reject','2019-12-18 08:56:21'),(1096327,'dodoos','','Access-Reject','2019-12-18 08:56:40'),(1096328,'dodoos','','Access-Reject','2019-12-18 08:56:53'),(1096329,'dodoos','','Access-Reject','2019-12-18 08:57:05'),(1096330,'dodoos','','Access-Reject','2019-12-18 08:57:18'),(1096331,'dodoos','','Access-Reject','2019-12-18 08:58:01'),(1096332,'dodoos','','Access-Reject','2019-12-18 08:58:13'),(1096333,'dodoos','','Access-Reject','2019-12-18 08:58:25'),(1096334,'dodoos','','Access-Reject','2019-12-18 08:58:37'),(1096335,'dodoos','','Access-Reject','2019-12-18 08:58:49'),(1096336,'dodoos','','Access-Reject','2019-12-18 08:59:01'),(1096337,'dodoos','','Access-Reject','2019-12-18 08:59:13'),(1096338,'dodoos','','Access-Reject','2019-12-18 08:59:25'),(1096339,'dodoos','','Access-Reject','2019-12-18 08:59:37'),(1096340,'dodoos','','Access-Reject','2019-12-18 08:59:50'),(1096341,'dodoos','','Access-Reject','2019-12-18 09:00:02'),(1096342,'dodoos','','Access-Reject','2019-12-18 09:00:14'),(1096343,'dodoos','','Access-Reject','2019-12-18 09:00:26'),(1096344,'dodoos','','Access-Reject','2019-12-18 09:00:38'),(1096345,'dodoos','','Access-Reject','2019-12-18 09:00:50'),(1096346,'dodoos','','Access-Reject','2019-12-18 09:01:02'),(1096347,'dodoos','','Access-Reject','2019-12-18 09:01:18'),(1096348,'dodoos','','Access-Reject','2019-12-18 09:01:34'),(1096349,'dodoos','','Access-Reject','2019-12-18 09:01:47'),(1096350,'dodoos','','Access-Reject','2019-12-18 09:01:58'),(1096351,'dodoos','','Access-Reject','2019-12-18 09:02:10'),(1096352,'dodoos','','Access-Reject','2019-12-18 09:02:22'),(1096353,'dodoos','','Access-Reject','2019-12-18 09:02:34'),(1096354,'dodoos','','Access-Reject','2019-12-18 09:02:46'),(1096355,'dodoos','','Access-Reject','2019-12-18 09:02:58'),(1096356,'dodoos','','Access-Reject','2019-12-18 09:03:10'),(1096357,'dodoos','','Access-Reject','2019-12-18 09:03:22'),(1096358,'dodoos','','Access-Reject','2019-12-18 09:03:34'),(1096359,'dodoos','','Access-Reject','2019-12-18 09:03:46'),(1096360,'dodoos','','Access-Reject','2019-12-18 09:03:59'),(1096361,'dodoos','','Access-Reject','2019-12-18 09:04:11'),(1096362,'dodoos','','Access-Reject','2019-12-18 09:04:24'),(1096363,'dodoos','','Access-Reject','2019-12-18 09:04:36'),(1096364,'dodoos','','Access-Reject','2019-12-18 09:04:48'),(1096365,'dodoos','','Access-Reject','2019-12-18 09:05:00'),(1096366,'dodoos','','Access-Reject','2019-12-18 09:05:12'),(1096367,'dodoos','','Access-Reject','2019-12-18 09:05:24'),(1096368,'dodoos','','Access-Reject','2019-12-18 09:05:36'),(1096369,'pempamsie','','Access-Accept','2019-12-18 09:05:43'),(1096370,'dodoos','','Access-Reject','2019-12-18 09:05:48'),(1096371,'dodoos','','Access-Reject','2019-12-18 09:06:00'),(1096372,'dodoos','','Access-Reject','2019-12-18 09:06:11'),(1096373,'dodoos','','Access-Reject','2019-12-18 09:06:24'),(1096374,'dodoos','','Access-Reject','2019-12-18 09:06:35'),(1096375,'dodoos','','Access-Reject','2019-12-18 09:06:48'),(1096376,'dodoos','','Access-Reject','2019-12-18 09:07:00'),(1096377,'dodoos','','Access-Reject','2019-12-18 09:07:12'),(1096378,'dodoos','','Access-Reject','2019-12-18 09:07:24'),(1096379,'dodoos','','Access-Reject','2019-12-18 09:07:35'),(1096380,'dodoos','','Access-Reject','2019-12-18 09:07:48'),(1096381,'dodoos','','Access-Reject','2019-12-18 09:08:00'),(1096382,'dodoos','','Access-Reject','2019-12-18 09:08:12'),(1096383,'dodoos','','Access-Reject','2019-12-18 09:08:24'),(1096384,'dodoos','','Access-Reject','2019-12-18 09:08:37'),(1096385,'dodoos','','Access-Reject','2019-12-18 09:08:50'),(1096386,'dodoos','','Access-Reject','2019-12-18 09:09:02'),(1096387,'dodoos','','Access-Reject','2019-12-18 09:09:14'),(1096388,'dodoos','','Access-Reject','2019-12-18 09:09:25'),(1096389,'dodoos','','Access-Reject','2019-12-18 09:09:39'),(1096390,'dodoos','','Access-Reject','2019-12-18 09:09:51'),(1096391,'dodoos','','Access-Reject','2019-12-18 09:10:02'),(1096392,'dodoos','','Access-Reject','2019-12-18 09:10:14'),(1096393,'dodoos','','Access-Reject','2019-12-18 09:10:27'),(1096394,'dodoos','','Access-Reject','2019-12-18 09:10:39'),(1096395,'dodoos','','Access-Reject','2019-12-18 09:10:51'),(1096396,'dodoos','','Access-Reject','2019-12-18 09:11:03'),(1096397,'dodoos','','Access-Reject','2019-12-18 09:11:16'),(1096398,'dodoos','','Access-Reject','2019-12-18 09:11:28'),(1096399,'dodoos','','Access-Reject','2019-12-18 09:11:39'),(1096400,'dodoos','','Access-Reject','2019-12-18 09:11:52'),(1096401,'dodoos','','Access-Reject','2019-12-18 09:12:05'),(1096402,'dodoos','','Access-Reject','2019-12-18 09:12:17'),(1096403,'dodoos','','Access-Reject','2019-12-18 09:12:29'),(1096404,'dodoos','','Access-Reject','2019-12-18 09:12:41'),(1096405,'dodoos','','Access-Reject','2019-12-18 09:12:54'),(1096406,'dodoos','','Access-Reject','2019-12-18 09:13:05'),(1096407,'dodoos','','Access-Reject','2019-12-18 09:13:17'),(1096408,'dodoos','','Access-Reject','2019-12-18 09:13:29'),(1096409,'dodoos','','Access-Reject','2019-12-18 09:13:41'),(1096410,'dodoos','','Access-Reject','2019-12-18 09:13:53'),(1096411,'dodoos','','Access-Reject','2019-12-18 09:14:05'),(1096412,'dodoos','','Access-Reject','2019-12-18 09:14:17'),(1096413,'dodoos','','Access-Reject','2019-12-18 09:14:29'),(1096414,'dodoos','','Access-Reject','2019-12-18 09:14:41'),(1096415,'dodoos','','Access-Reject','2019-12-18 09:14:55'),(1096416,'dodoos','','Access-Reject','2019-12-18 09:15:07'),(1096417,'dodoos','','Access-Reject','2019-12-18 09:15:18'),(1096418,'dodoos','','Access-Reject','2019-12-18 09:15:30'),(1096419,'dodoos','','Access-Reject','2019-12-18 09:15:42'),(1096420,'dodoos','','Access-Reject','2019-12-18 09:15:54'),(1096421,'dodoos','','Access-Reject','2019-12-18 09:16:06'),(1096422,'dodoos','','Access-Reject','2019-12-18 09:16:18'),(1096423,'dodoos','','Access-Reject','2019-12-18 09:16:31'),(1096424,'dodoos','','Access-Reject','2019-12-18 09:16:42'),(1096425,'dodoos','','Access-Reject','2019-12-18 09:16:54'),(1096426,'dodoos','','Access-Reject','2019-12-18 09:17:05'),(1096427,'dodoos','','Access-Reject','2019-12-18 09:17:17'),(1096428,'dodoos','','Access-Reject','2019-12-18 09:17:30'),(1096429,'dodoos','','Access-Reject','2019-12-18 09:17:42'),(1096430,'dodoos','','Access-Reject','2019-12-18 09:17:54'),(1096431,'dodoos','','Access-Reject','2019-12-18 09:18:06'),(1096432,'dodoos','','Access-Reject','2019-12-18 09:18:18'),(1096433,'dodoos','','Access-Reject','2019-12-18 09:18:30'),(1096434,'dodoos','','Access-Reject','2019-12-18 09:18:43'),(1096435,'dodoos','','Access-Reject','2019-12-18 09:18:55'),(1096436,'dodoos','','Access-Reject','2019-12-18 09:19:08'),(1096437,'dodoos','','Access-Reject','2019-12-18 09:19:20'),(1096438,'dodoos','','Access-Reject','2019-12-18 09:19:32'),(1096439,'dodoos','','Access-Reject','2019-12-18 09:19:44'),(1096440,'dodoos','','Access-Reject','2019-12-18 09:19:56'),(1096441,'dodoos','','Access-Reject','2019-12-18 09:20:09'),(1096442,'dodoos','','Access-Reject','2019-12-18 09:20:22'),(1096443,'dodoos','','Access-Reject','2019-12-18 09:20:33'),(1096444,'dodoos','','Access-Reject','2019-12-18 09:20:45'),(1096445,'dodoos','','Access-Reject','2019-12-18 09:20:58'),(1096446,'dodoos','','Access-Reject','2019-12-18 09:21:10'),(1096447,'dodoos','','Access-Reject','2019-12-18 09:21:23'),(1096448,'dodoos','','Access-Reject','2019-12-18 09:21:35'),(1096449,'dodoos','','Access-Reject','2019-12-18 09:21:47'),(1096450,'dodoos','','Access-Reject','2019-12-18 09:22:45'),(1096451,'dodoos','','Access-Reject','2019-12-18 09:22:58'),(1096452,'dodoos','','Access-Reject','2019-12-18 09:23:10'),(1096453,'dodoos','','Access-Reject','2019-12-18 09:23:21'),(1096454,'dodoos','','Access-Reject','2019-12-18 09:23:33'),(1096455,'dodoos','','Access-Reject','2019-12-18 09:23:45'),(1096456,'dodoos','','Access-Reject','2019-12-18 09:23:57'),(1096457,'dodoos','','Access-Reject','2019-12-18 09:24:12'),(1096458,'dodoos','','Access-Reject','2019-12-18 09:24:24'),(1096459,'dodoos','','Access-Reject','2019-12-18 09:24:35'),(1096460,'dodoos','','Access-Reject','2019-12-18 09:24:47'),(1096461,'dodoos','','Access-Reject','2019-12-18 09:24:58'),(1096462,'dodoos','','Access-Reject','2019-12-18 09:25:10'),(1096463,'dodoos','','Access-Reject','2019-12-18 09:25:21'),(1096464,'dodoos','','Access-Reject','2019-12-18 09:25:33'),(1096465,'dodoos','','Access-Reject','2019-12-18 09:25:44'),(1096466,'dodoos','','Access-Reject','2019-12-18 09:25:56'),(1096467,'dodoos','','Access-Reject','2019-12-18 09:26:07'),(1096468,'dodoos','','Access-Reject','2019-12-18 09:26:19'),(1096469,'dodoos','','Access-Reject','2019-12-18 09:26:30'),(1096470,'dodoos','','Access-Reject','2019-12-18 09:26:41'),(1096471,'dodoos','','Access-Reject','2019-12-18 09:26:53'),(1096472,'dodoos','','Access-Reject','2019-12-18 09:27:04'),(1096473,'dodoos','','Access-Reject','2019-12-18 09:27:16'),(1096474,'dodoos','','Access-Reject','2019-12-18 09:27:28'),(1096475,'dodoos','','Access-Reject','2019-12-18 09:27:39'),(1096476,'dodoos','','Access-Reject','2019-12-18 09:27:51'),(1096477,'dodoos','','Access-Reject','2019-12-18 09:28:02'),(1096478,'dodoos','','Access-Reject','2019-12-18 09:28:14'),(1096479,'dodoos','','Access-Reject','2019-12-18 09:28:25'),(1096480,'dodoos','','Access-Reject','2019-12-18 09:28:37'),(1096481,'dodoos','','Access-Reject','2019-12-18 09:28:48'),(1096482,'dodoos','','Access-Reject','2019-12-18 09:28:59'),(1096483,'src_hostel','','Access-Accept','2019-12-18 09:29:01'),(1096484,'dodoos','','Access-Reject','2019-12-18 09:29:11'),(1096485,'dodoos','','Access-Reject','2019-12-18 09:29:22'),(1096486,'dodoos','','Access-Reject','2019-12-18 09:29:34'),(1096487,'dodoos','','Access-Reject','2019-12-18 09:29:46'),(1096488,'dodoos','','Access-Reject','2019-12-18 09:29:57'),(1096489,'dodoos','','Access-Reject','2019-12-18 09:30:09'),(1096490,'dodoos','','Access-Reject','2019-12-18 09:30:21'),(1096491,'dodoos','','Access-Reject','2019-12-18 09:30:32'),(1096492,'dodoos','','Access-Reject','2019-12-18 09:30:44'),(1096493,'dodoos','','Access-Reject','2019-12-18 09:30:55'),(1096494,'dodoos','','Access-Reject','2019-12-18 09:31:07'),(1096495,'dodoos','','Access-Reject','2019-12-18 09:31:19'),(1096496,'dodoos','','Access-Reject','2019-12-18 09:31:30'),(1096497,'dodoos','','Access-Reject','2019-12-18 09:31:42'),(1096498,'dodoos','','Access-Reject','2019-12-18 09:31:54'),(1096499,'dodoos','','Access-Reject','2019-12-18 09:32:06'),(1096500,'dodoos','','Access-Reject','2019-12-18 09:32:19'),(1096501,'dodoos','','Access-Reject','2019-12-18 09:32:30'),(1096502,'dodoos','','Access-Reject','2019-12-18 09:32:42'),(1096503,'dodoos','','Access-Reject','2019-12-18 09:32:53'),(1096504,'dodoos','','Access-Reject','2019-12-18 09:33:05'),(1096505,'dodoos','','Access-Reject','2019-12-18 09:33:17'),(1096506,'dodoos','','Access-Reject','2019-12-18 09:33:28'),(1096507,'dodoos','','Access-Reject','2019-12-18 09:33:40'),(1096508,'dodoos','','Access-Reject','2019-12-18 09:33:52'),(1096509,'dodoos','','Access-Reject','2019-12-18 09:34:04'),(1096510,'dodoos','','Access-Reject','2019-12-18 09:34:15'),(1096511,'dodoos','','Access-Reject','2019-12-18 09:34:27'),(1096512,'dodoos','','Access-Reject','2019-12-18 09:34:38'),(1096513,'dodoos','','Access-Reject','2019-12-18 09:34:49'),(1096514,'dodoos','','Access-Reject','2019-12-18 09:35:01'),(1096515,'dodoos','','Access-Reject','2019-12-18 09:35:13'),(1096516,'dodoos','','Access-Reject','2019-12-18 09:35:24'),(1096517,'dodoos','','Access-Reject','2019-12-18 09:35:35'),(1096518,'dodoos','','Access-Reject','2019-12-18 09:35:47'),(1096519,'dodoos','','Access-Reject','2019-12-18 09:35:58'),(1096520,'dodoos','','Access-Reject','2019-12-18 09:36:10'),(1096521,'dodoos','','Access-Reject','2019-12-18 09:36:22'),(1096522,'dodoos','','Access-Reject','2019-12-18 09:36:34'),(1096523,'dodoos','','Access-Reject','2019-12-18 09:36:46'),(1096524,'dodoos','','Access-Reject','2019-12-18 09:36:57'),(1096525,'dodoos','','Access-Reject','2019-12-18 09:37:10'),(1096526,'dodoos','','Access-Reject','2019-12-18 09:37:22'),(1096527,'dodoos','','Access-Reject','2019-12-18 09:37:35'),(1096528,'dodoos','','Access-Reject','2019-12-18 09:37:47'),(1096529,'dodoos','','Access-Reject','2019-12-18 09:37:59'),(1096530,'dodoos','','Access-Reject','2019-12-18 09:38:10'),(1096531,'dodoos','','Access-Reject','2019-12-18 09:38:22'),(1096532,'dodoos','','Access-Reject','2019-12-18 09:38:33'),(1096533,'dodoos','','Access-Reject','2019-12-18 09:38:45'),(1096534,'dodoos','','Access-Reject','2019-12-18 09:38:56'),(1096535,'dodoos','','Access-Reject','2019-12-18 09:39:08'),(1096536,'dodoos','','Access-Reject','2019-12-18 09:39:19'),(1096537,'dodoos','','Access-Reject','2019-12-18 09:39:31'),(1096538,'dodoos','','Access-Reject','2019-12-18 09:39:43'),(1096539,'dodoos','','Access-Reject','2019-12-18 09:39:54'),(1096540,'capitalhill','','Access-Accept','2019-12-18 09:40:04'),(1096541,'dodoos','','Access-Reject','2019-12-18 09:40:06'),(1096542,'dodoos','','Access-Reject','2019-12-18 09:40:17'),(1096543,'dodoos','','Access-Reject','2019-12-18 09:40:28'),(1096544,'dodoos','','Access-Reject','2019-12-18 09:40:40'),(1096545,'dodoos','','Access-Reject','2019-12-18 09:40:51'),(1096546,'dodoos','','Access-Reject','2019-12-18 09:41:03'),(1096547,'dodoos','','Access-Reject','2019-12-18 09:41:14'),(1096548,'dodoos','','Access-Reject','2019-12-18 09:41:26'),(1096549,'dodoos','','Access-Reject','2019-12-18 09:41:37'),(1096550,'dodoos','','Access-Reject','2019-12-18 09:41:49'),(1096551,'dodoos','','Access-Reject','2019-12-18 09:42:00'),(1096552,'dodoos','','Access-Reject','2019-12-18 09:42:11'),(1096553,'dodoos','','Access-Reject','2019-12-18 09:42:23'),(1096554,'dodoos','','Access-Reject','2019-12-18 09:42:34'),(1096555,'dodoos','','Access-Reject','2019-12-18 09:42:46'),(1096556,'dodoos','','Access-Reject','2019-12-18 09:42:49'),(1096557,'dodoos','','Access-Reject','2019-12-18 09:42:51'),(1096558,'dodoos','','Access-Reject','2019-12-18 09:42:52'),(1096559,'dodoos','','Access-Reject','2019-12-18 09:42:54'),(1096560,'dodoos','','Access-Reject','2019-12-18 09:42:57'),(1096561,'dodoos','','Access-Reject','2019-12-18 09:43:02'),(1096562,'dodoos','','Access-Reject','2019-12-18 09:43:10'),(1096563,'dodoos','','Access-Reject','2019-12-18 09:43:21'),(1096564,'dodoos','','Access-Reject','2019-12-18 09:43:33'),(1096565,'dodoos','','Access-Reject','2019-12-18 09:43:45'),(1096566,'dodoos','','Access-Reject','2019-12-18 09:43:56'),(1096567,'dodoos','','Access-Reject','2019-12-18 09:44:07'),(1096568,'dodoos','','Access-Reject','2019-12-18 09:44:19'),(1096569,'dodoos','','Access-Reject','2019-12-18 09:44:30'),(1096570,'dodoos','','Access-Reject','2019-12-18 09:44:42'),(1096571,'dodoos','','Access-Reject','2019-12-18 09:44:53'),(1096572,'dodoos','','Access-Reject','2019-12-18 09:45:05'),(1096573,'dodoos','','Access-Reject','2019-12-18 09:45:16'),(1096574,'dodoos','','Access-Reject','2019-12-18 09:45:28'),(1096575,'dodoos','','Access-Reject','2019-12-18 09:45:39'),(1096576,'dodoos','','Access-Reject','2019-12-18 09:45:50'),(1096577,'ekpetis','','Access-Accept','2019-12-18 09:46:01'),(1096578,'dodoos','','Access-Reject','2019-12-18 09:46:02'),(1096579,'dodoos','','Access-Reject','2019-12-18 09:46:13'),(1096580,'dodoos','','Access-Reject','2019-12-18 09:46:25'),(1096581,'dodoos','','Access-Reject','2019-12-18 09:46:36'),(1096582,'dodoos','','Access-Reject','2019-12-18 09:46:48'),(1096583,'dodoos','','Access-Reject','2019-12-18 09:46:59'),(1096584,'dodoos','','Access-Reject','2019-12-18 09:47:11'),(1096585,'baduwa','','Access-Accept','2019-12-18 09:47:20'),(1096586,'dodoos','','Access-Reject','2019-12-18 09:47:22'),(1096587,'dodoos','','Access-Reject','2019-12-18 09:47:33'),(1096588,'dodoos','','Access-Reject','2019-12-18 09:47:45'),(1096589,'dodoos','','Access-Reject','2019-12-18 09:47:56'),(1096590,'dodoos','','Access-Reject','2019-12-18 09:48:08'),(1096591,'dodoos','','Access-Reject','2019-12-18 09:48:19'),(1096592,'dodoos','','Access-Reject','2019-12-18 09:48:31'),(1096593,'dodoos','','Access-Reject','2019-12-18 09:48:42'),(1096594,'dodoos','','Access-Reject','2019-12-18 09:48:54'),(1096595,'dodoos','','Access-Reject','2019-12-18 09:49:05'),(1096596,'dodoos','','Access-Reject','2019-12-18 09:49:16'),(1096597,'dodoos','','Access-Reject','2019-12-18 09:49:28'),(1096598,'dodoos','','Access-Reject','2019-12-18 09:49:39'),(1096599,'dodoos','','Access-Reject','2019-12-18 09:49:51'),(1096600,'dodoos','','Access-Reject','2019-12-18 09:50:02'),(1096601,'dodoos','','Access-Reject','2019-12-18 09:50:14'),(1096602,'dodoos','','Access-Reject','2019-12-18 09:50:25'),(1096603,'dodoos','','Access-Reject','2019-12-18 09:50:37'),(1096604,'dodoos','','Access-Reject','2019-12-18 09:50:48'),(1096605,'dodoos','','Access-Reject','2019-12-18 09:51:00'),(1096606,'dodoos','','Access-Reject','2019-12-18 09:51:11'),(1096607,'dodoos','','Access-Reject','2019-12-18 09:51:22'),(1096608,'dodoos','','Access-Reject','2019-12-18 09:51:34'),(1096609,'dodoos','','Access-Reject','2019-12-18 09:51:45'),(1096610,'dodoos','','Access-Reject','2019-12-18 09:51:57'),(1096611,'dodoos','','Access-Reject','2019-12-18 09:52:08'),(1096612,'dodoos','','Access-Reject','2019-12-18 09:52:20'),(1096613,'dodoos','','Access-Reject','2019-12-18 09:52:31'),(1096614,'dodoos','','Access-Reject','2019-12-18 09:52:43'),(1096615,'dodoos','','Access-Reject','2019-12-18 09:52:54'),(1096616,'dodoos','','Access-Reject','2019-12-18 09:53:05'),(1096617,'dodoos','','Access-Reject','2019-12-18 09:53:17'),(1096618,'dodoos','','Access-Reject','2019-12-18 09:53:28'),(1096619,'dodoos','','Access-Reject','2019-12-18 09:53:40'),(1096620,'dodoos','','Access-Reject','2019-12-18 09:53:51'),(1096621,'dodoos','','Access-Reject','2019-12-18 09:54:02'),(1096622,'dodoos','','Access-Reject','2019-12-18 09:54:14'),(1096623,'dodoos','','Access-Reject','2019-12-18 09:54:25'),(1096624,'dodoos','','Access-Reject','2019-12-18 09:54:37'),(1096625,'dodoos','','Access-Reject','2019-12-18 09:54:48'),(1096626,'ekpetis','','Access-Accept','2019-12-18 09:54:52'),(1096627,'dodoos','','Access-Reject','2019-12-18 09:54:59'),(1096628,'dodoos','','Access-Reject','2019-12-18 09:55:11'),(1096629,'dodoos','','Access-Reject','2019-12-18 09:55:22'),(1096630,'dodoos','','Access-Reject','2019-12-18 09:55:34'),(1096631,'dodoos','','Access-Reject','2019-12-18 09:55:45'),(1096632,'dodoos','','Access-Reject','2019-12-18 09:55:57'),(1096633,'dodoos','','Access-Reject','2019-12-18 09:56:08'),(1096634,'dodoos','','Access-Reject','2019-12-18 09:56:19'),(1096635,'dodoos','','Access-Reject','2019-12-18 09:56:31'),(1096636,'dodoos','','Access-Reject','2019-12-18 09:56:43'),(1096637,'dodoos','','Access-Reject','2019-12-18 09:56:54'),(1096638,'dodoos','','Access-Reject','2019-12-18 09:57:06'),(1096639,'dodoos','','Access-Reject','2019-12-18 09:57:17'),(1096640,'dodoos','','Access-Reject','2019-12-18 09:57:29'),(1096641,'dodoos','','Access-Reject','2019-12-18 09:57:40'),(1096642,'dodoos','','Access-Reject','2019-12-18 09:57:51'),(1096643,'dodoos','','Access-Reject','2019-12-18 09:58:03'),(1096644,'dodoos','','Access-Reject','2019-12-18 09:58:14'),(1096645,'dodoos','','Access-Reject','2019-12-18 09:58:26'),(1096646,'dodoos','','Access-Reject','2019-12-18 09:58:37'),(1096647,'dodoos','','Access-Reject','2019-12-18 09:58:49'),(1096648,'dodoos','','Access-Reject','2019-12-18 09:59:00'),(1096649,'dodoos','','Access-Reject','2019-12-18 09:59:12'),(1096650,'dodoos','','Access-Reject','2019-12-18 09:59:24'),(1096651,'dodoos','','Access-Reject','2019-12-18 09:59:36'),(1096652,'dodoos','','Access-Reject','2019-12-18 09:59:47'),(1096653,'dodoos','','Access-Reject','2019-12-18 09:59:59'),(1096654,'dodoos','','Access-Reject','2019-12-18 10:00:10'),(1096655,'dodoos','','Access-Reject','2019-12-18 10:00:22'),(1096656,'dodoos','','Access-Reject','2019-12-18 10:00:33'),(1096657,'dodoos','','Access-Reject','2019-12-18 10:00:45'),(1096658,'dodoos','','Access-Reject','2019-12-18 10:00:56'),(1096659,'dodoos','','Access-Reject','2019-12-18 10:01:09'),(1096660,'dodoos','','Access-Reject','2019-12-18 10:01:21'),(1096661,'dodoos','','Access-Reject','2019-12-18 10:01:32'),(1096662,'dodoos','','Access-Reject','2019-12-18 10:01:44'),(1096663,'dodoos','','Access-Reject','2019-12-18 10:01:55'),(1096664,'dodoos','','Access-Reject','2019-12-18 10:02:07'),(1096665,'dodoos','','Access-Reject','2019-12-18 10:02:18'),(1096666,'dodoos','','Access-Reject','2019-12-18 10:02:30'),(1096667,'dodoos','','Access-Reject','2019-12-18 10:02:41'),(1096668,'dodoos','','Access-Reject','2019-12-18 10:02:53'),(1096669,'dodoos','','Access-Reject','2019-12-18 10:03:04'),(1096670,'dodoos','','Access-Reject','2019-12-18 10:03:16'),(1096671,'dodoos','','Access-Reject','2019-12-18 10:03:27'),(1096672,'dodoos','','Access-Reject','2019-12-18 10:03:39'),(1096673,'dodoos','','Access-Reject','2019-12-18 10:03:51'),(1096674,'dodoos','','Access-Reject','2019-12-18 10:04:02'),(1096675,'dodoos','','Access-Reject','2019-12-18 10:04:14'),(1096676,'dodoos','','Access-Reject','2019-12-18 10:04:26'),(1096677,'dodoos','','Access-Reject','2019-12-18 10:04:37'),(1096678,'dodoos','','Access-Reject','2019-12-18 10:04:49'),(1096679,'dodoos','','Access-Reject','2019-12-18 10:05:00'),(1096680,'dodoos','','Access-Reject','2019-12-18 10:05:12'),(1096681,'dodoos','','Access-Reject','2019-12-18 10:05:23'),(1096682,'dodoos','','Access-Reject','2019-12-18 10:05:35'),(1096683,'dodoos','','Access-Reject','2019-12-18 10:05:46'),(1096684,'dodoos','','Access-Reject','2019-12-18 10:05:58'),(1096685,'dodoos','','Access-Reject','2019-12-18 10:06:10'),(1096686,'dodoos','','Access-Reject','2019-12-18 10:06:23'),(1096687,'dodoos','','Access-Reject','2019-12-18 10:06:35'),(1096688,'dodoos','','Access-Reject','2019-12-18 10:06:47'),(1096689,'dodoos','','Access-Reject','2019-12-18 10:06:58'),(1096690,'dodoos','','Access-Reject','2019-12-18 10:07:10'),(1096691,'dodoos','','Access-Reject','2019-12-18 10:07:22'),(1096692,'dodoos','','Access-Reject','2019-12-18 10:07:34'),(1096693,'dodoos','','Access-Reject','2019-12-18 10:07:46'),(1096694,'dodoos','','Access-Reject','2019-12-18 10:07:57'),(1096695,'dodoos','','Access-Reject','2019-12-18 10:08:09'),(1096696,'dodoos','','Access-Reject','2019-12-18 10:08:21'),(1096697,'dodoos','','Access-Reject','2019-12-18 10:08:32'),(1096698,'dodoos','','Access-Reject','2019-12-18 10:08:46'),(1096699,'dodoos','','Access-Reject','2019-12-18 10:08:58'),(1096700,'dodoos','','Access-Reject','2019-12-18 10:09:10'),(1096701,'dodoos','','Access-Reject','2019-12-18 10:09:22'),(1096702,'dodoos','','Access-Reject','2019-12-18 10:09:34'),(1096703,'dodoos','','Access-Reject','2019-12-18 10:09:46'),(1096704,'dodoos','','Access-Reject','2019-12-18 10:09:57'),(1096705,'affiliation','','Access-Accept','2019-12-18 10:10:03'),(1096706,'anane-fenin','','Access-Accept','2019-12-18 10:10:05'),(1096707,'dodoos','','Access-Reject','2019-12-18 10:10:09'),(1096708,'dodoos','','Access-Reject','2019-12-18 10:10:21'),(1096709,'dodoos','','Access-Reject','2019-12-18 10:10:32'),(1096710,'dodoos','','Access-Reject','2019-12-18 10:10:44'),(1096711,'dodoos','','Access-Reject','2019-12-18 10:10:55'),(1096712,'dodoos','','Access-Reject','2019-12-18 10:11:07'),(1096713,'dodoos','','Access-Reject','2019-12-18 10:11:19'),(1096714,'dodoos','','Access-Reject','2019-12-18 10:11:32'),(1096715,'dodoos','','Access-Reject','2019-12-18 10:11:43'),(1096716,'dodoos','','Access-Reject','2019-12-18 10:11:55'),(1096717,'dodoos','','Access-Reject','2019-12-18 10:12:07'),(1096718,'dodoos','','Access-Reject','2019-12-18 10:12:18'),(1096719,'dodoos','','Access-Reject','2019-12-18 10:12:29'),(1096720,'dodoos','','Access-Reject','2019-12-18 10:12:41'),(1096721,'dodoos','','Access-Reject','2019-12-18 10:12:53'),(1096722,'dodoos','','Access-Reject','2019-12-18 10:13:04'),(1096723,'dodoos','','Access-Reject','2019-12-18 10:13:15'),(1096724,'dodoos','','Access-Reject','2019-12-18 10:13:27'),(1096725,'dodoos','','Access-Reject','2019-12-18 10:13:38'),(1096726,'dodoos','','Access-Reject','2019-12-18 10:13:50'),(1096727,'dodoos','','Access-Reject','2019-12-18 10:14:01'),(1096728,'dodoos','','Access-Reject','2019-12-18 10:14:13'),(1096729,'dodoos','','Access-Reject','2019-12-18 10:14:24'),(1096730,'dodoos','','Access-Reject','2019-12-18 10:14:36'),(1096731,'dodoos','','Access-Reject','2019-12-18 10:14:48'),(1096732,'dodoos','','Access-Reject','2019-12-18 10:14:59'),(1096733,'dodoos','','Access-Reject','2019-12-18 10:15:10'),(1096734,'dodoos','','Access-Reject','2019-12-18 10:15:22'),(1096735,'dodoos','','Access-Reject','2019-12-18 10:15:36'),(1096736,'dodoos','','Access-Reject','2019-12-18 10:15:47'),(1096737,'dodoos','','Access-Reject','2019-12-18 10:15:58'),(1096738,'dodoos','','Access-Reject','2019-12-18 10:16:10'),(1096739,'dodoos','','Access-Reject','2019-12-18 10:16:21'),(1096740,'dodoos','','Access-Reject','2019-12-18 10:16:33'),(1096741,'dodoos','','Access-Reject','2019-12-18 10:16:44'),(1096742,'dodoos','','Access-Reject','2019-12-18 10:16:56'),(1096743,'dodoos','','Access-Reject','2019-12-18 10:17:08'),(1096744,'dodoos','','Access-Reject','2019-12-18 10:17:19'),(1096745,'dodoos','','Access-Reject','2019-12-18 10:17:31'),(1096746,'dodoos','','Access-Reject','2019-12-18 10:17:43'),(1096747,'dodoos','','Access-Reject','2019-12-18 10:17:55'),(1096748,'dodoos','','Access-Reject','2019-12-18 10:18:07'),(1096749,'dodoos','','Access-Reject','2019-12-18 10:18:18'),(1096750,'dodoos','','Access-Reject','2019-12-18 10:18:30'),(1096751,'dodoos','','Access-Reject','2019-12-18 10:19:14'),(1096752,'dodoos','','Access-Reject','2019-12-18 10:19:25'),(1096753,'dodoos','','Access-Reject','2019-12-18 10:19:37'),(1096754,'dodoos','','Access-Reject','2019-12-18 10:19:48'),(1096755,'dodoos','','Access-Reject','2019-12-18 10:19:59'),(1096756,'dodoos','','Access-Reject','2019-12-18 10:20:11'),(1096757,'dodoos','','Access-Reject','2019-12-18 10:20:22'),(1096758,'dodoos','','Access-Reject','2019-12-18 10:20:34'),(1096759,'dodoos','','Access-Reject','2019-12-18 10:20:45'),(1096760,'dodoos','','Access-Reject','2019-12-18 10:20:57'),(1096761,'dodoos','','Access-Reject','2019-12-18 10:21:08'),(1096762,'dodoos','','Access-Reject','2019-12-18 10:21:20'),(1096763,'dodoos','','Access-Reject','2019-12-18 10:21:31'),(1096764,'dodoos','','Access-Reject','2019-12-18 10:21:43'),(1096765,'dodoos','','Access-Reject','2019-12-18 10:21:54'),(1096766,'dodoos','','Access-Reject','2019-12-18 10:22:06'),(1096767,'dodoos','','Access-Reject','2019-12-18 10:22:17'),(1096768,'dodoos','','Access-Reject','2019-12-18 10:22:29'),(1096769,'dodoos','','Access-Reject','2019-12-18 10:22:41'),(1096770,'dodoos','','Access-Reject','2019-12-18 10:22:53'),(1096771,'dodoos','','Access-Reject','2019-12-18 10:23:05'),(1096772,'dodoos','','Access-Reject','2019-12-18 10:23:17'),(1096773,'dodoos','','Access-Reject','2019-12-18 10:23:29'),(1096774,'dodoos','','Access-Reject','2019-12-18 10:23:41'),(1096775,'dodoos','','Access-Reject','2019-12-18 10:23:52'),(1096776,'dodoos','','Access-Reject','2019-12-18 10:24:06'),(1096777,'dodoos','','Access-Reject','2019-12-18 10:24:17'),(1096778,'dodoos','','Access-Reject','2019-12-18 10:24:29'),(1096779,'dodoos','','Access-Reject','2019-12-18 10:24:40'),(1096780,'dodoos','','Access-Reject','2019-12-18 10:24:52'),(1096781,'dodoos','','Access-Reject','2019-12-18 10:25:03'),(1096782,'dodoos','','Access-Reject','2019-12-18 10:25:15'),(1096783,'dodoos','','Access-Reject','2019-12-18 10:25:26'),(1096784,'dodoos','','Access-Reject','2019-12-18 10:25:37'),(1096785,'dodoos','','Access-Reject','2019-12-18 10:25:49'),(1096786,'dodoos','','Access-Reject','2019-12-18 10:26:01'),(1096787,'dodoos','','Access-Reject','2019-12-18 10:26:12'),(1096788,'dodoos','','Access-Reject','2019-12-18 10:26:24'),(1096789,'dodoos','','Access-Reject','2019-12-18 10:26:35'),(1096790,'dodoos','','Access-Reject','2019-12-18 10:26:47'),(1096791,'dodoos','','Access-Reject','2019-12-18 10:26:58'),(1096792,'dodoos','','Access-Reject','2019-12-18 10:27:10'),(1096793,'dodoos','','Access-Reject','2019-12-18 10:27:21'),(1096794,'dodoos','','Access-Reject','2019-12-18 10:27:33'),(1096795,'dodoos','','Access-Reject','2019-12-18 10:27:44'),(1096796,'dodoos','','Access-Reject','2019-12-18 10:27:55'),(1096797,'dodoos','','Access-Reject','2019-12-18 10:28:07'),(1096798,'dodoos','','Access-Reject','2019-12-18 10:28:18'),(1096799,'dodoos','','Access-Reject','2019-12-18 10:28:30'),(1096800,'dodoos','','Access-Reject','2019-12-18 10:28:41'),(1096801,'dodoos','','Access-Reject','2019-12-18 10:28:53'),(1096802,'src_hostel','','Access-Accept','2019-12-18 10:29:01'),(1096803,'dodoos','','Access-Reject','2019-12-18 10:29:04'),(1096804,'dodoos','','Access-Reject','2019-12-18 10:29:15'),(1096805,'dodoos','','Access-Reject','2019-12-18 10:29:27'),(1096806,'dodoos','','Access-Reject','2019-12-18 10:29:38'),(1096807,'dodoos','','Access-Reject','2019-12-18 10:29:50'),(1096808,'dodoos','','Access-Reject','2019-12-18 10:30:01'),(1096809,'dodoos','','Access-Reject','2019-12-18 10:30:13'),(1096810,'dodoos','','Access-Reject','2019-12-18 10:30:24'),(1096811,'dodoos','','Access-Reject','2019-12-18 10:30:36'),(1096812,'dodoos','','Access-Reject','2019-12-18 10:30:47'),(1096813,'dodoos','','Access-Reject','2019-12-18 10:30:59'),(1096814,'dodoos','','Access-Reject','2019-12-18 10:31:10'),(1096815,'dodoos','','Access-Reject','2019-12-18 10:31:22'),(1096816,'dodoos','','Access-Reject','2019-12-18 10:31:33'),(1096817,'dodoos','','Access-Reject','2019-12-18 10:31:45'),(1096818,'dodoos','','Access-Reject','2019-12-18 10:31:56'),(1096819,'dodoos','','Access-Reject','2019-12-18 10:32:08'),(1096820,'dodoos','','Access-Reject','2019-12-18 10:32:20'),(1096821,'dodoos','','Access-Reject','2019-12-18 10:32:31'),(1096822,'dodoos','','Access-Reject','2019-12-18 10:32:43'),(1096823,'dodoos','','Access-Reject','2019-12-18 10:32:54'),(1096824,'dodoos','','Access-Reject','2019-12-18 10:33:06'),(1096825,'dodoos','','Access-Reject','2019-12-18 10:33:17'),(1096826,'dodoos','','Access-Reject','2019-12-18 10:33:29'),(1096827,'dodoos','','Access-Reject','2019-12-18 10:33:40'),(1096828,'dodoos','','Access-Reject','2019-12-18 10:33:51'),(1096829,'dodoos','','Access-Reject','2019-12-18 10:34:03'),(1096830,'dodoos','','Access-Reject','2019-12-18 10:34:14'),(1096831,'dodoos','','Access-Reject','2019-12-18 10:34:26'),(1096832,'dodoos','','Access-Reject','2019-12-18 10:34:37'),(1096833,'dodoos','','Access-Reject','2019-12-18 10:34:49'),(1096834,'dodoos','','Access-Reject','2019-12-18 10:35:00'),(1096835,'dodoos','','Access-Reject','2019-12-18 10:35:11'),(1096836,'dodoos','','Access-Reject','2019-12-18 10:35:23'),(1096837,'dodoos','','Access-Reject','2019-12-18 10:35:34'),(1096838,'dodoos','','Access-Reject','2019-12-18 10:35:46'),(1096839,'dodoos','','Access-Reject','2019-12-18 10:35:57'),(1096840,'dodoos','','Access-Reject','2019-12-18 10:36:09'),(1096841,'dodoos','','Access-Reject','2019-12-18 10:36:20'),(1096842,'dodoos','','Access-Reject','2019-12-18 10:36:32'),(1096843,'dodoos','','Access-Reject','2019-12-18 10:36:43'),(1096844,'dodoos','','Access-Reject','2019-12-18 10:36:55'),(1096845,'dodoos','','Access-Reject','2019-12-18 10:37:06'),(1096846,'dodoos','','Access-Reject','2019-12-18 10:37:18'),(1096847,'dodoos','','Access-Reject','2019-12-18 10:37:30'),(1096848,'dodoos','','Access-Reject','2019-12-18 10:37:41'),(1096849,'dodoos','','Access-Reject','2019-12-18 10:37:53'),(1096850,'dodoos','','Access-Reject','2019-12-18 10:38:04'),(1096851,'dodoos','','Access-Reject','2019-12-18 10:38:15'),(1096852,'dodoos','','Access-Reject','2019-12-18 10:38:27'),(1096853,'dodoos','','Access-Reject','2019-12-18 10:38:38'),(1096854,'dodoos','','Access-Reject','2019-12-18 10:38:50'),(1096855,'dodoos','','Access-Reject','2019-12-18 10:39:01'),(1096856,'dodoos','','Access-Reject','2019-12-18 10:39:13'),(1096857,'dodoos','','Access-Reject','2019-12-18 10:39:25'),(1096858,'dodoos','','Access-Reject','2019-12-18 10:39:36'),(1096859,'dodoos','','Access-Reject','2019-12-18 10:39:48'),(1096860,'dodoos','','Access-Reject','2019-12-18 10:39:59'),(1096861,'capitalhill','','Access-Accept','2019-12-18 10:40:05'),(1096862,'dodoos','','Access-Reject','2019-12-18 10:40:10'),(1096863,'dodoos','','Access-Reject','2019-12-18 10:40:22'),(1096864,'dodoos','','Access-Reject','2019-12-18 10:40:33'),(1096865,'dodoos','','Access-Reject','2019-12-18 10:40:45'),(1096866,'dodoos','','Access-Reject','2019-12-18 10:40:56'),(1096867,'dodoos','','Access-Reject','2019-12-18 10:41:08'),(1096868,'dodoos','','Access-Reject','2019-12-18 10:41:19'),(1096869,'dodoos','','Access-Reject','2019-12-18 10:41:31'),(1096870,'dodoos','','Access-Reject','2019-12-18 10:41:42'),(1096871,'dodoos','','Access-Reject','2019-12-18 10:41:54'),(1096872,'dodoos','','Access-Reject','2019-12-18 10:42:05'),(1096873,'dodoos','','Access-Reject','2019-12-18 10:42:17'),(1096874,'dodoos','','Access-Reject','2019-12-18 10:42:28'),(1096875,'dodoos','','Access-Reject','2019-12-18 10:42:40'),(1096876,'dodoos','','Access-Reject','2019-12-18 10:42:49'),(1096877,'dodoos','','Access-Reject','2019-12-18 10:42:50'),(1096878,'dodoos','','Access-Reject','2019-12-18 10:42:52'),(1096879,'dodoos','','Access-Reject','2019-12-18 10:42:54'),(1096880,'dodoos','','Access-Reject','2019-12-18 10:42:57'),(1096881,'dodoos','','Access-Reject','2019-12-18 10:43:02'),(1096882,'dodoos','','Access-Reject','2019-12-18 10:43:10'),(1096883,'dodoos','','Access-Reject','2019-12-18 10:43:21'),(1096884,'dodoos','','Access-Reject','2019-12-18 10:43:33'),(1096885,'dodoos','','Access-Reject','2019-12-18 10:43:44'),(1096886,'dodoos','','Access-Reject','2019-12-18 10:43:56'),(1096887,'dodoos','','Access-Reject','2019-12-18 10:44:07'),(1096888,'dodoos','','Access-Reject','2019-12-18 10:44:19'),(1096889,'dodoos','','Access-Reject','2019-12-18 10:44:30'),(1096890,'dodoos','','Access-Reject','2019-12-18 10:44:41'),(1096891,'dodoos','','Access-Reject','2019-12-18 10:44:53'),(1096892,'dodoos','','Access-Reject','2019-12-18 10:45:04'),(1096893,'dodoos','','Access-Reject','2019-12-18 10:45:16'),(1096894,'dodoos','','Access-Reject','2019-12-18 10:45:27'),(1096895,'dodoos','','Access-Reject','2019-12-18 10:45:39'),(1096896,'dodoos','','Access-Reject','2019-12-18 10:45:50'),(1096897,'ekpetis','','Access-Accept','2019-12-18 10:46:01'),(1096898,'dodoos','','Access-Reject','2019-12-18 10:46:02'),(1096899,'dodoos','','Access-Reject','2019-12-18 10:46:13'),(1096900,'dodoos','','Access-Reject','2019-12-18 10:46:25'),(1096901,'dodoos','','Access-Reject','2019-12-18 10:46:36'),(1096902,'dodoos','','Access-Reject','2019-12-18 10:46:48'),(1096903,'dodoos','','Access-Reject','2019-12-18 10:46:59'),(1096904,'dodoos','','Access-Reject','2019-12-18 10:47:11'),(1096905,'baduwa','','Access-Accept','2019-12-18 10:47:20'),(1096906,'dodoos','','Access-Reject','2019-12-18 10:47:22'),(1096907,'dodoos','','Access-Reject','2019-12-18 10:47:33'),(1096908,'affiliation','','Access-Accept','2019-12-18 10:47:38'),(1096909,'dodoos','','Access-Reject','2019-12-18 10:47:45'),(1096910,'dodoos','','Access-Reject','2019-12-18 10:47:56'),(1096911,'dodoos','','Access-Reject','2019-12-18 10:48:08'),(1096912,'dodoos','','Access-Reject','2019-12-18 10:48:19'),(1096913,'dodoos','','Access-Reject','2019-12-18 10:48:31'),(1096914,'pempamsie','','Access-Accept','2019-12-18 10:48:35'),(1096915,'dodoos','','Access-Reject','2019-12-18 10:48:43'),(1096916,'dodoos','','Access-Reject','2019-12-18 10:48:55'),(1096917,'dodoos','','Access-Reject','2019-12-18 10:49:06'),(1096918,'dodoos','','Access-Reject','2019-12-18 10:49:18'),(1096919,'dodoos','','Access-Reject','2019-12-18 10:49:29'),(1096920,'dodoos','','Access-Reject','2019-12-18 10:49:41'),(1096921,'dodoos','','Access-Reject','2019-12-18 10:49:52'),(1096922,'dodoos','','Access-Reject','2019-12-18 10:50:03'),(1096923,'dodoos','','Access-Reject','2019-12-18 10:50:15'),(1096924,'dodoos','','Access-Reject','2019-12-18 10:50:26'),(1096925,'dodoos','','Access-Reject','2019-12-18 10:50:38'),(1096926,'dodoos','','Access-Reject','2019-12-18 10:50:49'),(1096927,'dodoos','','Access-Reject','2019-12-18 10:51:01'),(1096928,'dodoos','','Access-Reject','2019-12-18 10:51:12'),(1096929,'dodoos','','Access-Reject','2019-12-18 10:51:24'),(1096930,'dodoos','','Access-Reject','2019-12-18 10:51:36'),(1096931,'dodoos','','Access-Reject','2019-12-18 10:51:48'),(1096932,'dodoos','','Access-Reject','2019-12-18 10:52:00'),(1096933,'dodoos','','Access-Reject','2019-12-18 10:52:12'),(1096934,'dodoos','','Access-Reject','2019-12-18 10:52:24'),(1096935,'dodoos','','Access-Reject','2019-12-18 10:52:35'),(1096936,'dodoos','','Access-Reject','2019-12-18 10:52:47'),(1096937,'dodoos','','Access-Reject','2019-12-18 10:52:59'),(1096938,'dodoos','','Access-Reject','2019-12-18 10:53:10'),(1096939,'dodoos','','Access-Reject','2019-12-18 10:53:22'),(1096940,'dodoos','','Access-Reject','2019-12-18 10:53:34'),(1096941,'dodoos','','Access-Reject','2019-12-18 10:53:45'),(1096942,'dodoos','','Access-Reject','2019-12-18 10:53:57'),(1096943,'dodoos','','Access-Reject','2019-12-18 10:54:08'),(1096944,'dodoos','','Access-Reject','2019-12-18 10:54:22'),(1096945,'dodoos','','Access-Reject','2019-12-18 10:54:33'),(1096946,'dodoos','','Access-Reject','2019-12-18 10:54:45'),(1096947,'dodoos','','Access-Reject','2019-12-18 10:54:56'),(1096948,'dodoos','','Access-Reject','2019-12-18 10:55:08'),(1096949,'dodoos','','Access-Reject','2019-12-18 10:55:19'),(1096950,'dodoos','','Access-Reject','2019-12-18 10:55:31'),(1096951,'dodoos','','Access-Reject','2019-12-18 10:56:27'),(1096952,'dodoos','','Access-Reject','2019-12-18 10:56:38'),(1096953,'dodoos','','Access-Reject','2019-12-18 10:56:50'),(1096954,'dodoos','','Access-Reject','2019-12-18 10:57:02'),(1096955,'dodoos','','Access-Reject','2019-12-18 10:57:13'),(1096956,'dodoos','','Access-Reject','2019-12-18 10:57:24'),(1096957,'dodoos','','Access-Reject','2019-12-18 10:57:36'),(1096958,'dodoos','','Access-Reject','2019-12-18 10:57:47'),(1096959,'dodoos','','Access-Reject','2019-12-18 10:57:59'),(1096960,'dodoos','','Access-Reject','2019-12-18 10:58:10'),(1096961,'dodoos','','Access-Reject','2019-12-18 10:58:22'),(1096962,'dodoos','','Access-Reject','2019-12-18 10:58:33'),(1096963,'dodoos','','Access-Reject','2019-12-18 10:58:46'),(1096964,'dodoos','','Access-Reject','2019-12-18 10:58:57'),(1096965,'dodoos','','Access-Reject','2019-12-18 10:59:08'),(1096966,'dodoos','','Access-Reject','2019-12-18 10:59:20'),(1096967,'dodoos','','Access-Reject','2019-12-18 10:59:32'),(1096968,'dodoos','','Access-Reject','2019-12-18 10:59:43'),(1096969,'dodoos','','Access-Reject','2019-12-18 10:59:55'),(1096970,'dodoos','','Access-Reject','2019-12-18 11:00:07'),(1096971,'dodoos','','Access-Reject','2019-12-18 11:00:18'),(1096972,'dodoos','','Access-Reject','2019-12-18 11:00:30'),(1096973,'dodoos','','Access-Reject','2019-12-18 11:00:42'),(1096974,'dodoos','','Access-Reject','2019-12-18 11:00:53'),(1096975,'dodoos','','Access-Reject','2019-12-18 11:01:05'),(1096976,'dodoos','','Access-Reject','2019-12-18 11:01:16'),(1096977,'dodoos','','Access-Reject','2019-12-18 11:01:27'),(1096978,'dodoos','','Access-Reject','2019-12-18 11:01:39'),(1096979,'dodoos','','Access-Reject','2019-12-18 11:01:50'),(1096980,'dodoos','','Access-Reject','2019-12-18 11:02:02'),(1096981,'dodoos','','Access-Reject','2019-12-18 11:02:13'),(1096982,'dodoos','','Access-Reject','2019-12-18 11:02:25'),(1096983,'dodoos','','Access-Reject','2019-12-18 11:02:36'),(1096984,'dodoos','','Access-Reject','2019-12-18 11:02:48'),(1096985,'dodoos','','Access-Reject','2019-12-18 11:02:59'),(1096986,'dodoos','','Access-Reject','2019-12-18 11:03:11'),(1096987,'dodoos','','Access-Reject','2019-12-18 11:03:22'),(1096988,'dodoos','','Access-Reject','2019-12-18 11:03:33'),(1096989,'dodoos','','Access-Reject','2019-12-18 11:03:45'),(1096990,'dodoos','','Access-Reject','2019-12-18 11:03:56'),(1096991,'dodoos','','Access-Reject','2019-12-18 11:04:08'),(1096992,'dodoos','','Access-Reject','2019-12-18 11:04:19'),(1096993,'dodoos','','Access-Reject','2019-12-18 11:04:30'),(1096994,'dodoos','','Access-Reject','2019-12-18 11:04:42'),(1096995,'dodoos','','Access-Reject','2019-12-18 11:04:53'),(1096996,'dodoos','','Access-Reject','2019-12-18 11:05:05'),(1096997,'dodoos','','Access-Reject','2019-12-18 11:05:16'),(1096998,'dodoos','','Access-Reject','2019-12-18 11:05:28'),(1096999,'dodoos','','Access-Reject','2019-12-18 11:05:39'),(1097000,'dodoos','','Access-Reject','2019-12-18 11:05:50'),(1097001,'dodoos','','Access-Reject','2019-12-18 11:06:02'),(1097002,'dodoos','','Access-Reject','2019-12-18 11:06:13'),(1097003,'dodoos','','Access-Reject','2019-12-18 11:06:25'),(1097004,'dodoos','','Access-Reject','2019-12-18 11:06:36'),(1097005,'dodoos','','Access-Reject','2019-12-18 11:06:47'),(1097006,'dodoos','','Access-Reject','2019-12-18 11:06:59'),(1097007,'dodoos','','Access-Reject','2019-12-18 11:07:10'),(1097008,'dodoos','','Access-Reject','2019-12-18 11:07:22'),(1097009,'dodoos','','Access-Reject','2019-12-18 11:07:34'),(1097010,'dodoos','','Access-Reject','2019-12-18 11:07:45'),(1097011,'dodoos','','Access-Reject','2019-12-18 11:07:57'),(1097012,'dodoos','','Access-Reject','2019-12-18 11:08:08'),(1097013,'dodoos','','Access-Reject','2019-12-18 11:08:19'),(1097014,'dodoos','','Access-Reject','2019-12-18 11:08:31'),(1097015,'dodoos','','Access-Reject','2019-12-18 11:08:42'),(1097016,'dodoos','','Access-Reject','2019-12-18 11:08:54'),(1097017,'dodoos','','Access-Reject','2019-12-18 11:09:05'),(1097018,'dodoos','','Access-Reject','2019-12-18 11:09:16'),(1097019,'dodoos','','Access-Reject','2019-12-18 11:09:28'),(1097020,'dodoos','','Access-Reject','2019-12-18 11:09:40'),(1097021,'dodoos','','Access-Reject','2019-12-18 11:09:52'),(1097022,'dodoos','','Access-Reject','2019-12-18 11:10:03'),(1097023,'dodoos','','Access-Reject','2019-12-18 11:10:15'),(1097024,'dodoos','','Access-Reject','2019-12-18 11:10:26'),(1097025,'dodoos','','Access-Reject','2019-12-18 11:10:38'),(1097026,'dodoos','','Access-Reject','2019-12-18 11:10:49'),(1097027,'dodoos','','Access-Reject','2019-12-18 11:11:01'),(1097028,'dodoos','','Access-Reject','2019-12-18 11:11:13'),(1097029,'dodoos','','Access-Reject','2019-12-18 11:11:24'),(1097030,'dodoos','','Access-Reject','2019-12-18 11:11:36'),(1097031,'dodoos','','Access-Reject','2019-12-18 11:11:47'),(1097032,'dodoos','','Access-Reject','2019-12-18 11:11:58'),(1097033,'dodoos','','Access-Reject','2019-12-18 11:12:10'),(1097034,'dodoos','','Access-Reject','2019-12-18 11:12:21'),(1097035,'dodoos','','Access-Reject','2019-12-18 11:12:33'),(1097036,'dodoos','','Access-Reject','2019-12-18 11:12:44'),(1097037,'dodoos','','Access-Reject','2019-12-18 11:12:56'),(1097038,'dodoos','','Access-Reject','2019-12-18 11:13:07'),(1097039,'dodoos','','Access-Reject','2019-12-18 11:13:19'),(1097040,'dodoos','','Access-Reject','2019-12-18 11:13:31'),(1097041,'dodoos','','Access-Reject','2019-12-18 11:13:42'),(1097042,'dodoos','','Access-Reject','2019-12-18 11:13:54'),(1097043,'dodoos','','Access-Reject','2019-12-18 11:14:06'),(1097044,'dodoos','','Access-Reject','2019-12-18 11:14:18'),(1097045,'dodoos','','Access-Reject','2019-12-18 11:14:29'),(1097046,'dodoos','','Access-Reject','2019-12-18 11:14:41'),(1097047,'dodoos','','Access-Reject','2019-12-18 11:14:52'),(1097048,'dodoos','','Access-Reject','2019-12-18 11:15:04'),(1097049,'dodoos','','Access-Reject','2019-12-18 11:15:16'),(1097050,'dodoos','','Access-Reject','2019-12-18 11:15:28'),(1097051,'dodoos','','Access-Reject','2019-12-18 11:15:40'),(1097052,'dodoos','','Access-Reject','2019-12-18 11:15:51'),(1097053,'dodoos','','Access-Reject','2019-12-18 11:16:03'),(1097054,'dodoos','','Access-Reject','2019-12-18 11:16:15'),(1097055,'dodoos','','Access-Reject','2019-12-18 11:16:27'),(1097056,'dodoos','','Access-Reject','2019-12-18 11:16:38'),(1097057,'dodoos','','Access-Reject','2019-12-18 11:16:50'),(1097058,'dodoos','','Access-Reject','2019-12-18 11:17:01'),(1097059,'dodoos','','Access-Reject','2019-12-18 11:17:13'),(1097060,'dodoos','','Access-Reject','2019-12-18 11:17:24'),(1097061,'dodoos','','Access-Reject','2019-12-18 11:17:36'),(1097062,'dodoos','','Access-Reject','2019-12-18 11:17:47'),(1097063,'dodoos','','Access-Reject','2019-12-18 11:17:59'),(1097064,'dodoos','','Access-Reject','2019-12-18 11:18:10'),(1097065,'dodoos','','Access-Reject','2019-12-18 11:18:21'),(1097066,'dodoos','','Access-Reject','2019-12-18 11:18:33'),(1097067,'dodoos','','Access-Reject','2019-12-18 11:18:45'),(1097068,'dodoos','','Access-Reject','2019-12-18 11:18:56'),(1097069,'dodoos','','Access-Reject','2019-12-18 11:19:07'),(1097070,'dodoos','','Access-Reject','2019-12-18 11:19:19'),(1097071,'dodoos','','Access-Reject','2019-12-18 11:19:31'),(1097072,'dodoos','','Access-Reject','2019-12-18 11:19:42'),(1097073,'dodoos','','Access-Reject','2019-12-18 11:19:54'),(1097074,'dodoos','','Access-Reject','2019-12-18 11:20:05'),(1097075,'dodoos','','Access-Reject','2019-12-18 11:20:17'),(1097076,'dodoos','','Access-Reject','2019-12-18 11:20:28'),(1097077,'dodoos','','Access-Reject','2019-12-18 11:20:39'),(1097078,'dodoos','','Access-Reject','2019-12-18 11:20:51'),(1097079,'dodoos','','Access-Reject','2019-12-18 11:21:02'),(1097080,'dodoos','','Access-Reject','2019-12-18 11:21:14'),(1097081,'dodoos','','Access-Reject','2019-12-18 11:21:25'),(1097082,'dodoos','','Access-Reject','2019-12-18 11:21:37'),(1097083,'dodoos','','Access-Reject','2019-12-18 11:21:49'),(1097084,'dodoos','','Access-Reject','2019-12-18 11:22:00'),(1097085,'dodoos','','Access-Reject','2019-12-18 11:22:12'),(1097086,'dodoos','','Access-Reject','2019-12-18 11:22:23'),(1097087,'dodoos','','Access-Reject','2019-12-18 11:22:35'),(1097088,'dodoos','','Access-Reject','2019-12-18 11:22:46'),(1097089,'dodoos','','Access-Reject','2019-12-18 11:22:58'),(1097090,'dodoos','','Access-Reject','2019-12-18 11:23:09'),(1097091,'dodoos','','Access-Reject','2019-12-18 11:23:21'),(1097092,'dodoos','','Access-Reject','2019-12-18 11:23:32'),(1097093,'dodoos','','Access-Reject','2019-12-18 11:23:44'),(1097094,'dodoos','','Access-Reject','2019-12-18 11:23:55'),(1097095,'dodoos','','Access-Reject','2019-12-18 11:24:07'),(1097096,'dodoos','','Access-Reject','2019-12-18 11:24:18'),(1097097,'dodoos','','Access-Reject','2019-12-18 11:24:30'),(1097098,'dodoos','','Access-Reject','2019-12-18 11:24:41'),(1097099,'dodoos','','Access-Reject','2019-12-18 11:24:53'),(1097100,'dodoos','','Access-Reject','2019-12-18 11:25:04'),(1097101,'dodoos','','Access-Reject','2019-12-18 11:25:16'),(1097102,'dodoos','','Access-Reject','2019-12-18 11:25:27'),(1097103,'dodoos','','Access-Reject','2019-12-18 11:25:39'),(1097104,'pempamsie','','Access-Accept','2019-12-18 11:25:43'),(1097105,'dodoos','','Access-Reject','2019-12-18 11:25:50'),(1097106,'dodoos','','Access-Reject','2019-12-18 11:26:02'),(1097107,'dodoos','','Access-Reject','2019-12-18 11:26:13'),(1097108,'dodoos','','Access-Reject','2019-12-18 11:26:25'),(1097109,'dodoos','','Access-Reject','2019-12-18 11:26:36'),(1097110,'dodoos','','Access-Reject','2019-12-18 11:26:48'),(1097111,'dodoos','','Access-Reject','2019-12-18 11:26:59'),(1097112,'dodoos','','Access-Reject','2019-12-18 11:27:11'),(1097113,'dodoos','','Access-Reject','2019-12-18 11:27:22'),(1097114,'dodoos','','Access-Reject','2019-12-18 11:27:34'),(1097115,'dodoos','','Access-Reject','2019-12-18 11:27:45'),(1097116,'dodoos','','Access-Reject','2019-12-18 11:27:57'),(1097117,'dodoos','','Access-Reject','2019-12-18 11:28:08'),(1097118,'dodoos','','Access-Reject','2019-12-18 11:28:20'),(1097119,'dodoos','','Access-Reject','2019-12-18 11:28:31'),(1097120,'dodoos','','Access-Reject','2019-12-18 11:28:42'),(1097121,'dodoos','','Access-Reject','2019-12-18 11:28:54'),(1097122,'src_hostel','','Access-Accept','2019-12-18 11:29:01'),(1097123,'dodoos','','Access-Reject','2019-12-18 11:29:06'),(1097124,'dodoos','','Access-Reject','2019-12-18 11:29:17'),(1097125,'dodoos','','Access-Reject','2019-12-18 11:29:29'),(1097126,'dodoos','','Access-Reject','2019-12-18 11:29:40'),(1097127,'dodoos','','Access-Reject','2019-12-18 11:29:52'),(1097128,'dodoos','','Access-Reject','2019-12-18 11:30:03'),(1097129,'dodoos','','Access-Reject','2019-12-18 11:30:15'),(1097130,'dodoos','','Access-Reject','2019-12-18 11:30:26'),(1097131,'dodoos','','Access-Reject','2019-12-18 11:30:38'),(1097132,'dodoos','','Access-Reject','2019-12-18 11:30:49'),(1097133,'dodoos','','Access-Reject','2019-12-18 11:31:01'),(1097134,'dodoos','','Access-Reject','2019-12-18 11:31:12'),(1097135,'dodoos','','Access-Reject','2019-12-18 11:31:24'),(1097136,'dodoos','','Access-Reject','2019-12-18 11:31:35'),(1097137,'dodoos','','Access-Reject','2019-12-18 11:31:47'),(1097138,'dodoos','','Access-Reject','2019-12-18 11:31:58'),(1097139,'dodoos','','Access-Reject','2019-12-18 11:32:09'),(1097140,'dodoos','','Access-Reject','2019-12-18 11:32:21'),(1097141,'dodoos','','Access-Reject','2019-12-18 11:32:32'),(1097142,'dodoos','','Access-Reject','2019-12-18 11:32:44'),(1097143,'dodoos','','Access-Reject','2019-12-18 11:32:55'),(1097144,'dodoos','','Access-Reject','2019-12-18 11:33:06'),(1097145,'dodoos','','Access-Reject','2019-12-18 11:33:18'),(1097146,'dodoos','','Access-Reject','2019-12-18 11:33:29'),(1097147,'dodoos','','Access-Reject','2019-12-18 11:33:41'),(1097148,'dodoos','','Access-Reject','2019-12-18 11:33:52'),(1097149,'dodoos','','Access-Reject','2019-12-18 11:34:03'),(1097150,'dodoos','','Access-Reject','2019-12-18 11:34:15'),(1097151,'dodoos','','Access-Reject','2019-12-18 11:34:27'),(1097152,'dodoos','','Access-Reject','2019-12-18 11:34:38'),(1097153,'dodoos','','Access-Reject','2019-12-18 11:34:49'),(1097154,'dodoos','','Access-Reject','2019-12-18 11:35:01'),(1097155,'dodoos','','Access-Reject','2019-12-18 11:35:12'),(1097156,'dodoos','','Access-Reject','2019-12-18 11:35:24'),(1097157,'dodoos','','Access-Reject','2019-12-18 11:35:35'),(1097158,'dodoos','','Access-Reject','2019-12-18 11:35:47'),(1097159,'dodoos','','Access-Reject','2019-12-18 11:35:59'),(1097160,'dodoos','','Access-Reject','2019-12-18 11:36:10'),(1097161,'dodoos','','Access-Reject','2019-12-18 11:36:22'),(1097162,'dodoos','','Access-Reject','2019-12-18 11:36:33'),(1097163,'dodoos','','Access-Reject','2019-12-18 11:36:45'),(1097164,'dodoos','','Access-Reject','2019-12-18 11:36:56'),(1097165,'dodoos','','Access-Reject','2019-12-18 11:37:08'),(1097166,'dodoos','','Access-Reject','2019-12-18 11:37:20'),(1097167,'dodoos','','Access-Reject','2019-12-18 11:37:31'),(1097168,'dodoos','','Access-Reject','2019-12-18 11:37:43'),(1097169,'dodoos','','Access-Reject','2019-12-18 11:37:54'),(1097170,'dodoos','','Access-Reject','2019-12-18 11:38:06'),(1097171,'dodoos','','Access-Reject','2019-12-18 11:38:18'),(1097172,'dodoos','','Access-Reject','2019-12-18 11:38:29'),(1097173,'dodoos','','Access-Reject','2019-12-18 11:38:41'),(1097174,'dodoos','','Access-Reject','2019-12-18 11:38:52'),(1097175,'dodoos','','Access-Reject','2019-12-18 11:39:04'),(1097176,'dodoos','','Access-Reject','2019-12-18 11:39:16'),(1097177,'dodoos','','Access-Reject','2019-12-18 11:39:27'),(1097178,'dodoos','','Access-Reject','2019-12-18 11:39:38'),(1097179,'dodoos','','Access-Reject','2019-12-18 11:39:50'),(1097180,'dodoos','','Access-Reject','2019-12-18 11:40:01'),(1097181,'capitalhill','','Access-Accept','2019-12-18 11:40:04'),(1097182,'dodoos','','Access-Reject','2019-12-18 11:40:14'),(1097183,'dodoos','','Access-Reject','2019-12-18 11:40:25'),(1097184,'dodoos','','Access-Reject','2019-12-18 11:40:37'),(1097185,'dodoos','','Access-Reject','2019-12-18 11:40:49'),(1097186,'dodoos','','Access-Reject','2019-12-18 11:41:01'),(1097187,'dodoos','','Access-Reject','2019-12-18 11:41:12'),(1097188,'dodoos','','Access-Reject','2019-12-18 11:41:24'),(1097189,'dodoos','','Access-Reject','2019-12-18 11:41:35'),(1097190,'dodoos','','Access-Reject','2019-12-18 11:41:47'),(1097191,'dodoos','','Access-Reject','2019-12-18 11:41:58'),(1097192,'dodoos','','Access-Reject','2019-12-18 11:42:10'),(1097193,'dodoos','','Access-Reject','2019-12-18 11:42:22'),(1097194,'dodoos','','Access-Reject','2019-12-18 11:42:33'),(1097195,'dodoos','','Access-Reject','2019-12-18 11:42:45'),(1097196,'dodoos','','Access-Reject','2019-12-18 11:42:49'),(1097197,'dodoos','','Access-Reject','2019-12-18 11:42:51'),(1097198,'dodoos','','Access-Reject','2019-12-18 11:42:52'),(1097199,'dodoos','','Access-Reject','2019-12-18 11:42:54'),(1097200,'dodoos','','Access-Reject','2019-12-18 11:42:57'),(1097201,'dodoos','','Access-Reject','2019-12-18 11:43:02'),(1097202,'dodoos','','Access-Reject','2019-12-18 11:43:10'),(1097203,'dodoos','','Access-Reject','2019-12-18 11:43:21'),(1097204,'dodoos','','Access-Reject','2019-12-18 11:43:33'),(1097205,'dodoos','','Access-Reject','2019-12-18 11:43:44'),(1097206,'dodoos','','Access-Reject','2019-12-18 11:43:56'),(1097207,'dodoos','','Access-Reject','2019-12-18 11:44:07'),(1097208,'dodoos','','Access-Reject','2019-12-18 11:44:18'),(1097209,'dodoos','','Access-Reject','2019-12-18 11:44:30'),(1097210,'dodoos','','Access-Reject','2019-12-18 11:44:41'),(1097211,'dodoos','','Access-Reject','2019-12-18 11:44:53'),(1097212,'dodoos','','Access-Reject','2019-12-18 11:45:04'),(1097213,'dodoos','','Access-Reject','2019-12-18 11:45:18'),(1097214,'dodoos','','Access-Reject','2019-12-18 11:45:29'),(1097215,'dodoos','','Access-Reject','2019-12-18 11:45:40'),(1097216,'dodoos','','Access-Reject','2019-12-18 11:45:52'),(1097217,'ekpetis','','Access-Accept','2019-12-18 11:46:01'),(1097218,'dodoos','','Access-Reject','2019-12-18 11:46:03'),(1097219,'dodoos','','Access-Reject','2019-12-18 11:46:15'),(1097220,'dodoos','','Access-Reject','2019-12-18 11:46:26'),(1097221,'dodoos','','Access-Reject','2019-12-18 11:46:38'),(1097222,'dodoos','','Access-Reject','2019-12-18 11:46:49'),(1097223,'dodoos','','Access-Reject','2019-12-18 11:47:00'),(1097224,'dodoos','','Access-Reject','2019-12-18 11:47:12'),(1097225,'baduwa','','Access-Accept','2019-12-18 11:47:20'),(1097226,'dodoos','','Access-Reject','2019-12-18 11:47:23'),(1097227,'dodoos','','Access-Reject','2019-12-18 11:47:35'),(1097228,'dodoos','','Access-Reject','2019-12-18 11:47:46'),(1097229,'dodoos','','Access-Reject','2019-12-18 11:47:58'),(1097230,'dodoos','','Access-Reject','2019-12-18 11:48:09'),(1097231,'dodoos','','Access-Reject','2019-12-18 11:48:20'),(1097232,'dodoos','','Access-Reject','2019-12-18 11:48:32'),(1097233,'dodoos','','Access-Reject','2019-12-18 11:48:43'),(1097234,'dodoos','','Access-Reject','2019-12-18 11:48:55'),(1097235,'dodoos','','Access-Reject','2019-12-18 11:49:06'),(1097236,'dodoos','','Access-Reject','2019-12-18 11:49:18'),(1097237,'dodoos','','Access-Reject','2019-12-18 11:49:29'),(1097238,'dodoos','','Access-Reject','2019-12-18 11:49:41'),(1097239,'dodoos','','Access-Reject','2019-12-18 11:49:52'),(1097240,'dodoos','','Access-Reject','2019-12-18 11:50:04'),(1097241,'dodoos','','Access-Reject','2019-12-18 11:50:15'),(1097242,'dodoos','','Access-Reject','2019-12-18 11:50:27'),(1097243,'dodoos','','Access-Reject','2019-12-18 11:50:38'),(1097244,'dodoos','','Access-Reject','2019-12-18 11:50:50'),(1097245,'dodoos','','Access-Reject','2019-12-18 11:51:01'),(1097246,'dodoos','','Access-Reject','2019-12-18 11:51:13'),(1097247,'dodoos','','Access-Reject','2019-12-18 11:51:24'),(1097248,'dodoos','','Access-Reject','2019-12-18 11:51:35'),(1097249,'dodoos','','Access-Reject','2019-12-18 11:51:47'),(1097250,'dodoos','','Access-Reject','2019-12-18 11:51:58'),(1097251,'dodoos','','Access-Reject','2019-12-18 11:52:10'),(1097252,'dodoos','','Access-Reject','2019-12-18 11:52:21'),(1097253,'dodoos','','Access-Reject','2019-12-18 11:52:32'),(1097254,'dodoos','','Access-Reject','2019-12-18 11:52:44'),(1097255,'dodoos','','Access-Reject','2019-12-18 11:52:55'),(1097256,'dodoos','','Access-Reject','2019-12-18 11:53:07'),(1097257,'dodoos','','Access-Reject','2019-12-18 11:53:18'),(1097258,'dodoos','','Access-Reject','2019-12-18 11:53:30'),(1097259,'dodoos','','Access-Reject','2019-12-18 11:53:41'),(1097260,'dodoos','','Access-Reject','2019-12-18 11:53:52'),(1097261,'dodoos','','Access-Reject','2019-12-18 11:54:05'),(1097262,'dodoos','','Access-Reject','2019-12-18 11:54:50'),(1097263,'dodoos','','Access-Reject','2019-12-18 11:55:01'),(1097264,'dodoos','','Access-Reject','2019-12-18 11:55:13'),(1097265,'dodoos','','Access-Reject','2019-12-18 11:55:25'),(1097266,'dodoos','','Access-Reject','2019-12-18 11:55:37'),(1097267,'dodoos','','Access-Reject','2019-12-18 11:55:48'),(1097268,'dodoos','','Access-Reject','2019-12-18 11:56:00'),(1097269,'dodoos','','Access-Reject','2019-12-18 11:56:12'),(1097270,'dodoos','','Access-Reject','2019-12-18 11:56:24'),(1097271,'dodoos','','Access-Reject','2019-12-18 11:56:35'),(1097272,'dodoos','','Access-Reject','2019-12-18 11:56:47'),(1097273,'dodoos','','Access-Reject','2019-12-18 11:56:58'),(1097274,'dodoos','','Access-Reject','2019-12-18 11:57:09'),(1097275,'dodoos','','Access-Reject','2019-12-18 11:57:21'),(1097276,'dodoos','','Access-Reject','2019-12-18 11:57:33'),(1097277,'dodoos','','Access-Reject','2019-12-18 11:57:45'),(1097278,'dodoos','','Access-Reject','2019-12-18 11:57:57'),(1097279,'dodoos','','Access-Reject','2019-12-18 11:58:09'),(1097280,'dodoos','','Access-Reject','2019-12-18 11:58:20'),(1097281,'dodoos','','Access-Reject','2019-12-18 11:58:32'),(1097282,'dodoos','','Access-Reject','2019-12-18 11:58:44'),(1097283,'dodoos','','Access-Reject','2019-12-18 11:58:55'),(1097284,'dodoos','','Access-Reject','2019-12-18 11:59:07'),(1097285,'dodoos','','Access-Reject','2019-12-18 11:59:18'),(1097286,'dodoos','','Access-Reject','2019-12-18 11:59:30'),(1097287,'dodoos','','Access-Reject','2019-12-18 11:59:41'),(1097288,'dodoos','','Access-Reject','2019-12-18 11:59:52'),(1097289,'dodoos','','Access-Reject','2019-12-18 12:00:04'),(1097290,'dodoos','','Access-Reject','2019-12-18 12:00:16'),(1097291,'dodoos','','Access-Reject','2019-12-18 12:00:27'),(1097292,'dodoos','','Access-Reject','2019-12-18 12:00:39'),(1097293,'dodoos','','Access-Reject','2019-12-18 12:00:50'),(1097294,'dodoos','','Access-Reject','2019-12-18 12:01:02'),(1097295,'dodoos','','Access-Reject','2019-12-18 12:01:13'),(1097296,'dodoos','','Access-Reject','2019-12-18 12:01:26'),(1097297,'dodoos','','Access-Reject','2019-12-18 12:01:37'),(1097298,'dodoos','','Access-Reject','2019-12-18 12:01:49'),(1097299,'dodoos','','Access-Reject','2019-12-18 12:02:01'),(1097300,'dodoos','','Access-Reject','2019-12-18 12:02:12'),(1097301,'dodoos','','Access-Reject','2019-12-18 12:02:23'),(1097302,'dodoos','','Access-Reject','2019-12-18 12:02:35'),(1097303,'dodoos','','Access-Reject','2019-12-18 12:02:46'),(1097304,'dodoos','','Access-Reject','2019-12-18 12:02:58'),(1097305,'dodoos','','Access-Reject','2019-12-18 12:03:09'),(1097306,'dodoos','','Access-Reject','2019-12-18 12:03:21'),(1097307,'dodoos','','Access-Reject','2019-12-18 12:03:32'),(1097308,'dodoos','','Access-Reject','2019-12-18 12:03:44'),(1097309,'dodoos','','Access-Reject','2019-12-18 12:03:56'),(1097310,'dodoos','','Access-Reject','2019-12-18 12:04:08'),(1097311,'dodoos','','Access-Reject','2019-12-18 12:04:19'),(1097312,'dodoos','','Access-Reject','2019-12-18 12:04:31'),(1097313,'dodoos','','Access-Reject','2019-12-18 12:04:42'),(1097314,'dodoos','','Access-Reject','2019-12-18 12:04:54'),(1097315,'dodoos','','Access-Reject','2019-12-18 12:05:05'),(1097316,'dodoos','','Access-Reject','2019-12-18 12:05:17'),(1097317,'dodoos','','Access-Reject','2019-12-18 12:05:28'),(1097318,'dodoos','','Access-Reject','2019-12-18 12:05:40'),(1097319,'dodoos','','Access-Reject','2019-12-18 12:05:51'),(1097320,'dodoos','','Access-Reject','2019-12-18 12:06:02'),(1097321,'dodoos','','Access-Reject','2019-12-18 12:06:14'),(1097322,'dodoos','','Access-Reject','2019-12-18 12:06:25'),(1097323,'dodoos','','Access-Reject','2019-12-18 12:06:37'),(1097324,'dodoos','','Access-Reject','2019-12-18 12:06:48'),(1097325,'dodoos','','Access-Reject','2019-12-18 12:07:00'),(1097326,'dodoos','','Access-Reject','2019-12-18 12:07:11'),(1097327,'dodoos','','Access-Reject','2019-12-18 12:07:23'),(1097328,'dodoos','','Access-Reject','2019-12-18 12:07:34'),(1097329,'dodoos','','Access-Reject','2019-12-18 12:07:46'),(1097330,'dodoos','','Access-Reject','2019-12-18 12:07:57'),(1097331,'dodoos','','Access-Reject','2019-12-18 12:08:09'),(1097332,'dodoos','','Access-Reject','2019-12-18 12:08:20'),(1097333,'dodoos','','Access-Reject','2019-12-18 12:08:32'),(1097334,'dodoos','','Access-Reject','2019-12-18 12:08:43'),(1097335,'dodoos','','Access-Reject','2019-12-18 12:08:55'),(1097336,'dodoos','','Access-Reject','2019-12-18 12:09:06'),(1097337,'dodoos','','Access-Reject','2019-12-18 12:09:18'),(1097338,'dodoos','','Access-Reject','2019-12-18 12:09:30'),(1097339,'dodoos','','Access-Reject','2019-12-18 12:09:41'),(1097340,'dodoos','','Access-Reject','2019-12-18 12:09:53'),(1097341,'affiliation','','Access-Accept','2019-12-18 12:10:02'),(1097342,'anane-fenin','','Access-Accept','2019-12-18 12:10:05'),(1097343,'dodoos','','Access-Reject','2019-12-18 12:10:05'),(1097344,'dodoos','','Access-Reject','2019-12-18 12:10:17'),(1097345,'dodoos','','Access-Reject','2019-12-18 12:10:29'),(1097346,'dodoos','','Access-Reject','2019-12-18 12:10:41'),(1097347,'dodoos','','Access-Reject','2019-12-18 12:10:52'),(1097348,'dodoos','','Access-Reject','2019-12-18 12:11:03'),(1097349,'dodoos','','Access-Reject','2019-12-18 12:11:15'),(1097350,'dodoos','','Access-Reject','2019-12-18 12:11:26'),(1097351,'dodoos','','Access-Reject','2019-12-18 12:11:38'),(1097352,'dodoos','','Access-Reject','2019-12-18 12:11:49'),(1097353,'dodoos','','Access-Reject','2019-12-18 12:12:01'),(1097354,'dodoos','','Access-Reject','2019-12-18 12:12:12'),(1097355,'dodoos','','Access-Reject','2019-12-18 12:12:24'),(1097356,'dodoos','','Access-Reject','2019-12-18 12:12:35'),(1097357,'dodoos','','Access-Reject','2019-12-18 12:12:47'),(1097358,'dodoos','','Access-Reject','2019-12-18 12:12:58'),(1097359,'dodoos','','Access-Reject','2019-12-18 12:13:10'),(1097360,'dodoos','','Access-Reject','2019-12-18 12:13:21'),(1097361,'dodoos','','Access-Reject','2019-12-18 12:13:33'),(1097362,'dodoos','','Access-Reject','2019-12-18 12:13:44'),(1097363,'dodoos','','Access-Reject','2019-12-18 12:13:55'),(1097364,'dodoos','','Access-Reject','2019-12-18 12:14:07'),(1097365,'dodoos','','Access-Reject','2019-12-18 12:14:18'),(1097366,'dodoos','','Access-Reject','2019-12-18 12:14:30'),(1097367,'dodoos','','Access-Reject','2019-12-18 12:14:41'),(1097368,'dodoos','','Access-Reject','2019-12-18 12:14:53'),(1097369,'dodoos','','Access-Reject','2019-12-18 12:15:04'),(1097370,'dodoos','','Access-Reject','2019-12-18 12:15:16'),(1097371,'dodoos','','Access-Reject','2019-12-18 12:15:27'),(1097372,'dodoos','','Access-Reject','2019-12-18 12:15:38'),(1097373,'dodoos','','Access-Reject','2019-12-18 12:15:50'),(1097374,'dodoos','','Access-Reject','2019-12-18 12:16:01'),(1097375,'dodoos','','Access-Reject','2019-12-18 12:16:13'),(1097376,'dodoos','','Access-Reject','2019-12-18 12:16:24'),(1097377,'dodoos','','Access-Reject','2019-12-18 12:16:36'),(1097378,'dodoos','','Access-Reject','2019-12-18 12:16:47'),(1097379,'dodoos','','Access-Reject','2019-12-18 12:16:59'),(1097380,'dodoos','','Access-Reject','2019-12-18 12:17:10'),(1097381,'dodoos','','Access-Reject','2019-12-18 12:17:22'),(1097382,'dodoos','','Access-Reject','2019-12-18 12:17:33'),(1097383,'dodoos','','Access-Reject','2019-12-18 12:17:45'),(1097384,'dodoos','','Access-Reject','2019-12-18 12:17:57'),(1097385,'dodoos','','Access-Reject','2019-12-18 12:18:08'),(1097386,'dodoos','','Access-Reject','2019-12-18 12:18:20'),(1097387,'dodoos','','Access-Reject','2019-12-18 12:18:31'),(1097388,'dodoos','','Access-Reject','2019-12-18 12:18:43'),(1097389,'dodoos','','Access-Reject','2019-12-18 12:18:54'),(1097390,'dodoos','','Access-Reject','2019-12-18 12:19:06'),(1097391,'dodoos','','Access-Reject','2019-12-18 12:19:17'),(1097392,'dodoos','','Access-Reject','2019-12-18 12:19:29'),(1097393,'dodoos','','Access-Reject','2019-12-18 12:19:40'),(1097394,'dodoos','','Access-Reject','2019-12-18 12:19:52'),(1097395,'dodoos','','Access-Reject','2019-12-18 12:20:03'),(1097396,'dodoos','','Access-Reject','2019-12-18 12:20:15'),(1097397,'dodoos','','Access-Reject','2019-12-18 12:20:26'),(1097398,'dodoos','','Access-Reject','2019-12-18 12:20:37'),(1097399,'dodoos','','Access-Reject','2019-12-18 12:20:49'),(1097400,'dodoos','','Access-Reject','2019-12-18 12:21:00'),(1097401,'dodoos','','Access-Reject','2019-12-18 12:21:12'),(1097402,'dodoos','','Access-Reject','2019-12-18 12:21:23'),(1097403,'dodoos','','Access-Reject','2019-12-18 12:21:35'),(1097404,'dodoos','','Access-Reject','2019-12-18 12:21:46'),(1097405,'dodoos','','Access-Reject','2019-12-18 12:21:57'),(1097406,'dodoos','','Access-Reject','2019-12-18 12:22:09'),(1097407,'dodoos','','Access-Reject','2019-12-18 12:22:20'),(1097408,'dodoos','','Access-Reject','2019-12-18 12:22:32'),(1097409,'dodoos','','Access-Reject','2019-12-18 12:22:43'),(1097410,'dodoos','','Access-Reject','2019-12-18 12:22:54'),(1097411,'dodoos','','Access-Reject','2019-12-18 12:23:06'),(1097412,'dodoos','','Access-Reject','2019-12-18 12:23:17'),(1097413,'dodoos','','Access-Reject','2019-12-18 12:23:29'),(1097414,'dodoos','','Access-Reject','2019-12-18 12:23:40'),(1097415,'dodoos','','Access-Reject','2019-12-18 12:23:52'),(1097416,'dodoos','','Access-Reject','2019-12-18 12:24:03'),(1097417,'dodoos','','Access-Reject','2019-12-18 12:24:15'),(1097418,'dodoos','','Access-Reject','2019-12-18 12:24:27'),(1097419,'dodoos','','Access-Reject','2019-12-18 12:24:38'),(1097420,'dodoos','','Access-Reject','2019-12-18 12:24:49'),(1097421,'dodoos','','Access-Reject','2019-12-18 12:25:01'),(1097422,'dodoos','','Access-Reject','2019-12-18 12:25:12'),(1097423,'dodoos','','Access-Reject','2019-12-18 12:25:24'),(1097424,'dodoos','','Access-Reject','2019-12-18 12:25:36'),(1097425,'dodoos','','Access-Reject','2019-12-18 12:25:47'),(1097426,'dodoos','','Access-Reject','2019-12-18 12:25:59'),(1097427,'dodoos','','Access-Reject','2019-12-18 12:26:12'),(1097428,'dodoos','','Access-Reject','2019-12-18 12:26:23'),(1097429,'dodoos','','Access-Reject','2019-12-18 12:26:35'),(1097430,'dodoos','','Access-Reject','2019-12-18 12:26:46'),(1097431,'dodoos','','Access-Reject','2019-12-18 12:26:58'),(1097432,'dodoos','','Access-Reject','2019-12-18 12:27:09'),(1097433,'dodoos','','Access-Reject','2019-12-18 12:27:21'),(1097434,'dodoos','','Access-Reject','2019-12-18 12:27:33'),(1097435,'dodoos','','Access-Reject','2019-12-18 12:27:45'),(1097436,'dodoos','','Access-Reject','2019-12-18 12:27:58'),(1097437,'dodoos','','Access-Reject','2019-12-18 12:28:14'),(1097438,'dodoos','','Access-Reject','2019-12-18 12:28:26'),(1097439,'dodoos','','Access-Reject','2019-12-18 12:28:38'),(1097440,'dodoos','','Access-Reject','2019-12-18 12:28:50'),(1097441,'src_hostel','','Access-Accept','2019-12-18 12:29:01'),(1097442,'dodoos','','Access-Reject','2019-12-18 12:29:02'),(1097443,'dodoos','','Access-Reject','2019-12-18 12:29:15'),(1097444,'dodoos','','Access-Reject','2019-12-18 12:29:27'),(1097445,'dodoos','','Access-Reject','2019-12-18 12:29:38'),(1097446,'dodoos','','Access-Reject','2019-12-18 12:29:50'),(1097447,'dodoos','','Access-Reject','2019-12-18 12:30:02'),(1097448,'dodoos','','Access-Reject','2019-12-18 12:30:14'),(1097449,'dodoos','','Access-Reject','2019-12-18 12:30:27'),(1097450,'dodoos','','Access-Reject','2019-12-18 12:30:40'),(1097451,'dodoos','','Access-Reject','2019-12-18 12:30:51'),(1097452,'dodoos','','Access-Reject','2019-12-18 12:31:03'),(1097453,'dodoos','','Access-Reject','2019-12-18 12:31:14'),(1097454,'dodoos','','Access-Reject','2019-12-18 12:31:26'),(1097455,'dodoos','','Access-Reject','2019-12-18 12:31:37'),(1097456,'dodoos','','Access-Reject','2019-12-18 12:31:48'),(1097457,'dodoos','','Access-Reject','2019-12-18 12:32:00'),(1097458,'dodoos','','Access-Reject','2019-12-18 12:32:11'),(1097459,'dodoos','','Access-Reject','2019-12-18 12:32:23'),(1097460,'dodoos','','Access-Reject','2019-12-18 12:32:34'),(1097461,'dodoos','','Access-Reject','2019-12-18 12:32:45'),(1097462,'dodoos','','Access-Reject','2019-12-18 12:32:57'),(1097463,'dodoos','','Access-Reject','2019-12-18 12:33:10'),(1097464,'dodoos','','Access-Reject','2019-12-18 12:33:23'),(1097465,'dodoos','','Access-Reject','2019-12-18 12:33:36'),(1097466,'dodoos','','Access-Reject','2019-12-18 12:33:48'),(1097467,'dodoos','','Access-Reject','2019-12-18 12:34:00'),(1097468,'dodoos','','Access-Reject','2019-12-18 12:34:11'),(1097469,'dodoos','','Access-Reject','2019-12-18 12:34:23'),(1097470,'dodoos','','Access-Reject','2019-12-18 12:34:35'),(1097471,'dodoos','','Access-Reject','2019-12-18 12:34:46'),(1097472,'dodoos','','Access-Reject','2019-12-18 12:34:58'),(1097473,'dodoos','','Access-Reject','2019-12-18 12:35:10'),(1097474,'dodoos','','Access-Reject','2019-12-18 12:35:21'),(1097475,'dodoos','','Access-Reject','2019-12-18 12:35:33'),(1097476,'dodoos','','Access-Reject','2019-12-18 12:35:44'),(1097477,'dodoos','','Access-Reject','2019-12-18 12:35:56'),(1097478,'dodoos','','Access-Reject','2019-12-18 12:36:07'),(1097479,'dodoos','','Access-Reject','2019-12-18 12:36:19'),(1097480,'dodoos','','Access-Reject','2019-12-18 12:36:30'),(1097481,'dodoos','','Access-Reject','2019-12-18 12:36:43'),(1097482,'dodoos','','Access-Reject','2019-12-18 12:36:55'),(1097483,'dodoos','','Access-Reject','2019-12-18 12:37:07'),(1097484,'dodoos','','Access-Reject','2019-12-18 12:37:18'),(1097485,'dodoos','','Access-Reject','2019-12-18 12:37:29'),(1097486,'dodoos','','Access-Reject','2019-12-18 12:37:41'),(1097487,'dodoos','','Access-Reject','2019-12-18 12:37:53'),(1097488,'dodoos','','Access-Reject','2019-12-18 12:38:04'),(1097489,'dodoos','','Access-Reject','2019-12-18 12:38:16'),(1097490,'dodoos','','Access-Reject','2019-12-18 12:38:27'),(1097491,'dodoos','','Access-Reject','2019-12-18 12:38:38'),(1097492,'dodoos','','Access-Reject','2019-12-18 12:38:50'),(1097493,'dodoos','','Access-Reject','2019-12-18 12:39:02'),(1097494,'dodoos','','Access-Reject','2019-12-18 12:39:13'),(1097495,'dodoos','','Access-Reject','2019-12-18 12:39:25'),(1097496,'dodoos','','Access-Reject','2019-12-18 12:39:36'),(1097497,'dodoos','','Access-Reject','2019-12-18 12:39:48'),(1097498,'dodoos','','Access-Reject','2019-12-18 12:39:59'),(1097499,'capitalhill','','Access-Accept','2019-12-18 12:40:05'),(1097500,'dodoos','','Access-Reject','2019-12-18 12:40:11'),(1097501,'dodoos','','Access-Reject','2019-12-18 12:40:22'),(1097502,'dodoos','','Access-Reject','2019-12-18 12:40:34'),(1097503,'dodoos','','Access-Reject','2019-12-18 12:40:45'),(1097504,'dodoos','','Access-Reject','2019-12-18 12:40:56'),(1097505,'dodoos','','Access-Reject','2019-12-18 12:41:08'),(1097506,'dodoos','','Access-Reject','2019-12-18 12:41:19'),(1097507,'dodoos','','Access-Reject','2019-12-18 12:41:31'),(1097508,'dodoos','','Access-Reject','2019-12-18 12:41:43'),(1097509,'dodoos','','Access-Reject','2019-12-18 12:41:55'),(1097510,'dodoos','','Access-Reject','2019-12-18 12:42:06'),(1097511,'dodoos','','Access-Reject','2019-12-18 12:42:18'),(1097512,'dodoos','','Access-Reject','2019-12-18 12:42:29'),(1097513,'dodoos','','Access-Reject','2019-12-18 12:42:41'),(1097514,'dodoos','','Access-Reject','2019-12-18 12:42:49'),(1097515,'dodoos','','Access-Reject','2019-12-18 12:42:50'),(1097516,'dodoos','','Access-Reject','2019-12-18 12:42:52'),(1097517,'dodoos','','Access-Reject','2019-12-18 12:42:54'),(1097518,'dodoos','','Access-Reject','2019-12-18 12:42:57'),(1097519,'dodoos','','Access-Reject','2019-12-18 12:43:02'),(1097520,'dodoos','','Access-Reject','2019-12-18 12:43:10'),(1097521,'dodoos','','Access-Reject','2019-12-18 12:43:21'),(1097522,'dodoos','','Access-Reject','2019-12-18 12:43:32'),(1097523,'dodoos','','Access-Reject','2019-12-18 12:43:44'),(1097524,'dodoos','','Access-Reject','2019-12-18 12:43:55'),(1097525,'dodoos','','Access-Reject','2019-12-18 12:44:07'),(1097526,'dodoos','','Access-Reject','2019-12-18 12:44:18'),(1097527,'dodoos','','Access-Reject','2019-12-18 12:44:30'),(1097528,'dodoos','','Access-Reject','2019-12-18 12:44:41'),(1097529,'dodoos','','Access-Reject','2019-12-18 12:44:53'),(1097530,'dodoos','','Access-Reject','2019-12-18 12:45:04'),(1097531,'dodoos','','Access-Reject','2019-12-18 12:45:15'),(1097532,'dodoos','','Access-Reject','2019-12-18 12:45:27'),(1097533,'dodoos','','Access-Reject','2019-12-18 12:45:38'),(1097534,'dodoos','','Access-Reject','2019-12-18 12:45:50'),(1097535,'dodoos','','Access-Reject','2019-12-18 12:46:01'),(1097536,'ekpetis','','Access-Accept','2019-12-18 12:46:02'),(1097537,'dodoos','','Access-Reject','2019-12-18 12:46:12'),(1097538,'dodoos','','Access-Reject','2019-12-18 12:46:24'),(1097539,'dodoos','','Access-Reject','2019-12-18 12:46:35'),(1097540,'dodoos','','Access-Reject','2019-12-18 12:46:47'),(1097541,'dodoos','','Access-Reject','2019-12-18 12:46:58'),(1097542,'dodoos','','Access-Reject','2019-12-18 12:47:09'),(1097543,'baduwa','','Access-Accept','2019-12-18 12:47:20'),(1097544,'dodoos','','Access-Reject','2019-12-18 12:47:21'),(1097545,'dodoos','','Access-Reject','2019-12-18 12:47:32'),(1097546,'dodoos','','Access-Reject','2019-12-18 12:47:44'),(1097547,'dodoos','','Access-Reject','2019-12-18 12:47:55'),(1097548,'dodoos','','Access-Reject','2019-12-18 12:48:07'),(1097549,'dodoos','','Access-Reject','2019-12-18 12:48:18'),(1097550,'dodoos','','Access-Reject','2019-12-18 12:48:29'),(1097551,'dodoos','','Access-Reject','2019-12-18 12:48:41'),(1097552,'dodoos','','Access-Reject','2019-12-18 12:48:52'),(1097553,'dodoos','','Access-Reject','2019-12-18 12:49:04'),(1097554,'dodoos','','Access-Reject','2019-12-18 12:49:15'),(1097555,'dodoos','','Access-Reject','2019-12-18 12:49:27'),(1097556,'dodoos','','Access-Reject','2019-12-18 12:49:38'),(1097557,'dodoos','','Access-Reject','2019-12-18 12:49:49'),(1097558,'dodoos','','Access-Reject','2019-12-18 12:50:01'),(1097559,'dodoos','','Access-Reject','2019-12-18 12:50:12'),(1097560,'dodoos','','Access-Reject','2019-12-18 12:50:24'),(1097561,'dodoos','','Access-Reject','2019-12-18 12:50:35'),(1097562,'dodoos','','Access-Reject','2019-12-18 12:50:47'),(1097563,'dodoos','','Access-Reject','2019-12-18 12:50:58'),(1097564,'dodoos','','Access-Reject','2019-12-18 12:51:10'),(1097565,'dodoos','','Access-Reject','2019-12-18 12:51:21'),(1097566,'dodoos','','Access-Reject','2019-12-18 12:51:32'),(1097567,'dodoos','','Access-Reject','2019-12-18 12:51:44'),(1097568,'dodoos','','Access-Reject','2019-12-18 12:51:55'),(1097569,'dodoos','','Access-Reject','2019-12-18 12:52:07'),(1097570,'dodoos','','Access-Reject','2019-12-18 12:52:18'),(1097571,'dodoos','','Access-Reject','2019-12-18 12:52:29'),(1097572,'dodoos','','Access-Reject','2019-12-18 12:52:41'),(1097573,'dodoos','','Access-Reject','2019-12-18 12:52:52'),(1097574,'dodoos','','Access-Reject','2019-12-18 12:53:04'),(1097575,'dodoos','','Access-Reject','2019-12-18 12:53:15'),(1097576,'dodoos','','Access-Reject','2019-12-18 12:53:27'),(1097577,'dodoos','','Access-Reject','2019-12-18 12:53:38'),(1097578,'dodoos','','Access-Reject','2019-12-18 12:53:50'),(1097579,'dodoos','','Access-Reject','2019-12-18 12:54:01'),(1097580,'dodoos','','Access-Reject','2019-12-18 12:54:13'),(1097581,'dodoos','','Access-Reject','2019-12-18 12:54:24'),(1097582,'dodoos','','Access-Reject','2019-12-18 12:54:36'),(1097583,'dodoos','','Access-Reject','2019-12-18 12:54:47'),(1097584,'dodoos','','Access-Reject','2019-12-18 12:54:58'),(1097585,'dodoos','','Access-Reject','2019-12-18 12:55:11'),(1097586,'dodoos','','Access-Reject','2019-12-18 12:55:22'),(1097587,'dodoos','','Access-Reject','2019-12-18 12:55:34'),(1097588,'dodoos','','Access-Reject','2019-12-18 12:55:46'),(1097589,'dodoos','','Access-Reject','2019-12-18 12:55:57'),(1097590,'dodoos','','Access-Reject','2019-12-18 12:56:09'),(1097591,'dodoos','','Access-Reject','2019-12-18 12:56:21'),(1097592,'dodoos','','Access-Reject','2019-12-18 12:56:32'),(1097593,'dodoos','','Access-Reject','2019-12-18 12:56:43'),(1097594,'dodoos','','Access-Reject','2019-12-18 12:56:55'),(1097595,'dodoos','','Access-Reject','2019-12-18 12:57:06'),(1097596,'dodoos','','Access-Reject','2019-12-18 12:57:18'),(1097597,'dodoos','','Access-Reject','2019-12-18 12:57:29'),(1097598,'dodoos','','Access-Reject','2019-12-18 12:57:41'),(1097599,'dodoos','','Access-Reject','2019-12-18 12:57:52'),(1097600,'dodoos','','Access-Reject','2019-12-18 12:58:04'),(1097601,'dodoos','','Access-Reject','2019-12-18 12:58:15'),(1097602,'dodoos','','Access-Reject','2019-12-18 12:58:26'),(1097603,'dodoos','','Access-Reject','2019-12-18 12:58:38'),(1097604,'dodoos','','Access-Reject','2019-12-18 12:58:49'),(1097605,'dodoos','','Access-Reject','2019-12-18 12:59:01'),(1097606,'Eugene amissah','0x6b7527c844719f025d935bdc058eb6daba','Access-Reject','2019-12-18 12:59:04'),(1097607,'dodoos','','Access-Reject','2019-12-18 12:59:12'),(1097608,'dodoos','','Access-Reject','2019-12-18 12:59:24'),(1097609,'Eugene amissah','0xa554f53ae199899a1b7534c16e540855e3','Access-Reject','2019-12-18 12:59:32'),(1097610,'dodoos','','Access-Reject','2019-12-18 12:59:35'),(1097611,'Eugene amissah','0x1ebbccadc17fbce2a44fcd6d20c9cab6a3','Access-Reject','2019-12-18 12:59:46'),(1097612,'dodoos','','Access-Reject','2019-12-18 12:59:46'),(1097613,'dodoos','','Access-Reject','2019-12-18 12:59:58'),(1097614,'dodoos','','Access-Reject','2019-12-18 13:00:09'),(1097615,'dodoos','','Access-Reject','2019-12-18 13:00:21'),(1097616,'dodoos','','Access-Reject','2019-12-18 13:00:32'),(1097617,'dodoos','','Access-Reject','2019-12-18 13:00:43'),(1097618,'dodoos','','Access-Reject','2019-12-18 13:00:55'),(1097619,'dodoos','','Access-Reject','2019-12-18 13:01:06'),(1097620,'dodoos','','Access-Reject','2019-12-18 13:01:18'),(1097621,'Eugene amissah','0x1dd147db98abf606bbd6023e087a814fe1','Access-Reject','2019-12-18 13:01:26'),(1097622,'dodoos','','Access-Reject','2019-12-18 13:01:29'),(1097623,'dodoos','','Access-Reject','2019-12-18 13:01:40'),(1097624,'dodoos','','Access-Reject','2019-12-18 13:01:52'),(1097625,'dodoos','','Access-Reject','2019-12-18 13:02:03'),(1097626,'dodoos','','Access-Reject','2019-12-18 13:02:15'),(1097627,'dodoos','','Access-Reject','2019-12-18 13:02:26'),(1097628,'dodoos','','Access-Reject','2019-12-18 13:02:38'),(1097629,'dodoos','','Access-Reject','2019-12-18 13:02:49'),(1097630,'dodoos','','Access-Reject','2019-12-18 13:03:00'),(1097631,'dodoos','','Access-Reject','2019-12-18 13:03:12'),(1097632,'dodoos','','Access-Reject','2019-12-18 13:03:23'),(1097633,'dodoos','','Access-Reject','2019-12-18 13:03:35'),(1097634,'dodoos','','Access-Reject','2019-12-18 13:03:46'),(1097635,'dodoos','','Access-Reject','2019-12-18 13:03:57'),(1097636,'dodoos','','Access-Reject','2019-12-18 13:04:09'),(1097637,'dodoos','','Access-Reject','2019-12-18 13:04:20'),(1097638,'dodoos','','Access-Reject','2019-12-18 13:04:32'),(1097639,'dodoos','','Access-Reject','2019-12-18 13:04:43'),(1097640,'dodoos','','Access-Reject','2019-12-18 13:04:55'),(1097641,'dodoos','','Access-Reject','2019-12-18 13:05:06'),(1097642,'dodoos','','Access-Reject','2019-12-18 13:05:18'),(1097643,'dodoos','','Access-Reject','2019-12-18 13:05:29'),(1097644,'dodoos','','Access-Reject','2019-12-18 13:05:41'),(1097645,'dodoos','','Access-Reject','2019-12-18 13:05:52'),(1097646,'dodoos','','Access-Reject','2019-12-18 13:06:03'),(1097647,'dodoos','','Access-Reject','2019-12-18 13:06:15'),(1097648,'dodoos','','Access-Reject','2019-12-18 13:06:26'),(1097649,'dodoos','','Access-Reject','2019-12-18 13:06:38'),(1097650,'dodoos','','Access-Reject','2019-12-18 13:06:49'),(1097651,'dodoos','','Access-Reject','2019-12-18 13:07:01'),(1097652,'dodoos','','Access-Reject','2019-12-18 13:07:13'),(1097653,'dodoos','','Access-Reject','2019-12-18 13:07:24'),(1097654,'dodoos','','Access-Reject','2019-12-18 13:07:37'),(1097655,'dodoos','','Access-Reject','2019-12-18 13:07:48'),(1097656,'dodoos','','Access-Reject','2019-12-18 13:08:00'),(1097657,'dodoos','','Access-Reject','2019-12-18 13:08:12'),(1097658,'dodoos','','Access-Reject','2019-12-18 13:08:23'),(1097659,'dodoos','','Access-Reject','2019-12-18 13:08:35'),(1097660,'dodoos','','Access-Reject','2019-12-18 13:08:47'),(1097661,'dodoos','','Access-Reject','2019-12-18 13:09:00'),(1097662,'dodoos','','Access-Reject','2019-12-18 13:09:12'),(1097663,'dodoos','','Access-Reject','2019-12-18 13:09:23'),(1097664,'dodoos','','Access-Reject','2019-12-18 13:09:35'),(1097665,'dodoos','','Access-Reject','2019-12-18 13:09:47'),(1097666,'dodoos','','Access-Reject','2019-12-18 13:09:59'),(1097667,'britwums','','Access-Accept','2019-12-18 13:10:03'),(1097668,'dodoos','','Access-Reject','2019-12-18 13:10:11'),(1097669,'dodoos','','Access-Reject','2019-12-18 13:10:22'),(1097670,'dodoos','','Access-Reject','2019-12-18 13:10:34'),(1097671,'dodoos','','Access-Reject','2019-12-18 13:10:46'),(1097672,'dodoos','','Access-Reject','2019-12-18 13:10:57'),(1097673,'dodoos','','Access-Reject','2019-12-18 13:11:09'),(1097674,'dodoos','','Access-Reject','2019-12-18 13:11:21'),(1097675,'dodoos','','Access-Reject','2019-12-18 13:11:34'),(1097676,'dodoos','','Access-Reject','2019-12-18 13:11:46'),(1097677,'dodoos','','Access-Reject','2019-12-18 13:11:57'),(1097678,'dodoos','','Access-Reject','2019-12-18 13:12:09'),(1097679,'dodoos','','Access-Reject','2019-12-18 13:12:21'),(1097680,'dodoos','','Access-Reject','2019-12-18 13:12:33'),(1097681,'dodoos','','Access-Reject','2019-12-18 13:12:45'),(1097682,'dodoos','','Access-Reject','2019-12-18 13:12:56'),(1097683,'dodoos','','Access-Reject','2019-12-18 13:13:08'),(1097684,'dodoos','','Access-Reject','2019-12-18 13:13:20'),(1097685,'dodoos','','Access-Reject','2019-12-18 13:13:31'),(1097686,'dodoos','','Access-Reject','2019-12-18 13:13:43'),(1097687,'dodoos','','Access-Reject','2019-12-18 13:13:55'),(1097688,'dodoos','','Access-Reject','2019-12-18 13:14:07'),(1097689,'dodoos','','Access-Reject','2019-12-18 13:14:19'),(1097690,'dodoos','','Access-Reject','2019-12-18 13:14:30'),(1097691,'dodoos','','Access-Reject','2019-12-18 13:14:42'),(1097692,'dodoos','','Access-Reject','2019-12-18 13:14:53'),(1097693,'dodoos','','Access-Reject','2019-12-18 13:15:05'),(1097694,'dodoos','','Access-Reject','2019-12-18 13:15:16'),(1097695,'dodoos','','Access-Reject','2019-12-18 13:15:28'),(1097696,'dodoos','','Access-Reject','2019-12-18 13:15:39'),(1097697,'dodoos','','Access-Reject','2019-12-18 13:15:51'),(1097698,'dodoos','','Access-Reject','2019-12-18 13:16:02'),(1097699,'dodoos','','Access-Reject','2019-12-18 13:16:14'),(1097700,'dodoos','','Access-Reject','2019-12-18 13:16:25'),(1097701,'dodoos','','Access-Reject','2019-12-18 13:16:37'),(1097702,'dodoos','','Access-Reject','2019-12-18 13:16:48'),(1097703,'dodoos','','Access-Reject','2019-12-18 13:17:00'),(1097704,'dodoos','','Access-Reject','2019-12-18 13:17:11'),(1097705,'dodoos','','Access-Reject','2019-12-18 13:17:23'),(1097706,'dodoos','','Access-Reject','2019-12-18 13:17:34'),(1097707,'dodoos','','Access-Reject','2019-12-18 13:17:46'),(1097708,'dodoos','','Access-Reject','2019-12-18 13:17:57'),(1097709,'dodoos','','Access-Reject','2019-12-18 13:18:09'),(1097710,'dodoos','','Access-Reject','2019-12-18 13:18:20'),(1097711,'dodoos','','Access-Reject','2019-12-18 13:18:32'),(1097712,'dodoos','','Access-Reject','2019-12-18 13:18:43'),(1097713,'dodoos','','Access-Reject','2019-12-18 13:18:55'),(1097714,'dodoos','','Access-Reject','2019-12-18 13:19:06'),(1097715,'dodoos','','Access-Reject','2019-12-18 13:19:18'),(1097716,'dodoos','','Access-Reject','2019-12-18 13:19:29'),(1097717,'dodoos','','Access-Reject','2019-12-18 13:19:42'),(1097718,'dodoos','','Access-Reject','2019-12-18 13:19:53'),(1097719,'dodoos','','Access-Reject','2019-12-18 13:20:05'),(1097720,'dodoos','','Access-Reject','2019-12-18 13:20:17'),(1097721,'dodoos','','Access-Reject','2019-12-18 13:20:29'),(1097722,'dodoos','','Access-Reject','2019-12-18 13:20:41'),(1097723,'dodoos','','Access-Reject','2019-12-18 13:20:53'),(1097724,'dodoos','','Access-Reject','2019-12-18 13:21:05'),(1097725,'dodoos','','Access-Reject','2019-12-18 13:21:16'),(1097726,'dodoos','','Access-Reject','2019-12-18 13:21:28'),(1097727,'dodoos','','Access-Reject','2019-12-18 13:21:40'),(1097728,'dodoos','','Access-Reject','2019-12-18 13:21:51'),(1097729,'dodoos','','Access-Reject','2019-12-18 13:22:03'),(1097730,'dodoos','','Access-Reject','2019-12-18 13:22:15'),(1097731,'dodoos','','Access-Reject','2019-12-18 13:22:27'),(1097732,'dodoos','','Access-Reject','2019-12-18 13:22:39'),(1097733,'dodoos','','Access-Reject','2019-12-18 13:22:50'),(1097734,'dodoos','','Access-Reject','2019-12-18 13:23:03'),(1097735,'dodoos','','Access-Reject','2019-12-18 13:23:15'),(1097736,'dodoos','','Access-Reject','2019-12-18 13:23:27'),(1097737,'dodoos','','Access-Reject','2019-12-18 13:23:39'),(1097738,'dodoos','','Access-Reject','2019-12-18 13:23:50'),(1097739,'dodoos','','Access-Reject','2019-12-18 13:24:02'),(1097740,'dodoos','','Access-Reject','2019-12-18 13:24:13'),(1097741,'dodoos','','Access-Reject','2019-12-18 13:24:25'),(1097742,'dodoos','','Access-Reject','2019-12-18 13:24:37'),(1097743,'dodoos','','Access-Reject','2019-12-18 13:24:49'),(1097744,'dodoos','','Access-Reject','2019-12-18 13:25:00'),(1097745,'dodoos','','Access-Reject','2019-12-18 13:25:12'),(1097746,'dodoos','','Access-Reject','2019-12-18 13:25:24'),(1097747,'dodoos','','Access-Reject','2019-12-18 13:25:35'),(1097748,'dodoos','','Access-Reject','2019-12-18 13:25:47'),(1097749,'dodoos','','Access-Reject','2019-12-18 13:25:58'),(1097750,'dodoos','','Access-Reject','2019-12-18 13:26:10'),(1097751,'dodoos','','Access-Reject','2019-12-18 13:26:22'),(1097752,'dodoos','','Access-Reject','2019-12-18 13:26:34'),(1097753,'dodoos','','Access-Reject','2019-12-18 13:26:45'),(1097754,'dodoos','','Access-Reject','2019-12-18 13:26:57'),(1097755,'dodoos','','Access-Reject','2019-12-18 13:27:09'),(1097756,'dodoos','','Access-Reject','2019-12-18 13:27:20'),(1097757,'dodoos','','Access-Reject','2019-12-18 13:27:32'),(1097758,'dodoos','','Access-Reject','2019-12-18 13:27:43'),(1097759,'dodoos','','Access-Reject','2019-12-18 13:27:55'),(1097760,'dodoos','','Access-Reject','2019-12-18 13:28:07'),(1097761,'dodoos','','Access-Reject','2019-12-18 13:28:20'),(1097762,'dodoos','','Access-Reject','2019-12-18 13:28:32'),(1097763,'dodoos','','Access-Reject','2019-12-18 13:28:44'),(1097764,'dodoos','','Access-Reject','2019-12-18 13:28:56'),(1097765,'src_hostel','','Access-Accept','2019-12-18 13:29:01'),(1097766,'dodoos','','Access-Reject','2019-12-18 13:29:08'),(1097767,'dodoos','','Access-Reject','2019-12-18 13:29:20'),(1097768,'dodoos','','Access-Reject','2019-12-18 13:29:31'),(1097769,'dodoos','','Access-Reject','2019-12-18 13:29:43'),(1097770,'dodoos','','Access-Reject','2019-12-18 13:29:54'),(1097771,'dodoos','','Access-Reject','2019-12-18 13:30:06'),(1097772,'dodoos','','Access-Reject','2019-12-18 13:30:19'),(1097773,'dodoos','','Access-Reject','2019-12-18 13:30:31'),(1097774,'dodoos','','Access-Reject','2019-12-18 13:30:42'),(1097775,'dodoos','','Access-Reject','2019-12-18 13:30:54'),(1097776,'dodoos','','Access-Reject','2019-12-18 13:31:06'),(1097777,'dodoos','','Access-Reject','2019-12-18 13:31:18'),(1097778,'dodoos','','Access-Reject','2019-12-18 13:31:32'),(1097779,'dodoos','','Access-Reject','2019-12-18 13:31:43'),(1097780,'dodoos','','Access-Reject','2019-12-18 13:31:55'),(1097781,'dodoos','','Access-Reject','2019-12-18 13:32:07'),(1097782,'dodoos','','Access-Reject','2019-12-18 13:32:18'),(1097783,'dodoos','','Access-Reject','2019-12-18 13:32:31'),(1097784,'dodoos','','Access-Reject','2019-12-18 13:32:43'),(1097785,'dodoos','','Access-Reject','2019-12-18 13:32:55'),(1097786,'dodoos','','Access-Reject','2019-12-18 13:33:06'),(1097787,'dodoos','','Access-Reject','2019-12-18 13:33:18'),(1097788,'dodoos','','Access-Reject','2019-12-18 13:33:29'),(1097789,'dodoos','','Access-Reject','2019-12-18 13:33:41'),(1097790,'dodoos','','Access-Reject','2019-12-18 13:33:52'),(1097791,'dodoos','','Access-Reject','2019-12-18 13:34:04'),(1097792,'dodoos','','Access-Reject','2019-12-18 13:34:16'),(1097793,'dodoos','','Access-Reject','2019-12-18 13:34:28'),(1097794,'dodoos','','Access-Reject','2019-12-18 13:34:39'),(1097795,'dodoos','','Access-Reject','2019-12-18 13:34:51'),(1097796,'dodoos','','Access-Reject','2019-12-18 13:35:03'),(1097797,'dodoos','','Access-Reject','2019-12-18 13:35:14'),(1097798,'dodoos','','Access-Reject','2019-12-18 13:35:26'),(1097799,'dodoos','','Access-Reject','2019-12-18 13:35:37'),(1097800,'dodoos','','Access-Reject','2019-12-18 13:35:50'),(1097801,'dodoos','','Access-Reject','2019-12-18 13:36:01'),(1097802,'dodoos','','Access-Reject','2019-12-18 13:36:13'),(1097803,'dodoos','','Access-Reject','2019-12-18 13:36:24'),(1097804,'dodoos','','Access-Reject','2019-12-18 13:36:36'),(1097805,'dodoos','','Access-Reject','2019-12-18 13:36:49'),(1097806,'dodoos','','Access-Reject','2019-12-18 13:37:01'),(1097807,'dodoos','','Access-Reject','2019-12-18 13:37:13'),(1097808,'dodoos','','Access-Reject','2019-12-18 13:37:25'),(1097809,'dodoos','','Access-Reject','2019-12-18 13:37:37'),(1097810,'dodoos','','Access-Reject','2019-12-18 13:37:48'),(1097811,'dodoos','','Access-Reject','2019-12-18 13:38:03'),(1097812,'dodoos','','Access-Reject','2019-12-18 13:38:17'),(1097813,'dodoos','','Access-Reject','2019-12-18 13:38:29'),(1097814,'dodoos','','Access-Reject','2019-12-18 13:38:41'),(1097815,'dodoos','','Access-Reject','2019-12-18 13:38:52'),(1097816,'dodoos','','Access-Reject','2019-12-18 13:39:04'),(1097817,'dodoos','','Access-Reject','2019-12-18 13:39:16'),(1097818,'dodoos','','Access-Reject','2019-12-18 13:39:28'),(1097819,'dodoos','','Access-Reject','2019-12-18 13:39:39'),(1097820,'dodoos','','Access-Reject','2019-12-18 13:39:51'),(1097821,'dodoos','','Access-Reject','2019-12-18 13:40:03'),(1097822,'capitalhill','','Access-Accept','2019-12-18 13:40:05'),(1097823,'dodoos','','Access-Reject','2019-12-18 13:40:14'),(1097824,'dodoos','','Access-Reject','2019-12-18 13:40:26'),(1097825,'dodoos','','Access-Reject','2019-12-18 13:40:38'),(1097826,'dodoos','','Access-Reject','2019-12-18 13:40:50'),(1097827,'dodoos','','Access-Reject','2019-12-18 13:41:04'),(1097828,'dodoos','','Access-Reject','2019-12-18 13:41:17'),(1097829,'dodoos','','Access-Reject','2019-12-18 13:41:28'),(1097830,'dodoos','','Access-Reject','2019-12-18 13:41:41'),(1097831,'dodoos','','Access-Reject','2019-12-18 13:41:54'),(1097832,'dodoos','','Access-Reject','2019-12-18 13:42:09'),(1097833,'dodoos','','Access-Reject','2019-12-18 13:42:21'),(1097834,'dodoos','','Access-Reject','2019-12-18 13:42:33'),(1097835,'dodoos','','Access-Reject','2019-12-18 13:42:45'),(1097836,'dodoos','','Access-Reject','2019-12-18 13:42:52'),(1097837,'dodoos','','Access-Reject','2019-12-18 13:42:53'),(1097838,'dodoos','','Access-Reject','2019-12-18 13:42:56'),(1097839,'dodoos','','Access-Reject','2019-12-18 13:42:59'),(1097840,'dodoos','','Access-Reject','2019-12-18 13:43:02'),(1097841,'dodoos','','Access-Reject','2019-12-18 13:43:07'),(1097842,'dodoos','','Access-Reject','2019-12-18 13:43:15'),(1097843,'dodoos','','Access-Reject','2019-12-18 13:43:27'),(1097844,'dodoos','','Access-Reject','2019-12-18 13:43:39'),(1097845,'dodoos','','Access-Reject','2019-12-18 13:43:50'),(1097846,'dodoos','','Access-Reject','2019-12-18 13:44:02'),(1097847,'dodoos','','Access-Reject','2019-12-18 13:44:14'),(1097848,'dodoos','','Access-Reject','2019-12-18 13:44:26'),(1097849,'dodoos','','Access-Reject','2019-12-18 13:44:38'),(1097850,'dodoos','','Access-Reject','2019-12-18 13:44:50'),(1097851,'dodoos','','Access-Reject','2019-12-18 13:45:02'),(1097852,'dodoos','','Access-Reject','2019-12-18 13:45:14'),(1097853,'dodoos','','Access-Reject','2019-12-18 13:45:25'),(1097854,'dodoos','','Access-Reject','2019-12-18 13:45:36'),(1097855,'pempamsie','','Access-Accept','2019-12-18 13:45:43'),(1097856,'dodoos','','Access-Reject','2019-12-18 13:45:48'),(1097857,'dodoos','','Access-Reject','2019-12-18 13:45:59'),(1097858,'ekpetis','','Access-Accept','2019-12-18 13:46:01'),(1097859,'dodoos','','Access-Reject','2019-12-18 13:46:11'),(1097860,'dodoos','','Access-Reject','2019-12-18 13:46:23'),(1097861,'dodoos','','Access-Reject','2019-12-18 13:46:35'),(1097862,'dodoos','','Access-Reject','2019-12-18 13:46:47'),(1097863,'dodoos','','Access-Reject','2019-12-18 13:46:58'),(1097864,'dodoos','','Access-Reject','2019-12-18 13:47:10'),(1097865,'baduwa','','Access-Accept','2019-12-18 13:47:20'),(1097866,'dodoos','','Access-Reject','2019-12-18 13:47:21'),(1097867,'dodoos','','Access-Reject','2019-12-18 13:47:33'),(1097868,'dodoos','','Access-Reject','2019-12-18 13:47:44'),(1097869,'dodoos','','Access-Reject','2019-12-18 13:47:56'),(1097870,'dodoos','','Access-Reject','2019-12-18 13:48:07'),(1097871,'dodoos','','Access-Reject','2019-12-18 13:48:19'),(1097872,'dodoos','','Access-Reject','2019-12-18 13:48:30'),(1097873,'dodoos','','Access-Reject','2019-12-18 13:48:42'),(1097874,'dodoos','','Access-Reject','2019-12-18 13:48:53'),(1097875,'dodoos','','Access-Reject','2019-12-18 13:49:04'),(1097876,'dodoos','','Access-Reject','2019-12-18 13:49:16'),(1097877,'dodoos','','Access-Reject','2019-12-18 13:49:27'),(1097878,'dodoos','','Access-Reject','2019-12-18 13:49:39'),(1097879,'dodoos','','Access-Reject','2019-12-18 13:49:50'),(1097880,'dodoos','','Access-Reject','2019-12-18 13:50:01'),(1097881,'dodoos','','Access-Reject','2019-12-18 13:50:13'),(1097882,'dodoos','','Access-Reject','2019-12-18 13:50:24'),(1097883,'dodoos','','Access-Reject','2019-12-18 13:50:36'),(1097884,'dodoos','','Access-Reject','2019-12-18 13:50:47'),(1097885,'dodoos','','Access-Reject','2019-12-18 13:50:59'),(1097886,'dodoos','','Access-Reject','2019-12-18 13:51:10'),(1097887,'dodoos','','Access-Reject','2019-12-18 13:51:22'),(1097888,'dodoos','','Access-Reject','2019-12-18 13:51:34'),(1097889,'dodoos','','Access-Reject','2019-12-18 13:51:45'),(1097890,'dodoos','','Access-Reject','2019-12-18 13:51:56'),(1097891,'dodoos','','Access-Reject','2019-12-18 13:52:08'),(1097892,'dodoos','','Access-Reject','2019-12-18 13:52:20'),(1097893,'dodoos','','Access-Reject','2019-12-18 13:52:31'),(1097894,'dodoos','','Access-Reject','2019-12-18 13:52:43'),(1097895,'dodoos','','Access-Reject','2019-12-18 13:52:55'),(1097896,'dodoos','','Access-Reject','2019-12-18 13:53:06'),(1097897,'dodoos','','Access-Reject','2019-12-18 13:53:19'),(1097898,'dodoos','','Access-Reject','2019-12-18 13:53:30'),(1097899,'dodoos','','Access-Reject','2019-12-18 13:53:41'),(1097900,'dodoos','','Access-Reject','2019-12-18 13:53:53'),(1097901,'dodoos','','Access-Reject','2019-12-18 13:54:04'),(1097902,'dodoos','','Access-Reject','2019-12-18 13:54:16'),(1097903,'dodoos','','Access-Reject','2019-12-18 13:54:27'),(1097904,'dodoos','','Access-Reject','2019-12-18 13:54:39'),(1097905,'dodoos','','Access-Reject','2019-12-18 13:55:27'),(1097906,'dodoos','','Access-Reject','2019-12-18 13:55:38'),(1097907,'dodoos','','Access-Reject','2019-12-18 13:55:49'),(1097908,'dodoos','','Access-Reject','2019-12-18 13:56:01'),(1097909,'dodoos','','Access-Reject','2019-12-18 13:56:13'),(1097910,'dodoos','','Access-Reject','2019-12-18 13:56:24'),(1097911,'dodoos','','Access-Reject','2019-12-18 13:56:35'),(1097912,'dodoos','','Access-Reject','2019-12-18 13:56:47'),(1097913,'dodoos','','Access-Reject','2019-12-18 13:56:58'),(1097914,'dodoos','','Access-Reject','2019-12-18 13:57:11'),(1097915,'dodoos','','Access-Reject','2019-12-18 13:57:22'),(1097916,'dodoos','','Access-Reject','2019-12-18 13:57:34'),(1097917,'dodoos','','Access-Reject','2019-12-18 13:57:45'),(1097918,'dodoos','','Access-Reject','2019-12-18 13:57:57'),(1097919,'dodoos','','Access-Reject','2019-12-18 13:58:08'),(1097920,'dodoos','','Access-Reject','2019-12-18 13:58:19'),(1097921,'dodoos','','Access-Reject','2019-12-18 13:58:31'),(1097922,'dodoos','','Access-Reject','2019-12-18 13:58:42'),(1097923,'dodoos','','Access-Reject','2019-12-18 13:58:54'),(1097924,'dodoos','','Access-Reject','2019-12-18 13:59:05'),(1097925,'dodoos','','Access-Reject','2019-12-18 13:59:17'),(1097926,'dodoos','','Access-Reject','2019-12-18 13:59:28'),(1097927,'dodoos','','Access-Reject','2019-12-18 13:59:39'),(1097928,'dodoos','','Access-Reject','2019-12-18 13:59:51'),(1097929,'dodoos','','Access-Reject','2019-12-18 14:00:02'),(1097930,'dodoos','','Access-Reject','2019-12-18 14:00:14'),(1097931,'dodoos','','Access-Reject','2019-12-18 14:00:25'),(1097932,'dodoos','','Access-Reject','2019-12-18 14:00:37'),(1097933,'dodoos','','Access-Reject','2019-12-18 14:00:48'),(1097934,'dodoos','','Access-Reject','2019-12-18 14:01:00'),(1097935,'dodoos','','Access-Reject','2019-12-18 14:01:11'),(1097936,'dodoos','','Access-Reject','2019-12-18 14:01:22'),(1097937,'dodoos','','Access-Reject','2019-12-18 14:01:34'),(1097938,'dodoos','','Access-Reject','2019-12-18 14:01:45'),(1097939,'dodoos','','Access-Reject','2019-12-18 14:01:57'),(1097940,'dodoos','','Access-Reject','2019-12-18 14:02:08'),(1097941,'dodoos','','Access-Reject','2019-12-18 14:02:20'),(1097942,'dodoos','','Access-Reject','2019-12-18 14:02:31'),(1097943,'dodoos','','Access-Reject','2019-12-18 14:02:43'),(1097944,'dodoos','','Access-Reject','2019-12-18 14:02:55'),(1097945,'dodoos','','Access-Reject','2019-12-18 14:03:06'),(1097946,'dodoos','','Access-Reject','2019-12-18 14:03:18'),(1097947,'dodoos','','Access-Reject','2019-12-18 14:03:29'),(1097948,'dodoos','','Access-Reject','2019-12-18 14:03:41'),(1097949,'dodoos','','Access-Reject','2019-12-18 14:03:52'),(1097950,'dodoos','','Access-Reject','2019-12-18 14:04:03'),(1097951,'dodoos','','Access-Reject','2019-12-18 14:04:15'),(1097952,'dodoos','','Access-Reject','2019-12-18 14:04:26'),(1097953,'dodoos','','Access-Reject','2019-12-18 14:04:38'),(1097954,'dodoos','','Access-Reject','2019-12-18 14:04:49'),(1097955,'dodoos','','Access-Reject','2019-12-18 14:05:01'),(1097956,'dodoos','','Access-Reject','2019-12-18 14:05:13'),(1097957,'dodoos','','Access-Reject','2019-12-18 14:05:24'),(1097958,'dodoos','','Access-Reject','2019-12-18 14:05:35'),(1097959,'dodoos','','Access-Reject','2019-12-18 14:05:47'),(1097960,'dodoos','','Access-Reject','2019-12-18 14:05:58'),(1097961,'dodoos','','Access-Reject','2019-12-18 14:06:10'),(1097962,'dodoos','','Access-Reject','2019-12-18 14:06:21'),(1097963,'dodoos','','Access-Reject','2019-12-18 14:06:33'),(1097964,'dodoos','','Access-Reject','2019-12-18 14:06:44'),(1097965,'dodoos','','Access-Reject','2019-12-18 14:06:56'),(1097966,'dodoos','','Access-Reject','2019-12-18 14:07:07'),(1097967,'dodoos','','Access-Reject','2019-12-18 14:07:18'),(1097968,'dodoos','','Access-Reject','2019-12-18 14:07:30'),(1097969,'dodoos','','Access-Reject','2019-12-18 14:07:42'),(1097970,'dodoos','','Access-Reject','2019-12-18 14:07:53'),(1097971,'dodoos','','Access-Reject','2019-12-18 14:08:05'),(1097972,'dodoos','','Access-Reject','2019-12-18 14:08:16'),(1097973,'dodoos','','Access-Reject','2019-12-18 14:08:28'),(1097974,'dodoos','','Access-Reject','2019-12-18 14:08:39'),(1097975,'dodoos','','Access-Reject','2019-12-18 14:08:50'),(1097976,'dodoos','','Access-Reject','2019-12-18 14:09:02'),(1097977,'dodoos','','Access-Reject','2019-12-18 14:09:14'),(1097978,'dodoos','','Access-Reject','2019-12-18 14:09:25'),(1097979,'dodoos','','Access-Reject','2019-12-18 14:09:36'),(1097980,'dodoos','','Access-Reject','2019-12-18 14:09:48'),(1097981,'dodoos','','Access-Reject','2019-12-18 14:09:59'),(1097982,'affiliation','','Access-Accept','2019-12-18 14:10:02'),(1097983,'anane-fenin','','Access-Accept','2019-12-18 14:10:06'),(1097984,'dodoos','','Access-Reject','2019-12-18 14:10:11'),(1097985,'dodoos','','Access-Reject','2019-12-18 14:10:22'),(1097986,'dodoos','','Access-Reject','2019-12-18 14:10:34'),(1097987,'dodoos','','Access-Reject','2019-12-18 14:10:45'),(1097988,'dodoos','','Access-Reject','2019-12-18 14:10:56'),(1097989,'dodoos','','Access-Reject','2019-12-18 14:11:08'),(1097990,'dodoos','','Access-Reject','2019-12-18 14:11:19'),(1097991,'dodoos','','Access-Reject','2019-12-18 14:11:31'),(1097992,'dodoos','','Access-Reject','2019-12-18 14:11:42'),(1097993,'dodoos','','Access-Reject','2019-12-18 14:11:54'),(1097994,'dodoos','','Access-Reject','2019-12-18 14:12:05'),(1097995,'dodoos','','Access-Reject','2019-12-18 14:12:16'),(1097996,'dodoos','','Access-Reject','2019-12-18 14:12:28'),(1097997,'dodoos','','Access-Reject','2019-12-18 14:12:40'),(1097998,'dodoos','','Access-Reject','2019-12-18 14:12:51'),(1097999,'dodoos','','Access-Reject','2019-12-18 14:13:03'),(1098000,'dodoos','','Access-Reject','2019-12-18 14:13:14'),(1098001,'dodoos','','Access-Reject','2019-12-18 14:13:25'),(1098002,'dodoos','','Access-Reject','2019-12-18 14:13:37'),(1098003,'dodoos','','Access-Reject','2019-12-18 14:13:48'),(1098004,'dodoos','','Access-Reject','2019-12-18 14:14:00'),(1098005,'dodoos','','Access-Reject','2019-12-18 14:14:11'),(1098006,'dodoos','','Access-Reject','2019-12-18 14:14:23'),(1098007,'dodoos','','Access-Reject','2019-12-18 14:14:34'),(1098008,'dodoos','','Access-Reject','2019-12-18 14:14:46'),(1098009,'dodoos','','Access-Reject','2019-12-18 14:14:57'),(1098010,'dodoos','','Access-Reject','2019-12-18 14:15:09'),(1098011,'dodoos','','Access-Reject','2019-12-18 14:15:21'),(1098012,'dodoos','','Access-Reject','2019-12-18 14:15:32'),(1098013,'dodoos','','Access-Reject','2019-12-18 14:15:43'),(1098014,'dodoos','','Access-Reject','2019-12-18 14:15:55'),(1098015,'dodoos','','Access-Reject','2019-12-18 14:16:06'),(1098016,'dodoos','','Access-Reject','2019-12-18 14:16:18'),(1098017,'dodoos','','Access-Reject','2019-12-18 14:16:29'),(1098018,'dodoos','','Access-Reject','2019-12-18 14:16:40'),(1098019,'dodoos','','Access-Reject','2019-12-18 14:16:52'),(1098020,'dodoos','','Access-Reject','2019-12-18 14:17:03'),(1098021,'dodoos','','Access-Reject','2019-12-18 14:17:15'),(1098022,'dodoos','','Access-Reject','2019-12-18 14:17:26'),(1098023,'dodoos','','Access-Reject','2019-12-18 14:17:38'),(1098024,'dodoos','','Access-Reject','2019-12-18 14:17:49'),(1098025,'dodoos','','Access-Reject','2019-12-18 14:18:01'),(1098026,'dodoos','','Access-Reject','2019-12-18 14:18:12'),(1098027,'dodoos','','Access-Reject','2019-12-18 14:18:23'),(1098028,'dodoos','','Access-Reject','2019-12-18 14:18:35'),(1098029,'dodoos','','Access-Reject','2019-12-18 14:18:46'),(1098030,'dodoos','','Access-Reject','2019-12-18 14:18:58'),(1098031,'dodoos','','Access-Reject','2019-12-18 14:19:10'),(1098032,'dodoos','','Access-Reject','2019-12-18 14:19:21'),(1098033,'dodoos','','Access-Reject','2019-12-18 14:19:33'),(1098034,'dodoos','','Access-Reject','2019-12-18 14:19:44'),(1098035,'dodoos','','Access-Reject','2019-12-18 14:19:56'),(1098036,'dodoos','','Access-Reject','2019-12-18 14:20:07'),(1098037,'dodoos','','Access-Reject','2019-12-18 14:20:19'),(1098038,'dodoos','','Access-Reject','2019-12-18 14:20:30'),(1098039,'dodoos','','Access-Reject','2019-12-18 14:20:42'),(1098040,'dodoos','','Access-Reject','2019-12-18 14:20:53'),(1098041,'dodoos','','Access-Reject','2019-12-18 14:21:04'),(1098042,'dodoos','','Access-Reject','2019-12-18 14:21:16'),(1098043,'dodoos','','Access-Reject','2019-12-18 14:21:27'),(1098044,'dodoos','','Access-Reject','2019-12-18 14:21:39'),(1098045,'dodoos','','Access-Reject','2019-12-18 14:21:50'),(1098046,'dodoos','','Access-Reject','2019-12-18 14:22:02'),(1098047,'dodoos','','Access-Reject','2019-12-18 14:22:13'),(1098048,'dodoos','','Access-Reject','2019-12-18 14:22:24'),(1098049,'dodoos','','Access-Reject','2019-12-18 14:22:36'),(1098050,'dodoos','','Access-Reject','2019-12-18 14:22:47'),(1098051,'dodoos','','Access-Reject','2019-12-18 14:22:59'),(1098052,'dodoos','','Access-Reject','2019-12-18 14:23:10'),(1098053,'dodoos','','Access-Reject','2019-12-18 14:23:22'),(1098054,'dodoos','','Access-Reject','2019-12-18 14:23:33'),(1098055,'dodoos','','Access-Reject','2019-12-18 14:23:45'),(1098056,'dodoos','','Access-Reject','2019-12-18 14:23:56'),(1098057,'dodoos','','Access-Reject','2019-12-18 14:24:08'),(1098058,'dodoos','','Access-Reject','2019-12-18 14:24:19'),(1098059,'dodoos','','Access-Reject','2019-12-18 14:24:31'),(1098060,'dodoos','','Access-Reject','2019-12-18 14:24:42'),(1098061,'dodoos','','Access-Reject','2019-12-18 14:24:53'),(1098062,'dodoos','','Access-Reject','2019-12-18 14:25:05'),(1098063,'dodoos','','Access-Reject','2019-12-18 14:25:16'),(1098064,'dodoos','','Access-Reject','2019-12-18 14:25:28'),(1098065,'dodoos','','Access-Reject','2019-12-18 14:25:39'),(1098066,'dodoos','','Access-Reject','2019-12-18 14:25:51'),(1098067,'dodoos','','Access-Reject','2019-12-18 14:26:02'),(1098068,'dodoos','','Access-Reject','2019-12-18 14:26:14'),(1098069,'dodoos','','Access-Reject','2019-12-18 14:26:25'),(1098070,'dodoos','','Access-Reject','2019-12-18 14:26:37'),(1098071,'dodoos','','Access-Reject','2019-12-18 14:26:48'),(1098072,'dodoos','','Access-Reject','2019-12-18 14:27:00'),(1098073,'dodoos','','Access-Reject','2019-12-18 14:27:11'),(1098074,'dodoos','','Access-Reject','2019-12-18 14:27:22'),(1098075,'dodoos','','Access-Reject','2019-12-18 14:27:34'),(1098076,'dodoos','','Access-Reject','2019-12-18 14:27:45'),(1098077,'dodoos','','Access-Reject','2019-12-18 14:27:56'),(1098078,'dodoos','','Access-Reject','2019-12-18 14:28:08'),(1098079,'dodoos','','Access-Reject','2019-12-18 14:28:19'),(1098080,'dodoos','','Access-Reject','2019-12-18 14:28:31'),(1098081,'dodoos','','Access-Reject','2019-12-18 14:28:42'),(1098082,'dodoos','','Access-Reject','2019-12-18 14:28:54'),(1098083,'src_hostel','','Access-Accept','2019-12-18 14:29:01'),(1098084,'dodoos','','Access-Reject','2019-12-18 14:29:05'),(1098085,'dodoos','','Access-Reject','2019-12-18 14:29:17'),(1098086,'dodoos','','Access-Reject','2019-12-18 14:29:28'),(1098087,'dodoos','','Access-Reject','2019-12-18 14:29:40'),(1098088,'dodoos','','Access-Reject','2019-12-18 14:29:51'),(1098089,'dodoos','','Access-Reject','2019-12-18 14:30:03'),(1098090,'dodoos','','Access-Reject','2019-12-18 14:30:14'),(1098091,'dodoos','','Access-Reject','2019-12-18 14:30:26'),(1098092,'dodoos','','Access-Reject','2019-12-18 14:30:38'),(1098093,'dodoos','','Access-Reject','2019-12-18 14:30:49'),(1098094,'dodoos','','Access-Reject','2019-12-18 14:31:01'),(1098095,'dodoos','','Access-Reject','2019-12-18 14:31:12'),(1098096,'dodoos','','Access-Reject','2019-12-18 14:31:24'),(1098097,'dodoos','','Access-Reject','2019-12-18 14:31:36'),(1098098,'dodoos','','Access-Reject','2019-12-18 14:31:47'),(1098099,'dodoos','','Access-Reject','2019-12-18 14:31:59'),(1098100,'dodoos','','Access-Reject','2019-12-18 14:32:10'),(1098101,'dodoos','','Access-Reject','2019-12-18 14:32:21'),(1098102,'dodoos','','Access-Reject','2019-12-18 14:32:33'),(1098103,'dodoos','','Access-Reject','2019-12-18 14:32:44'),(1098104,'dodoos','','Access-Reject','2019-12-18 14:32:56'),(1098105,'dodoos','','Access-Reject','2019-12-18 14:33:08'),(1098106,'dodoos','','Access-Reject','2019-12-18 14:33:19'),(1098107,'dodoos','','Access-Reject','2019-12-18 14:33:31'),(1098108,'dodoos','','Access-Reject','2019-12-18 14:33:42'),(1098109,'dodoos','','Access-Reject','2019-12-18 14:33:54'),(1098110,'dodoos','','Access-Reject','2019-12-18 14:34:05'),(1098111,'dodoos','','Access-Reject','2019-12-18 14:34:17'),(1098112,'dodoos','','Access-Reject','2019-12-18 14:34:28'),(1098113,'dodoos','','Access-Reject','2019-12-18 14:34:40'),(1098114,'dodoos','','Access-Reject','2019-12-18 14:34:51'),(1098115,'dodoos','','Access-Reject','2019-12-18 14:35:03'),(1098116,'dodoos','','Access-Reject','2019-12-18 14:35:14'),(1098117,'dodoos','','Access-Reject','2019-12-18 14:35:26'),(1098118,'dodoos','','Access-Reject','2019-12-18 14:35:37'),(1098119,'dodoos','','Access-Reject','2019-12-18 14:35:49'),(1098120,'dodoos','','Access-Reject','2019-12-18 14:36:00'),(1098121,'dodoos','','Access-Reject','2019-12-18 14:36:12'),(1098122,'dodoos','','Access-Reject','2019-12-18 14:36:23'),(1098123,'dodoos','','Access-Reject','2019-12-18 14:36:35'),(1098124,'dodoos','','Access-Reject','2019-12-18 14:36:46'),(1098125,'dodoos','','Access-Reject','2019-12-18 14:36:58'),(1098126,'dodoos','','Access-Reject','2019-12-18 14:37:09'),(1098127,'dodoos','','Access-Reject','2019-12-18 14:37:21'),(1098128,'dodoos','','Access-Reject','2019-12-18 14:37:32'),(1098129,'dodoos','','Access-Reject','2019-12-18 14:37:44'),(1098130,'dodoos','','Access-Reject','2019-12-18 14:37:55'),(1098131,'dodoos','','Access-Reject','2019-12-18 14:38:07'),(1098132,'dodoos','','Access-Reject','2019-12-18 14:38:18'),(1098133,'dodoos','','Access-Reject','2019-12-18 14:38:29'),(1098134,'dodoos','','Access-Reject','2019-12-18 14:38:42'),(1098135,'dodoos','','Access-Reject','2019-12-18 14:38:53'),(1098136,'dodoos','','Access-Reject','2019-12-18 14:39:05'),(1098137,'dodoos','','Access-Reject','2019-12-18 14:39:16'),(1098138,'dodoos','','Access-Reject','2019-12-18 14:39:28'),(1098139,'dodoos','','Access-Reject','2019-12-18 14:39:39'),(1098140,'dodoos','','Access-Reject','2019-12-18 14:39:51'),(1098141,'dodoos','','Access-Reject','2019-12-18 14:40:02'),(1098142,'capitalhill','','Access-Accept','2019-12-18 14:40:05'),(1098143,'dodoos','','Access-Reject','2019-12-18 14:40:14'),(1098144,'dodoos','','Access-Reject','2019-12-18 14:40:25'),(1098145,'dodoos','','Access-Reject','2019-12-18 14:40:37'),(1098146,'dodoos','','Access-Reject','2019-12-18 14:40:48'),(1098147,'dodoos','','Access-Reject','2019-12-18 14:41:00'),(1098148,'dodoos','','Access-Reject','2019-12-18 14:41:11'),(1098149,'dodoos','','Access-Reject','2019-12-18 14:41:22'),(1098150,'dodoos','','Access-Reject','2019-12-18 14:41:34'),(1098151,'dodoos','','Access-Reject','2019-12-18 14:41:45'),(1098152,'dodoos','','Access-Reject','2019-12-18 14:41:57'),(1098153,'dodoos','','Access-Reject','2019-12-18 14:42:08'),(1098154,'dodoos','','Access-Reject','2019-12-18 14:42:20'),(1098155,'dodoos','','Access-Reject','2019-12-18 14:42:31'),(1098156,'dodoos','','Access-Reject','2019-12-18 14:42:42'),(1098157,'dodoos','','Access-Reject','2019-12-18 14:42:49'),(1098158,'dodoos','','Access-Reject','2019-12-18 14:42:51'),(1098159,'dodoos','','Access-Reject','2019-12-18 14:42:52'),(1098160,'dodoos','','Access-Reject','2019-12-18 14:42:54'),(1098161,'dodoos','','Access-Reject','2019-12-18 14:42:57'),(1098162,'dodoos','','Access-Reject','2019-12-18 14:43:02'),(1098163,'dodoos','','Access-Reject','2019-12-18 14:43:10'),(1098164,'dodoos','','Access-Reject','2019-12-18 14:43:21'),(1098165,'dodoos','','Access-Reject','2019-12-18 14:43:32'),(1098166,'dodoos','','Access-Reject','2019-12-18 14:43:44'),(1098167,'dodoos','','Access-Reject','2019-12-18 14:43:55'),(1098168,'dodoos','','Access-Reject','2019-12-18 14:44:07'),(1098169,'dodoos','','Access-Reject','2019-12-18 14:44:18'),(1098170,'dodoos','','Access-Reject','2019-12-18 14:44:30'),(1098171,'dodoos','','Access-Reject','2019-12-18 14:44:41'),(1098172,'dodoos','','Access-Reject','2019-12-18 14:44:53'),(1098173,'dodoos','','Access-Reject','2019-12-18 14:45:04'),(1098174,'dodoos','','Access-Reject','2019-12-18 14:45:15'),(1098175,'dodoos','','Access-Reject','2019-12-18 14:45:27'),(1098176,'dodoos','','Access-Reject','2019-12-18 14:45:38'),(1098177,'dodoos','','Access-Reject','2019-12-18 14:45:50'),(1098178,'dodoos','','Access-Reject','2019-12-18 14:46:01'),(1098179,'ekpetis','','Access-Accept','2019-12-18 14:46:02'),(1098180,'dodoos','','Access-Reject','2019-12-18 14:46:13'),(1098181,'dodoos','','Access-Reject','2019-12-18 14:46:24'),(1098182,'dodoos','','Access-Reject','2019-12-18 14:46:36'),(1098183,'dodoos','','Access-Reject','2019-12-18 14:46:48'),(1098184,'dodoos','','Access-Reject','2019-12-18 14:46:59'),(1098185,'dodoos','','Access-Reject','2019-12-18 14:47:10'),(1098186,'baduwa','','Access-Accept','2019-12-18 14:47:20'),(1098187,'dodoos','','Access-Reject','2019-12-18 14:47:22'),(1098188,'dodoos','','Access-Reject','2019-12-18 14:47:33'),(1098189,'dodoos','','Access-Reject','2019-12-18 14:47:45'),(1098190,'dodoos','','Access-Reject','2019-12-18 14:47:56'),(1098191,'dodoos','','Access-Reject','2019-12-18 14:48:08'),(1098192,'dodoos','','Access-Reject','2019-12-18 14:48:19'),(1098193,'dodoos','','Access-Reject','2019-12-18 14:48:30'),(1098194,'dodoos','','Access-Reject','2019-12-18 14:48:42'),(1098195,'dodoos','','Access-Reject','2019-12-18 14:48:53'),(1098196,'dodoos','','Access-Reject','2019-12-18 14:49:05'),(1098197,'dodoos','','Access-Reject','2019-12-18 14:49:16'),(1098198,'dodoos','','Access-Reject','2019-12-18 14:49:27'),(1098199,'dodoos','','Access-Reject','2019-12-18 14:49:39'),(1098200,'dodoos','','Access-Reject','2019-12-18 14:49:50'),(1098201,'dodoos','','Access-Reject','2019-12-18 14:50:02'),(1098202,'dodoos','','Access-Reject','2019-12-18 14:50:13'),(1098203,'dodoos','','Access-Reject','2019-12-18 14:50:25'),(1098204,'dodoos','','Access-Reject','2019-12-18 14:50:36'),(1098205,'dodoos','','Access-Reject','2019-12-18 14:50:48'),(1098206,'dodoos','','Access-Reject','2019-12-18 14:51:00'),(1098207,'dodoos','','Access-Reject','2019-12-18 14:51:11'),(1098208,'dodoos','','Access-Reject','2019-12-18 14:51:22'),(1098209,'dodoos','','Access-Reject','2019-12-18 14:51:34'),(1098210,'dodoos','','Access-Reject','2019-12-18 14:51:46'),(1098211,'dodoos','','Access-Reject','2019-12-18 14:51:58'),(1098212,'dodoos','','Access-Reject','2019-12-18 14:52:09'),(1098213,'dodoos','','Access-Reject','2019-12-18 14:52:20'),(1098214,'dodoos','','Access-Reject','2019-12-18 14:52:32'),(1098215,'dodoos','','Access-Reject','2019-12-18 14:52:43'),(1098216,'dodoos','','Access-Reject','2019-12-18 14:52:55'),(1098217,'dodoos','','Access-Reject','2019-12-18 14:53:06'),(1098218,'dodoos','','Access-Reject','2019-12-18 14:53:17'),(1098219,'dodoos','','Access-Reject','2019-12-18 14:53:29'),(1098220,'dodoos','','Access-Reject','2019-12-18 14:53:40'),(1098221,'dodoos','','Access-Reject','2019-12-18 14:53:52'),(1098222,'dodoos','','Access-Reject','2019-12-18 14:54:03'),(1098223,'dodoos','','Access-Reject','2019-12-18 14:54:15'),(1098224,'dodoos','','Access-Reject','2019-12-18 14:54:26'),(1098225,'dodoos','','Access-Reject','2019-12-18 14:54:38'),(1098226,'dodoos','','Access-Reject','2019-12-18 14:54:49'),(1098227,'dodoos','','Access-Reject','2019-12-18 14:55:00'),(1098228,'dodoos','','Access-Reject','2019-12-18 14:55:12'),(1098229,'dodoos','','Access-Reject','2019-12-18 14:55:23'),(1098230,'dodoos','','Access-Reject','2019-12-18 14:55:35'),(1098231,'dodoos','','Access-Reject','2019-12-18 14:55:46'),(1098232,'dodoos','','Access-Reject','2019-12-18 14:55:58'),(1098233,'dodoos','','Access-Reject','2019-12-18 14:56:10'),(1098234,'dodoos','','Access-Reject','2019-12-18 14:56:21'),(1098235,'dodoos','','Access-Reject','2019-12-18 14:56:34'),(1098236,'dodoos','','Access-Reject','2019-12-18 14:56:45'),(1098237,'dodoos','','Access-Reject','2019-12-18 14:56:57'),(1098238,'dodoos','','Access-Reject','2019-12-18 14:57:08'),(1098239,'dodoos','','Access-Reject','2019-12-18 14:57:20'),(1098240,'dodoos','','Access-Reject','2019-12-18 14:57:31'),(1098241,'dodoos','','Access-Reject','2019-12-18 14:57:42'),(1098242,'dodoos','','Access-Reject','2019-12-18 14:57:54'),(1098243,'dodoos','','Access-Reject','2019-12-18 14:58:05'),(1098244,'dodoos','','Access-Reject','2019-12-18 14:58:17'),(1098245,'dodoos','','Access-Reject','2019-12-18 14:58:28'),(1098246,'dodoos','','Access-Reject','2019-12-18 14:58:40'),(1098247,'dodoos','','Access-Reject','2019-12-18 14:58:51'),(1098248,'dodoos','','Access-Reject','2019-12-18 14:59:03'),(1098249,'dodoos','','Access-Reject','2019-12-18 14:59:14'),(1098250,'dodoos','','Access-Reject','2019-12-18 14:59:25'),(1098251,'dodoos','','Access-Reject','2019-12-18 14:59:37'),(1098252,'dodoos','','Access-Reject','2019-12-18 14:59:48'),(1098253,'dodoos','','Access-Reject','2019-12-18 15:00:00'),(1098254,'dodoos','','Access-Reject','2019-12-18 15:00:11'),(1098255,'dodoos','','Access-Reject','2019-12-18 15:00:23'),(1098256,'dodoos','','Access-Reject','2019-12-18 15:00:34'),(1098257,'dodoos','','Access-Reject','2019-12-18 15:00:46'),(1098258,'dodoos','','Access-Reject','2019-12-18 15:00:57'),(1098259,'dodoos','','Access-Reject','2019-12-18 15:01:09'),(1098260,'dodoos','','Access-Reject','2019-12-18 15:01:21'),(1098261,'dodoos','','Access-Reject','2019-12-18 15:01:32'),(1098262,'dodoos','','Access-Reject','2019-12-18 15:01:44'),(1098263,'dodoos','','Access-Reject','2019-12-18 15:01:56'),(1098264,'dodoos','','Access-Reject','2019-12-18 15:02:07'),(1098265,'dodoos','','Access-Reject','2019-12-18 15:02:19'),(1098266,'dodoos','','Access-Reject','2019-12-18 15:02:30'),(1098267,'dodoos','','Access-Reject','2019-12-18 15:02:41'),(1098268,'dodoos','','Access-Reject','2019-12-18 15:02:53'),(1098269,'dodoos','','Access-Reject','2019-12-18 15:03:04'),(1098270,'dodoos','','Access-Reject','2019-12-18 15:03:16'),(1098271,'dodoos','','Access-Reject','2019-12-18 15:03:27'),(1098272,'dodoos','','Access-Reject','2019-12-18 15:03:39'),(1098273,'dodoos','','Access-Reject','2019-12-18 15:03:50'),(1098274,'dodoos','','Access-Reject','2019-12-18 15:04:02'),(1098275,'dodoos','','Access-Reject','2019-12-18 15:04:13'),(1098276,'dodoos','','Access-Reject','2019-12-18 15:04:25'),(1098277,'dodoos','','Access-Reject','2019-12-18 15:04:36'),(1098278,'dodoos','','Access-Reject','2019-12-18 15:04:47'),(1098279,'dodoos','','Access-Reject','2019-12-18 15:04:59'),(1098280,'dodoos','','Access-Reject','2019-12-18 15:05:10'),(1098281,'dodoos','','Access-Reject','2019-12-18 15:05:22'),(1098282,'dodoos','','Access-Reject','2019-12-18 15:05:33'),(1098283,'dodoos','','Access-Reject','2019-12-18 15:05:45'),(1098284,'dodoos','','Access-Reject','2019-12-18 15:05:56'),(1098285,'dodoos','','Access-Reject','2019-12-18 15:06:08'),(1098286,'dodoos','','Access-Reject','2019-12-18 15:06:19'),(1098287,'dodoos','','Access-Reject','2019-12-18 15:06:31'),(1098288,'dodoos','','Access-Reject','2019-12-18 15:06:42'),(1098289,'dodoos','','Access-Reject','2019-12-18 15:06:54'),(1098290,'dodoos','','Access-Reject','2019-12-18 15:07:05'),(1098291,'dodoos','','Access-Reject','2019-12-18 15:07:16'),(1098292,'dodoos','','Access-Reject','2019-12-18 15:07:28'),(1098293,'dodoos','','Access-Reject','2019-12-18 15:07:39'),(1098294,'dodoos','','Access-Reject','2019-12-18 15:07:51'),(1098295,'dodoos','','Access-Reject','2019-12-18 15:08:02'),(1098296,'dodoos','','Access-Reject','2019-12-18 15:08:13'),(1098297,'dodoos','','Access-Reject','2019-12-18 15:08:25'),(1098298,'dodoos','','Access-Reject','2019-12-18 15:08:36'),(1098299,'dodoos','','Access-Reject','2019-12-18 15:08:48'),(1098300,'dodoos','','Access-Reject','2019-12-18 15:08:59'),(1098301,'dodoos','','Access-Reject','2019-12-18 15:09:11'),(1098302,'dodoos','','Access-Reject','2019-12-18 15:09:22'),(1098303,'dodoos','','Access-Reject','2019-12-18 15:09:33'),(1098304,'dodoos','','Access-Reject','2019-12-18 15:09:45'),(1098305,'dodoos','','Access-Reject','2019-12-18 15:09:56'),(1098306,'dodoos','','Access-Reject','2019-12-18 15:10:08'),(1098307,'dodoos','','Access-Reject','2019-12-18 15:10:19'),(1098308,'dodoos','','Access-Reject','2019-12-18 15:10:31'),(1098309,'dodoos','','Access-Reject','2019-12-18 15:10:42'),(1098310,'dodoos','','Access-Reject','2019-12-18 15:10:53'),(1098311,'dodoos','','Access-Reject','2019-12-18 15:11:05'),(1098312,'dodoos','','Access-Reject','2019-12-18 15:11:16'),(1098313,'dodoos','','Access-Reject','2019-12-18 15:11:28'),(1098314,'dodoos','','Access-Reject','2019-12-18 15:11:39'),(1098315,'dodoos','','Access-Reject','2019-12-18 15:11:51'),(1098316,'dodoos','','Access-Reject','2019-12-18 15:12:02'),(1098317,'dodoos','','Access-Reject','2019-12-18 15:12:14'),(1098318,'dodoos','','Access-Reject','2019-12-18 15:12:25'),(1098319,'dodoos','','Access-Reject','2019-12-18 15:12:36'),(1098320,'dodoos','','Access-Reject','2019-12-18 15:12:48'),(1098321,'dodoos','','Access-Reject','2019-12-18 15:12:59'),(1098322,'dodoos','','Access-Reject','2019-12-18 15:13:11'),(1098323,'dodoos','','Access-Reject','2019-12-18 15:13:22'),(1098324,'dodoos','','Access-Reject','2019-12-18 15:13:34'),(1098325,'dodoos','','Access-Reject','2019-12-18 15:13:45'),(1098326,'dodoos','','Access-Reject','2019-12-18 15:13:57'),(1098327,'dodoos','','Access-Reject','2019-12-18 15:14:08'),(1098328,'dodoos','','Access-Reject','2019-12-18 15:14:19'),(1098329,'dodoos','','Access-Reject','2019-12-18 15:14:31'),(1098330,'dodoos','','Access-Reject','2019-12-18 15:14:42'),(1098331,'dodoos','','Access-Reject','2019-12-18 15:14:54'),(1098332,'dodoos','','Access-Reject','2019-12-18 15:15:06'),(1098333,'dodoos','','Access-Reject','2019-12-18 15:15:18'),(1098334,'dodoos','','Access-Reject','2019-12-18 15:15:29'),(1098335,'dodoos','','Access-Reject','2019-12-18 15:15:41'),(1098336,'dodoos','','Access-Reject','2019-12-18 15:15:52'),(1098337,'dodoos','','Access-Reject','2019-12-18 15:16:04'),(1098338,'dodoos','','Access-Reject','2019-12-18 15:16:15'),(1098339,'dodoos','','Access-Reject','2019-12-18 15:16:26'),(1098340,'dodoos','','Access-Reject','2019-12-18 15:16:38'),(1098341,'dodoos','','Access-Reject','2019-12-18 15:16:49'),(1098342,'dodoos','','Access-Reject','2019-12-18 15:17:01'),(1098343,'dodoos','','Access-Reject','2019-12-18 15:17:12'),(1098344,'dodoos','','Access-Reject','2019-12-18 15:17:23'),(1098345,'dodoos','','Access-Reject','2019-12-18 15:17:35'),(1098346,'dodoos','','Access-Reject','2019-12-18 15:17:46'),(1098347,'dodoos','','Access-Reject','2019-12-18 15:17:58'),(1098348,'dodoos','','Access-Reject','2019-12-18 15:18:09'),(1098349,'dodoos','','Access-Reject','2019-12-18 15:18:21'),(1098350,'dodoos','','Access-Reject','2019-12-18 15:18:32'),(1098351,'dodoos','','Access-Reject','2019-12-18 15:18:43'),(1098352,'dodoos','','Access-Reject','2019-12-18 15:18:55'),(1098353,'dodoos','','Access-Reject','2019-12-18 15:19:06'),(1098354,'dodoos','','Access-Reject','2019-12-18 15:19:18'),(1098355,'dodoos','','Access-Reject','2019-12-18 15:19:29'),(1098356,'dodoos','','Access-Reject','2019-12-18 15:19:41'),(1098357,'dodoos','','Access-Reject','2019-12-18 15:19:52'),(1098358,'dodoos','','Access-Reject','2019-12-18 15:20:04'),(1098359,'dodoos','','Access-Reject','2019-12-18 15:20:15'),(1098360,'dodoos','','Access-Reject','2019-12-18 15:20:26'),(1098361,'dodoos','','Access-Reject','2019-12-18 15:20:38'),(1098362,'dodoos','','Access-Reject','2019-12-18 15:20:49'),(1098363,'dodoos','','Access-Reject','2019-12-18 15:21:01'),(1098364,'dodoos','','Access-Reject','2019-12-18 15:21:12'),(1098365,'dodoos','','Access-Reject','2019-12-18 15:21:23'),(1098366,'dodoos','','Access-Reject','2019-12-18 15:21:35'),(1098367,'dodoos','','Access-Reject','2019-12-18 15:21:46'),(1098368,'dodoos','','Access-Reject','2019-12-18 15:21:57'),(1098369,'dodoos','','Access-Reject','2019-12-18 15:22:09'),(1098370,'dodoos','','Access-Reject','2019-12-18 15:22:20'),(1098371,'dodoos','','Access-Reject','2019-12-18 15:22:32'),(1098372,'dodoos','','Access-Reject','2019-12-18 15:22:43'),(1098373,'dodoos','','Access-Reject','2019-12-18 15:22:54'),(1098374,'dodoos','','Access-Reject','2019-12-18 15:23:06'),(1098375,'dodoos','','Access-Reject','2019-12-18 15:23:17'),(1098376,'dodoos','','Access-Reject','2019-12-18 15:23:29'),(1098377,'dodoos','','Access-Reject','2019-12-18 15:23:40'),(1098378,'dodoos','','Access-Reject','2019-12-18 15:23:52'),(1098379,'dodoos','','Access-Reject','2019-12-18 15:24:03'),(1098380,'dodoos','','Access-Reject','2019-12-18 15:24:14'),(1098381,'dodoos','','Access-Reject','2019-12-18 15:24:26'),(1098382,'dodoos','','Access-Reject','2019-12-18 15:24:37'),(1098383,'dodoos','','Access-Reject','2019-12-18 15:24:49'),(1098384,'dodoos','','Access-Reject','2019-12-18 15:25:00'),(1098385,'dodoos','','Access-Reject','2019-12-18 15:25:11'),(1098386,'dodoos','','Access-Reject','2019-12-18 15:25:23'),(1098387,'dodoos','','Access-Reject','2019-12-18 15:25:34'),(1098388,'dodoos','','Access-Reject','2019-12-18 15:25:46'),(1098389,'dodoos','','Access-Reject','2019-12-18 15:25:57'),(1098390,'dodoos','','Access-Reject','2019-12-18 15:26:09'),(1098391,'dodoos','','Access-Reject','2019-12-18 15:26:20'),(1098392,'dodoos','','Access-Reject','2019-12-18 15:26:31'),(1098393,'dodoos','','Access-Reject','2019-12-18 15:26:43'),(1098394,'dodoos','','Access-Reject','2019-12-18 15:26:54'),(1098395,'dodoos','','Access-Reject','2019-12-18 15:27:06'),(1098396,'dodoos','','Access-Reject','2019-12-18 15:27:17'),(1098397,'dodoos','','Access-Reject','2019-12-18 15:27:29'),(1098398,'dodoos','','Access-Reject','2019-12-18 15:27:40'),(1098399,'dodoos','','Access-Reject','2019-12-18 15:27:51'),(1098400,'dodoos','','Access-Reject','2019-12-18 15:28:03'),(1098401,'dodoos','','Access-Reject','2019-12-18 15:28:15'),(1098402,'dodoos','','Access-Reject','2019-12-18 15:28:26'),(1098403,'dodoos','','Access-Reject','2019-12-18 15:28:38'),(1098404,'dodoos','','Access-Reject','2019-12-18 15:28:49'),(1098405,'dodoos','','Access-Reject','2019-12-18 15:29:01'),(1098406,'src_hostel','','Access-Accept','2019-12-18 15:29:01'),(1098407,'dodoos','','Access-Reject','2019-12-18 15:29:12'),(1098408,'dodoos','','Access-Reject','2019-12-18 15:29:24'),(1098409,'dodoos','','Access-Reject','2019-12-18 15:29:35'),(1098410,'dodoos','','Access-Reject','2019-12-18 15:29:47'),(1098411,'dodoos','','Access-Reject','2019-12-18 15:29:58'),(1098412,'dodoos','','Access-Reject','2019-12-18 15:30:10'),(1098413,'dodoos','','Access-Reject','2019-12-18 15:30:21'),(1098414,'dodoos','','Access-Reject','2019-12-18 15:30:33'),(1098415,'dodoos','','Access-Reject','2019-12-18 15:30:44'),(1098416,'dodoos','','Access-Reject','2019-12-18 15:30:55'),(1098417,'dodoos','','Access-Reject','2019-12-18 15:31:07'),(1098418,'dodoos','','Access-Reject','2019-12-18 15:31:18'),(1098419,'dodoos','','Access-Reject','2019-12-18 15:31:30'),(1098420,'dodoos','','Access-Reject','2019-12-18 15:31:41'),(1098421,'dodoos','','Access-Reject','2019-12-18 15:31:53'),(1098422,'dodoos','','Access-Reject','2019-12-18 15:32:04'),(1098423,'dodoos','','Access-Reject','2019-12-18 15:32:16'),(1098424,'dodoos','','Access-Reject','2019-12-18 15:32:27'),(1098425,'dodoos','','Access-Reject','2019-12-18 15:32:38'),(1098426,'dodoos','','Access-Reject','2019-12-18 15:32:50'),(1098427,'dodoos','','Access-Reject','2019-12-18 15:33:01'),(1098428,'dodoos','','Access-Reject','2019-12-18 15:33:13'),(1098429,'dodoos','','Access-Reject','2019-12-18 15:33:24'),(1098430,'dodoos','','Access-Reject','2019-12-18 15:33:35'),(1098431,'dodoos','','Access-Reject','2019-12-18 15:33:47'),(1098432,'dodoos','','Access-Reject','2019-12-18 15:33:58'),(1098433,'dodoos','','Access-Reject','2019-12-18 15:34:10'),(1098434,'dodoos','','Access-Reject','2019-12-18 15:34:21'),(1098435,'dodoos','','Access-Reject','2019-12-18 15:34:32'),(1098436,'dodoos','','Access-Reject','2019-12-18 15:34:44'),(1098437,'dodoos','','Access-Reject','2019-12-18 15:34:55'),(1098438,'dodoos','','Access-Reject','2019-12-18 15:35:07'),(1098439,'dodoos','','Access-Reject','2019-12-18 15:35:18'),(1098440,'dodoos','','Access-Reject','2019-12-18 15:36:04'),(1098441,'dodoos','','Access-Reject','2019-12-18 15:36:16'),(1098442,'dodoos','','Access-Reject','2019-12-18 15:36:27'),(1098443,'dodoos','','Access-Reject','2019-12-18 15:36:39'),(1098444,'dodoos','','Access-Reject','2019-12-18 15:36:50'),(1098445,'dodoos','','Access-Reject','2019-12-18 15:37:02'),(1098446,'dodoos','','Access-Reject','2019-12-18 15:37:13'),(1098447,'dodoos','','Access-Reject','2019-12-18 15:37:25'),(1098448,'dodoos','','Access-Reject','2019-12-18 15:37:36'),(1098449,'dodoos','','Access-Reject','2019-12-18 15:37:48'),(1098450,'dodoos','','Access-Reject','2019-12-18 15:38:00'),(1098451,'dodoos','','Access-Reject','2019-12-18 15:38:12'),(1098452,'dodoos','','Access-Reject','2019-12-18 15:38:23'),(1098453,'dodoos','','Access-Reject','2019-12-18 15:38:35'),(1098454,'dodoos','','Access-Reject','2019-12-18 15:38:46'),(1098455,'dodoos','','Access-Reject','2019-12-18 15:38:58'),(1098456,'dodoos','','Access-Reject','2019-12-18 15:39:09'),(1098457,'dodoos','','Access-Reject','2019-12-18 15:39:21'),(1098458,'dodoos','','Access-Reject','2019-12-18 15:39:35'),(1098459,'dodoos','','Access-Reject','2019-12-18 15:39:47'),(1098460,'dodoos','','Access-Reject','2019-12-18 15:39:58'),(1098461,'capitalhill','','Access-Accept','2019-12-18 15:40:05'),(1098462,'dodoos','','Access-Reject','2019-12-18 15:40:10'),(1098463,'dodoos','','Access-Reject','2019-12-18 15:40:21'),(1098464,'dodoos','','Access-Reject','2019-12-18 15:40:33'),(1098465,'dodoos','','Access-Reject','2019-12-18 15:40:44'),(1098466,'dodoos','','Access-Reject','2019-12-18 15:40:56'),(1098467,'dodoos','','Access-Reject','2019-12-18 15:41:08'),(1098468,'dodoos','','Access-Reject','2019-12-18 15:41:19'),(1098469,'dodoos','','Access-Reject','2019-12-18 15:41:31'),(1098470,'dodoos','','Access-Reject','2019-12-18 15:41:42'),(1098471,'dodoos','','Access-Reject','2019-12-18 15:41:54'),(1098472,'dodoos','','Access-Reject','2019-12-18 15:42:06'),(1098473,'dodoos','','Access-Reject','2019-12-18 15:42:18'),(1098474,'dodoos','','Access-Reject','2019-12-18 15:42:30'),(1098475,'dodoos','','Access-Reject','2019-12-18 15:42:41'),(1098476,'dodoos','','Access-Reject','2019-12-18 15:42:49'),(1098477,'dodoos','','Access-Reject','2019-12-18 15:42:51'),(1098478,'dodoos','','Access-Reject','2019-12-18 15:42:53'),(1098479,'dodoos','','Access-Reject','2019-12-18 15:42:55'),(1098480,'dodoos','','Access-Reject','2019-12-18 15:42:58'),(1098481,'dodoos','','Access-Reject','2019-12-18 15:43:03'),(1098482,'dodoos','','Access-Reject','2019-12-18 15:43:11'),(1098483,'dodoos','','Access-Reject','2019-12-18 15:43:22'),(1098484,'dodoos','','Access-Reject','2019-12-18 15:43:34'),(1098485,'dodoos','','Access-Reject','2019-12-18 15:43:45'),(1098486,'dodoos','','Access-Reject','2019-12-18 15:43:57'),(1098487,'dodoos','','Access-Reject','2019-12-18 15:44:08'),(1098488,'dodoos','','Access-Reject','2019-12-18 15:44:20'),(1098489,'dodoos','','Access-Reject','2019-12-18 15:44:31'),(1098490,'dodoos','','Access-Reject','2019-12-18 15:44:44'),(1098491,'dodoos','','Access-Reject','2019-12-18 15:44:55'),(1098492,'dodoos','','Access-Reject','2019-12-18 15:45:07'),(1098493,'dodoos','','Access-Reject','2019-12-18 15:45:19'),(1098494,'dodoos','','Access-Reject','2019-12-18 15:45:30'),(1098495,'dodoos','','Access-Reject','2019-12-18 15:45:42'),(1098496,'dodoos','','Access-Reject','2019-12-18 15:45:53'),(1098497,'dodoos','','Access-Reject','2019-12-18 15:46:05'),(1098498,'ekpetis','','Access-Accept','2019-12-18 15:46:06'),(1098499,'dodoos','','Access-Reject','2019-12-18 15:46:16'),(1098500,'dodoos','','Access-Reject','2019-12-18 15:46:28'),(1098501,'dodoos','','Access-Reject','2019-12-18 15:46:40'),(1098502,'dodoos','','Access-Reject','2019-12-18 15:46:53'),(1098503,'dodoos','','Access-Reject','2019-12-18 15:47:04'),(1098504,'dodoos','','Access-Reject','2019-12-18 15:47:16'),(1098505,'baduwa','','Access-Accept','2019-12-18 15:47:20'),(1098506,'dodoos','','Access-Reject','2019-12-18 15:47:27'),(1098507,'dodoos','','Access-Reject','2019-12-18 15:47:39'),(1098508,'dodoos','','Access-Reject','2019-12-18 15:47:50'),(1098509,'dodoos','','Access-Reject','2019-12-18 15:48:02'),(1098510,'dodoos','','Access-Reject','2019-12-18 15:48:13'),(1098511,'dodoos','','Access-Reject','2019-12-18 15:48:25'),(1098512,'dodoos','','Access-Reject','2019-12-18 15:48:36'),(1098513,'dodoos','','Access-Reject','2019-12-18 15:48:48'),(1098514,'dodoos','','Access-Reject','2019-12-18 15:49:00'),(1098515,'dodoos','','Access-Reject','2019-12-18 15:49:11'),(1098516,'dodoos','','Access-Reject','2019-12-18 15:49:22'),(1098517,'dodoos','','Access-Reject','2019-12-18 15:49:34'),(1098518,'dodoos','','Access-Reject','2019-12-18 15:49:45'),(1098519,'dodoos','','Access-Reject','2019-12-18 15:49:57'),(1098520,'dodoos','','Access-Reject','2019-12-18 15:50:08'),(1098521,'dodoos','','Access-Reject','2019-12-18 15:50:21'),(1098522,'dodoos','','Access-Reject','2019-12-18 15:50:32'),(1098523,'dodoos','','Access-Reject','2019-12-18 15:50:44'),(1098524,'dodoos','','Access-Reject','2019-12-18 15:50:55'),(1098525,'dodoos','','Access-Reject','2019-12-18 15:51:07'),(1098526,'dodoos','','Access-Reject','2019-12-18 15:51:18'),(1098527,'dodoos','','Access-Reject','2019-12-18 15:51:30'),(1098528,'dodoos','','Access-Reject','2019-12-18 15:51:41'),(1098529,'dodoos','','Access-Reject','2019-12-18 15:51:53'),(1098530,'dodoos','','Access-Reject','2019-12-18 15:52:04'),(1098531,'dodoos','','Access-Reject','2019-12-18 15:52:16'),(1098532,'dodoos','','Access-Reject','2019-12-18 15:52:27'),(1098533,'dodoos','','Access-Reject','2019-12-18 15:52:39'),(1098534,'dodoos','','Access-Reject','2019-12-18 15:52:51'),(1098535,'dodoos','','Access-Reject','2019-12-18 15:53:02'),(1098536,'dodoos','','Access-Reject','2019-12-18 15:53:14'),(1098537,'dodoos','','Access-Reject','2019-12-18 15:53:26'),(1098538,'dodoos','','Access-Reject','2019-12-18 15:53:37'),(1098539,'dodoos','','Access-Reject','2019-12-18 15:53:49'),(1098540,'dodoos','','Access-Reject','2019-12-18 15:54:00'),(1098541,'dodoos','','Access-Reject','2019-12-18 15:54:12'),(1098542,'dodoos','','Access-Reject','2019-12-18 15:54:23'),(1098543,'dodoos','','Access-Reject','2019-12-18 15:54:35'),(1098544,'dodoos','','Access-Reject','2019-12-18 15:54:46'),(1098545,'dodoos','','Access-Reject','2019-12-18 15:54:58'),(1098546,'dodoos','','Access-Reject','2019-12-18 15:55:09'),(1098547,'dodoos','','Access-Reject','2019-12-18 15:55:21'),(1098548,'dodoos','','Access-Reject','2019-12-18 15:55:32'),(1098549,'dodoos','','Access-Reject','2019-12-18 15:55:44'),(1098550,'dodoos','','Access-Reject','2019-12-18 15:55:55'),(1098551,'dodoos','','Access-Reject','2019-12-18 15:56:07'),(1098552,'dodoos','','Access-Reject','2019-12-18 15:56:19'),(1098553,'dodoos','','Access-Reject','2019-12-18 15:56:31'),(1098554,'dodoos','','Access-Reject','2019-12-18 15:56:42'),(1098555,'dodoos','','Access-Reject','2019-12-18 15:56:54'),(1098556,'dodoos','','Access-Reject','2019-12-18 15:57:07'),(1098557,'dodoos','','Access-Reject','2019-12-18 15:57:18'),(1098558,'dodoos','','Access-Reject','2019-12-18 15:57:30'),(1098559,'dodoos','','Access-Reject','2019-12-18 15:57:41'),(1098560,'dodoos','','Access-Reject','2019-12-18 15:57:53'),(1098561,'dodoos','','Access-Reject','2019-12-18 15:58:05'),(1098562,'dodoos','','Access-Reject','2019-12-18 15:58:17'),(1098563,'dodoos','','Access-Reject','2019-12-18 15:58:29'),(1098564,'dodoos','','Access-Reject','2019-12-18 15:58:41'),(1098565,'dodoos','','Access-Reject','2019-12-18 15:58:52'),(1098566,'dodoos','','Access-Reject','2019-12-18 15:59:04'),(1098567,'dodoos','','Access-Reject','2019-12-18 15:59:16'),(1098568,'dodoos','','Access-Reject','2019-12-18 15:59:27'),(1098569,'dodoos','','Access-Reject','2019-12-18 15:59:39'),(1098570,'dodoos','','Access-Reject','2019-12-18 15:59:51'),(1098571,'dodoos','','Access-Reject','2019-12-18 16:00:03'),(1098572,'amanful','','Access-Accept','2019-12-18 16:00:04'),(1098573,'dodoos','','Access-Reject','2019-12-18 16:00:15'),(1098574,'dodoos','','Access-Reject','2019-12-18 16:00:26'),(1098575,'dodoos','','Access-Reject','2019-12-18 16:00:38'),(1098576,'dodoos','','Access-Reject','2019-12-18 16:00:49'),(1098577,'dodoos','','Access-Reject','2019-12-18 16:01:01'),(1098578,'dodoos','','Access-Reject','2019-12-18 16:01:12'),(1098579,'dodoos','','Access-Reject','2019-12-18 16:01:24'),(1098580,'dodoos','','Access-Reject','2019-12-18 16:01:35'),(1098581,'dodoos','','Access-Reject','2019-12-18 16:01:47'),(1098582,'dodoos','','Access-Reject','2019-12-18 16:01:59'),(1098583,'dodoos','','Access-Reject','2019-12-18 16:02:11'),(1098584,'dodoos','','Access-Reject','2019-12-18 16:02:22'),(1098585,'dodoos','','Access-Reject','2019-12-18 16:02:34'),(1098586,'dodoos','','Access-Reject','2019-12-18 16:02:45'),(1098587,'dodoos','','Access-Reject','2019-12-18 16:02:57'),(1098588,'dodoos','','Access-Reject','2019-12-18 16:03:08'),(1098589,'dodoos','','Access-Reject','2019-12-18 16:03:20'),(1098590,'dodoos','','Access-Reject','2019-12-18 16:03:32'),(1098591,'dodoos','','Access-Reject','2019-12-18 16:03:43'),(1098592,'dodoos','','Access-Reject','2019-12-18 16:03:55'),(1098593,'dodoos','','Access-Reject','2019-12-18 16:04:06'),(1098594,'dodoos','','Access-Reject','2019-12-18 16:04:18'),(1098595,'dodoos','','Access-Reject','2019-12-18 16:04:29'),(1098596,'dodoos','','Access-Reject','2019-12-18 16:04:41'),(1098597,'dodoos','','Access-Reject','2019-12-18 16:04:52'),(1098598,'dodoos','','Access-Reject','2019-12-18 16:05:04'),(1098599,'dodoos','','Access-Reject','2019-12-18 16:05:15'),(1098600,'dodoos','','Access-Reject','2019-12-18 16:05:27'),(1098601,'dodoos','','Access-Reject','2019-12-18 16:05:38'),(1098602,'pempamsie','','Access-Accept','2019-12-18 16:05:43'),(1098603,'dodoos','','Access-Reject','2019-12-18 16:05:50'),(1098604,'dodoos','','Access-Reject','2019-12-18 16:06:02'),(1098605,'dodoos','','Access-Reject','2019-12-18 16:06:13'),(1098606,'dodoos','','Access-Reject','2019-12-18 16:06:25'),(1098607,'dodoos','','Access-Reject','2019-12-18 16:06:36'),(1098608,'dodoos','','Access-Reject','2019-12-18 16:06:48'),(1098609,'dodoos','','Access-Reject','2019-12-18 16:07:00'),(1098610,'dodoos','','Access-Reject','2019-12-18 16:07:11'),(1098611,'dodoos','','Access-Reject','2019-12-18 16:07:23'),(1098612,'dodoos','','Access-Reject','2019-12-18 16:07:35'),(1098613,'dodoos','','Access-Reject','2019-12-18 16:07:46'),(1098614,'dodoos','','Access-Reject','2019-12-18 16:07:58'),(1098615,'dodoos','','Access-Reject','2019-12-18 16:08:10'),(1098616,'dodoos','','Access-Reject','2019-12-18 16:08:21'),(1098617,'dodoos','','Access-Reject','2019-12-18 16:08:33'),(1098618,'dodoos','','Access-Reject','2019-12-18 16:08:45'),(1098619,'dodoos','','Access-Reject','2019-12-18 16:08:56'),(1098620,'dodoos','','Access-Reject','2019-12-18 16:09:08'),(1098621,'dodoos','','Access-Reject','2019-12-18 16:09:20'),(1098622,'dodoos','','Access-Reject','2019-12-18 16:09:31'),(1098623,'dodoos','','Access-Reject','2019-12-18 16:09:43'),(1098624,'dodoos','','Access-Reject','2019-12-18 16:09:55'),(1098625,'affiliation','','Access-Accept','2019-12-18 16:10:02'),(1098626,'anane-fenin','','Access-Accept','2019-12-18 16:10:05'),(1098627,'dodoos','','Access-Reject','2019-12-18 16:10:07'),(1098628,'dodoos','','Access-Reject','2019-12-18 16:10:19'),(1098629,'dodoos','','Access-Reject','2019-12-18 16:10:30'),(1098630,'dodoos','','Access-Reject','2019-12-18 16:10:42'),(1098631,'dodoos','','Access-Reject','2019-12-18 16:10:53'),(1098632,'dodoos','','Access-Reject','2019-12-18 16:11:05'),(1098633,'dodoos','','Access-Reject','2019-12-18 16:11:16'),(1098634,'dodoos','','Access-Reject','2019-12-18 16:11:28'),(1098635,'dodoos','','Access-Reject','2019-12-18 16:11:39'),(1098636,'dodoos','','Access-Reject','2019-12-18 16:11:51'),(1098637,'dodoos','','Access-Reject','2019-12-18 16:12:03'),(1098638,'dodoos','','Access-Reject','2019-12-18 16:12:14'),(1098639,'dodoos','','Access-Reject','2019-12-18 16:12:26'),(1098640,'dodoos','','Access-Reject','2019-12-18 16:12:37'),(1098641,'dodoos','','Access-Reject','2019-12-18 16:12:49'),(1098642,'dodoos','','Access-Reject','2019-12-18 16:13:00'),(1098643,'dodoos','','Access-Reject','2019-12-18 16:13:12'),(1098644,'dodoos','','Access-Reject','2019-12-18 16:13:23'),(1098645,'dodoos','','Access-Reject','2019-12-18 16:13:35'),(1098646,'dodoos','','Access-Reject','2019-12-18 16:13:46'),(1098647,'dodoos','','Access-Reject','2019-12-18 16:13:58'),(1098648,'dodoos','','Access-Reject','2019-12-18 16:14:09'),(1098649,'dodoos','','Access-Reject','2019-12-18 16:14:21'),(1098650,'dodoos','','Access-Reject','2019-12-18 16:14:32'),(1098651,'dodoos','','Access-Reject','2019-12-18 16:14:44'),(1098652,'dodoos','','Access-Reject','2019-12-18 16:14:55'),(1098653,'dodoos','','Access-Reject','2019-12-18 16:15:07'),(1098654,'dodoos','','Access-Reject','2019-12-18 16:15:18'),(1098655,'dodoos','','Access-Reject','2019-12-18 16:15:30'),(1098656,'dodoos','','Access-Reject','2019-12-18 16:15:41'),(1098657,'dodoos','','Access-Reject','2019-12-18 16:15:53'),(1098658,'dodoos','','Access-Reject','2019-12-18 16:16:05'),(1098659,'dodoos','','Access-Reject','2019-12-18 16:16:16'),(1098660,'dodoos','','Access-Reject','2019-12-18 16:16:28'),(1098661,'dodoos','','Access-Reject','2019-12-18 16:16:39'),(1098662,'dodoos','','Access-Reject','2019-12-18 16:16:51'),(1098663,'dodoos','','Access-Reject','2019-12-18 16:17:02'),(1098664,'dodoos','','Access-Reject','2019-12-18 16:17:14'),(1098665,'dodoos','','Access-Reject','2019-12-18 16:17:26'),(1098666,'dodoos','','Access-Reject','2019-12-18 16:17:38'),(1098667,'dodoos','','Access-Reject','2019-12-18 16:17:49'),(1098668,'dodoos','','Access-Reject','2019-12-18 16:18:01'),(1098669,'dodoos','','Access-Reject','2019-12-18 16:18:12'),(1098670,'dodoos','','Access-Reject','2019-12-18 16:18:24'),(1098671,'dodoos','','Access-Reject','2019-12-18 16:18:35'),(1098672,'dodoos','','Access-Reject','2019-12-18 16:18:47'),(1098673,'dodoos','','Access-Reject','2019-12-18 16:18:58'),(1098674,'dodoos','','Access-Reject','2019-12-18 16:19:10'),(1098675,'dodoos','','Access-Reject','2019-12-18 16:19:21'),(1098676,'dodoos','','Access-Reject','2019-12-18 16:19:33'),(1098677,'dodoos','','Access-Reject','2019-12-18 16:19:44'),(1098678,'dodoos','','Access-Reject','2019-12-18 16:19:56'),(1098679,'dodoos','','Access-Reject','2019-12-18 16:20:07'),(1098680,'dodoos','','Access-Reject','2019-12-18 16:20:19'),(1098681,'dodoos','','Access-Reject','2019-12-18 16:20:30'),(1098682,'dodoos','','Access-Reject','2019-12-18 16:20:42'),(1098683,'dodoos','','Access-Reject','2019-12-18 16:20:53'),(1098684,'dodoos','','Access-Reject','2019-12-18 16:21:05'),(1098685,'dodoos','','Access-Reject','2019-12-18 16:21:16'),(1098686,'dodoos','','Access-Reject','2019-12-18 16:21:28'),(1098687,'dodoos','','Access-Reject','2019-12-18 16:21:40'),(1098688,'dodoos','','Access-Reject','2019-12-18 16:21:52'),(1098689,'dodoos','','Access-Reject','2019-12-18 16:22:04'),(1098690,'dodoos','','Access-Reject','2019-12-18 16:22:15'),(1098691,'dodoos','','Access-Reject','2019-12-18 16:22:27'),(1098692,'dodoos','','Access-Reject','2019-12-18 16:22:39'),(1098693,'dodoos','','Access-Reject','2019-12-18 16:22:50'),(1098694,'dodoos','','Access-Reject','2019-12-18 16:23:02'),(1098695,'dodoos','','Access-Reject','2019-12-18 16:23:13'),(1098696,'dodoos','','Access-Reject','2019-12-18 16:23:25'),(1098697,'dodoos','','Access-Reject','2019-12-18 16:23:36'),(1098698,'dodoos','','Access-Reject','2019-12-18 16:23:48'),(1098699,'dodoos','','Access-Reject','2019-12-18 16:23:59'),(1098700,'dodoos','','Access-Reject','2019-12-18 16:24:11'),(1098701,'dodoos','','Access-Reject','2019-12-18 16:24:23'),(1098702,'dodoos','','Access-Reject','2019-12-18 16:24:35'),(1098703,'dodoos','','Access-Reject','2019-12-18 16:24:47'),(1098704,'dodoos','','Access-Reject','2019-12-18 16:24:58'),(1098705,'dodoos','','Access-Reject','2019-12-18 16:25:10'),(1098706,'dodoos','','Access-Reject','2019-12-18 16:25:21'),(1098707,'dodoos','','Access-Reject','2019-12-18 16:25:33'),(1098708,'dodoos','','Access-Reject','2019-12-18 16:25:44'),(1098709,'dodoos','','Access-Reject','2019-12-18 16:25:56'),(1098710,'dodoos','','Access-Reject','2019-12-18 16:26:07'),(1098711,'dodoos','','Access-Reject','2019-12-18 16:26:19'),(1098712,'dodoos','','Access-Reject','2019-12-18 16:26:30'),(1098713,'dodoos','','Access-Reject','2019-12-18 16:26:42'),(1098714,'dodoos','','Access-Reject','2019-12-18 16:26:54'),(1098715,'dodoos','','Access-Reject','2019-12-18 16:27:05'),(1098716,'dodoos','','Access-Reject','2019-12-18 16:27:17'),(1098717,'dodoos','','Access-Reject','2019-12-18 16:27:28'),(1098718,'dodoos','','Access-Reject','2019-12-18 16:27:41'),(1098719,'dodoos','','Access-Reject','2019-12-18 16:27:53'),(1098720,'dodoos','','Access-Reject','2019-12-18 16:28:05'),(1098721,'dodoos','','Access-Reject','2019-12-18 16:28:17'),(1098722,'dodoos','','Access-Reject','2019-12-18 16:28:29'),(1098723,'dodoos','','Access-Reject','2019-12-18 16:28:40'),(1098724,'dodoos','','Access-Reject','2019-12-18 16:28:53'),(1098725,'src_hostel','','Access-Accept','2019-12-18 16:29:01'),(1098726,'dodoos','','Access-Reject','2019-12-18 16:29:04'),(1098727,'dodoos','','Access-Reject','2019-12-18 16:29:16'),(1098728,'dodoos','','Access-Reject','2019-12-18 16:29:28'),(1098729,'dodoos','','Access-Reject','2019-12-18 16:29:39'),(1098730,'dodoos','','Access-Reject','2019-12-18 16:29:51'),(1098731,'dodoos','','Access-Reject','2019-12-18 16:30:02'),(1098732,'dodoos','','Access-Reject','2019-12-18 16:30:14'),(1098733,'dodoos','','Access-Reject','2019-12-18 16:30:26'),(1098734,'dodoos','','Access-Reject','2019-12-18 16:30:37'),(1098735,'dodoos','','Access-Reject','2019-12-18 16:30:49'),(1098736,'dodoos','','Access-Reject','2019-12-18 16:31:01'),(1098737,'dodoos','','Access-Reject','2019-12-18 16:31:12'),(1098738,'dodoos','','Access-Reject','2019-12-18 16:31:24'),(1098739,'dodoos','','Access-Reject','2019-12-18 16:31:36'),(1098740,'dodoos','','Access-Reject','2019-12-18 16:31:47'),(1098741,'dodoos','','Access-Reject','2019-12-18 16:31:59'),(1098742,'dodoos','','Access-Reject','2019-12-18 16:32:11'),(1098743,'dodoos','','Access-Reject','2019-12-18 16:32:22'),(1098744,'dodoos','','Access-Reject','2019-12-18 16:32:34'),(1098745,'dodoos','','Access-Reject','2019-12-18 16:32:47'),(1098746,'dodoos','','Access-Reject','2019-12-18 16:32:59'),(1098747,'dodoos','','Access-Reject','2019-12-18 16:33:10'),(1098748,'dodoos','','Access-Reject','2019-12-18 16:33:22'),(1098749,'dodoos','','Access-Reject','2019-12-18 16:33:34'),(1098750,'dodoos','','Access-Reject','2019-12-18 16:33:46'),(1098751,'dodoos','','Access-Reject','2019-12-18 16:33:57'),(1098752,'dodoos','','Access-Reject','2019-12-18 16:34:09'),(1098753,'dodoos','','Access-Reject','2019-12-18 16:34:22'),(1098754,'dodoos','','Access-Reject','2019-12-18 16:34:33'),(1098755,'dodoos','','Access-Reject','2019-12-18 16:34:45'),(1098756,'dodoos','','Access-Reject','2019-12-18 16:34:57'),(1098757,'dodoos','','Access-Reject','2019-12-18 16:35:08'),(1098758,'dodoos','','Access-Reject','2019-12-18 16:35:21'),(1098759,'dodoos','','Access-Reject','2019-12-18 16:35:33'),(1098760,'dodoos','','Access-Reject','2019-12-18 16:35:45'),(1098761,'dodoos','','Access-Reject','2019-12-18 16:35:56'),(1098762,'dodoos','','Access-Reject','2019-12-18 16:36:41'),(1098763,'dodoos','','Access-Reject','2019-12-18 16:36:53'),(1098764,'dodoos','','Access-Reject','2019-12-18 16:37:05'),(1098765,'dodoos','','Access-Reject','2019-12-18 16:37:16'),(1098766,'dodoos','','Access-Reject','2019-12-18 16:37:28'),(1098767,'dodoos','','Access-Reject','2019-12-18 16:37:40'),(1098768,'dodoos','','Access-Reject','2019-12-18 16:37:52'),(1098769,'dodoos','','Access-Reject','2019-12-18 16:38:03'),(1098770,'dodoos','','Access-Reject','2019-12-18 16:38:15'),(1098771,'dodoos','','Access-Reject','2019-12-18 16:38:28'),(1098772,'dodoos','','Access-Reject','2019-12-18 16:38:40'),(1098773,'dodoos','','Access-Reject','2019-12-18 16:38:52'),(1098774,'dodoos','','Access-Reject','2019-12-18 16:39:04'),(1098775,'dodoos','','Access-Reject','2019-12-18 16:39:15'),(1098776,'dodoos','','Access-Reject','2019-12-18 16:39:27'),(1098777,'dodoos','','Access-Reject','2019-12-18 16:39:38'),(1098778,'dodoos','','Access-Reject','2019-12-18 16:39:50'),(1098779,'dodoos','','Access-Reject','2019-12-18 16:40:01'),(1098780,'capitalhill','','Access-Accept','2019-12-18 16:40:05'),(1098781,'dodoos','','Access-Reject','2019-12-18 16:40:13'),(1098782,'dodoos','','Access-Reject','2019-12-18 16:40:25'),(1098783,'dodoos','','Access-Reject','2019-12-18 16:40:37'),(1098784,'dodoos','','Access-Reject','2019-12-18 16:40:48'),(1098785,'dodoos','','Access-Reject','2019-12-18 16:41:00'),(1098786,'dodoos','','Access-Reject','2019-12-18 16:41:11'),(1098787,'dodoos','','Access-Reject','2019-12-18 16:41:24'),(1098788,'dodoos','','Access-Reject','2019-12-18 16:41:36'),(1098789,'dodoos','','Access-Reject','2019-12-18 16:41:48'),(1098790,'dodoos','','Access-Reject','2019-12-18 16:41:59'),(1098791,'dodoos','','Access-Reject','2019-12-18 16:42:11'),(1098792,'dodoos','','Access-Reject','2019-12-18 16:42:23'),(1098793,'dodoos','','Access-Reject','2019-12-18 16:42:35'),(1098794,'dodoos','','Access-Reject','2019-12-18 16:42:46'),(1098795,'dodoos','','Access-Reject','2019-12-18 16:42:49'),(1098796,'dodoos','','Access-Reject','2019-12-18 16:42:51'),(1098797,'dodoos','','Access-Reject','2019-12-18 16:42:53'),(1098798,'dodoos','','Access-Reject','2019-12-18 16:42:57'),(1098799,'dodoos','','Access-Reject','2019-12-18 16:43:02'),(1098800,'dodoos','','Access-Reject','2019-12-18 16:43:07'),(1098801,'dodoos','','Access-Reject','2019-12-18 16:43:16'),(1098802,'dodoos','','Access-Reject','2019-12-18 16:43:27'),(1098803,'dodoos','','Access-Reject','2019-12-18 16:43:39'),(1098804,'dodoos','','Access-Reject','2019-12-18 16:43:50'),(1098805,'dodoos','','Access-Reject','2019-12-18 16:44:03'),(1098806,'dodoos','','Access-Reject','2019-12-18 16:44:14'),(1098807,'dodoos','','Access-Reject','2019-12-18 16:44:26'),(1098808,'dodoos','','Access-Reject','2019-12-18 16:44:38'),(1098809,'dodoos','','Access-Reject','2019-12-18 16:44:50'),(1098810,'dodoos','','Access-Reject','2019-12-18 16:45:02'),(1098811,'dodoos','','Access-Reject','2019-12-18 16:45:13'),(1098812,'dodoos','','Access-Reject','2019-12-18 16:45:25'),(1098813,'dodoos','','Access-Reject','2019-12-18 16:45:36'),(1098814,'dodoos','','Access-Reject','2019-12-18 16:45:48'),(1098815,'dodoos','','Access-Reject','2019-12-18 16:45:59'),(1098816,'ekpetis','','Access-Accept','2019-12-18 16:46:03'),(1098817,'dodoos','','Access-Reject','2019-12-18 16:46:11'),(1098818,'dodoos','','Access-Reject','2019-12-18 16:46:22'),(1098819,'dodoos','','Access-Reject','2019-12-18 16:46:34'),(1098820,'dodoos','','Access-Reject','2019-12-18 16:46:46'),(1098821,'dodoos','','Access-Reject','2019-12-18 16:46:58'),(1098822,'dodoos','','Access-Reject','2019-12-18 16:47:09'),(1098823,'baduwa','','Access-Accept','2019-12-18 16:47:20'),(1098824,'dodoos','','Access-Reject','2019-12-18 16:47:21'),(1098825,'dodoos','','Access-Reject','2019-12-18 16:47:32'),(1098826,'dodoos','','Access-Reject','2019-12-18 16:47:44'),(1098827,'dodoos','','Access-Reject','2019-12-18 16:47:55'),(1098828,'dodoos','','Access-Reject','2019-12-18 16:48:07'),(1098829,'dodoos','','Access-Reject','2019-12-18 16:48:19'),(1098830,'dodoos','','Access-Reject','2019-12-18 16:48:30'),(1098831,'dodoos','','Access-Reject','2019-12-18 16:48:42'),(1098832,'dodoos','','Access-Reject','2019-12-18 16:48:55'),(1098833,'dodoos','','Access-Reject','2019-12-18 16:49:06'),(1098834,'dodoos','','Access-Reject','2019-12-18 16:49:18'),(1098835,'dodoos','','Access-Reject','2019-12-18 16:49:29'),(1098836,'dodoos','','Access-Reject','2019-12-18 16:49:41'),(1098837,'dodoos','','Access-Reject','2019-12-18 16:49:52'),(1098838,'dodoos','','Access-Reject','2019-12-18 16:50:04'),(1098839,'dodoos','','Access-Reject','2019-12-18 16:50:16'),(1098840,'dodoos','','Access-Reject','2019-12-18 16:50:28'),(1098841,'dodoos','','Access-Reject','2019-12-18 16:50:40'),(1098842,'dodoos','','Access-Reject','2019-12-18 16:50:51'),(1098843,'dodoos','','Access-Reject','2019-12-18 16:51:02'),(1098844,'dodoos','','Access-Reject','2019-12-18 16:51:14'),(1098845,'dodoos','','Access-Reject','2019-12-18 16:51:25'),(1098846,'dodoos','','Access-Reject','2019-12-18 16:51:37'),(1098847,'dodoos','','Access-Reject','2019-12-18 16:51:48'),(1098848,'dodoos','','Access-Reject','2019-12-18 16:52:00'),(1098849,'dodoos','','Access-Reject','2019-12-18 16:52:12'),(1098850,'dodoos','','Access-Reject','2019-12-18 16:52:24'),(1098851,'dodoos','','Access-Reject','2019-12-18 16:52:36'),(1098852,'dodoos','','Access-Reject','2019-12-18 16:52:48'),(1098853,'dodoos','','Access-Reject','2019-12-18 16:53:09'),(1098854,'dodoos','','Access-Reject','2019-12-18 16:53:20'),(1098855,'dodoos','','Access-Reject','2019-12-18 16:53:32'),(1098856,'dodoos','','Access-Reject','2019-12-18 16:53:44'),(1098857,'dodoos','','Access-Reject','2019-12-18 16:53:55'),(1098858,'dodoos','','Access-Reject','2019-12-18 16:54:08'),(1098859,'dodoos','','Access-Reject','2019-12-18 16:54:20'),(1098860,'dodoos','','Access-Reject','2019-12-18 16:54:33'),(1098861,'dodoos','','Access-Reject','2019-12-18 16:54:44'),(1098862,'dodoos','','Access-Reject','2019-12-18 16:54:56'),(1098863,'dodoos','','Access-Reject','2019-12-18 16:55:08'),(1098864,'dodoos','','Access-Reject','2019-12-18 16:55:19'),(1098865,'dodoos','','Access-Reject','2019-12-18 16:55:31'),(1098866,'dodoos','','Access-Reject','2019-12-18 16:55:43'),(1098867,'dodoos','','Access-Reject','2019-12-18 16:55:54'),(1098868,'dodoos','','Access-Reject','2019-12-18 16:56:06'),(1098869,'dodoos','','Access-Reject','2019-12-18 16:56:18'),(1098870,'dodoos','','Access-Reject','2019-12-18 16:56:29'),(1098871,'dodoos','','Access-Reject','2019-12-18 16:56:41'),(1098872,'dodoos','','Access-Reject','2019-12-18 16:56:52'),(1098873,'dodoos','','Access-Reject','2019-12-18 16:57:04'),(1098874,'dodoos','','Access-Reject','2019-12-18 16:57:16'),(1098875,'dodoos','','Access-Reject','2019-12-18 16:57:28'),(1098876,'dodoos','','Access-Reject','2019-12-18 16:57:39'),(1098877,'dodoos','','Access-Reject','2019-12-18 16:57:51'),(1098878,'dodoos','','Access-Reject','2019-12-18 16:58:02'),(1098879,'dodoos','','Access-Reject','2019-12-18 16:58:15'),(1098880,'dodoos','','Access-Reject','2019-12-18 16:58:27'),(1098881,'dodoos','','Access-Reject','2019-12-18 16:58:39'),(1098882,'dodoos','','Access-Reject','2019-12-18 16:58:50'),(1098883,'dodoos','','Access-Reject','2019-12-18 16:59:02'),(1098884,'dodoos','','Access-Reject','2019-12-18 16:59:13'),(1098885,'dodoos','','Access-Reject','2019-12-18 16:59:25'),(1098886,'dodoos','','Access-Reject','2019-12-18 16:59:36'),(1098887,'dodoos','','Access-Reject','2019-12-18 16:59:48'),(1098888,'dodoos','','Access-Reject','2019-12-18 17:00:00'),(1098889,'dodoos','','Access-Reject','2019-12-18 17:00:12'),(1098890,'dodoos','','Access-Reject','2019-12-18 17:00:23'),(1098891,'dodoos','','Access-Reject','2019-12-18 17:00:35'),(1098892,'dodoos','','Access-Reject','2019-12-18 17:00:46'),(1098893,'dodoos','','Access-Reject','2019-12-18 17:00:58'),(1098894,'dodoos','','Access-Reject','2019-12-18 17:01:09'),(1098895,'dodoos','','Access-Reject','2019-12-18 17:01:21'),(1098896,'dodoos','','Access-Reject','2019-12-18 17:01:32'),(1098897,'dodoos','','Access-Reject','2019-12-18 17:01:44'),(1098898,'dodoos','','Access-Reject','2019-12-18 17:01:55'),(1098899,'dodoos','','Access-Reject','2019-12-18 17:02:07'),(1098900,'dodoos','','Access-Reject','2019-12-18 17:02:19'),(1098901,'dodoos','','Access-Reject','2019-12-18 17:02:31'),(1098902,'dodoos','','Access-Reject','2019-12-18 17:02:43'),(1098903,'dodoos','','Access-Reject','2019-12-18 17:02:54'),(1098904,'dodoos','','Access-Reject','2019-12-18 17:03:06'),(1098905,'dodoos','','Access-Reject','2019-12-18 17:03:18'),(1098906,'dodoos','','Access-Reject','2019-12-18 17:03:29'),(1098907,'dodoos','','Access-Reject','2019-12-18 17:03:40'),(1098908,'dodoos','','Access-Reject','2019-12-18 17:03:52'),(1098909,'dodoos','','Access-Reject','2019-12-18 17:04:04'),(1098910,'dodoos','','Access-Reject','2019-12-18 17:04:15'),(1098911,'dodoos','','Access-Reject','2019-12-18 17:04:27'),(1098912,'dodoos','','Access-Reject','2019-12-18 17:04:38'),(1098913,'dodoos','','Access-Reject','2019-12-18 17:04:50'),(1098914,'dodoos','','Access-Reject','2019-12-18 17:05:01'),(1098915,'dodoos','','Access-Reject','2019-12-18 17:05:14'),(1098916,'dodoos','','Access-Reject','2019-12-18 17:05:26'),(1098917,'dodoos','','Access-Reject','2019-12-18 17:05:37'),(1098918,'dodoos','','Access-Reject','2019-12-18 17:05:49'),(1098919,'dodoos','','Access-Reject','2019-12-18 17:06:01'),(1098920,'dodoos','','Access-Reject','2019-12-18 17:06:13'),(1098921,'dodoos','','Access-Reject','2019-12-18 17:06:25'),(1098922,'dodoos','','Access-Reject','2019-12-18 17:06:36'),(1098923,'dodoos','','Access-Reject','2019-12-18 17:06:48'),(1098924,'dodoos','','Access-Reject','2019-12-18 17:06:59'),(1098925,'dodoos','','Access-Reject','2019-12-18 17:07:11'),(1098926,'dodoos','','Access-Reject','2019-12-18 17:07:22'),(1098927,'dodoos','','Access-Reject','2019-12-18 17:07:34'),(1098928,'dodoos','','Access-Reject','2019-12-18 17:07:46'),(1098929,'dodoos','','Access-Reject','2019-12-18 17:07:58'),(1098930,'dodoos','','Access-Reject','2019-12-18 17:08:09'),(1098931,'dodoos','','Access-Reject','2019-12-18 17:08:21'),(1098932,'dodoos','','Access-Reject','2019-12-18 17:08:32'),(1098933,'dodoos','','Access-Reject','2019-12-18 17:08:44'),(1098934,'dodoos','','Access-Reject','2019-12-18 17:08:56'),(1098935,'dodoos','','Access-Reject','2019-12-18 17:09:08'),(1098936,'dodoos','','Access-Reject','2019-12-18 17:09:20'),(1098937,'dodoos','','Access-Reject','2019-12-18 17:09:31'),(1098938,'dodoos','','Access-Reject','2019-12-18 17:09:43'),(1098939,'dodoos','','Access-Reject','2019-12-18 17:09:54'),(1098940,'dodoos','','Access-Reject','2019-12-18 17:10:06'),(1098941,'dodoos','','Access-Reject','2019-12-18 17:10:17'),(1098942,'dodoos','','Access-Reject','2019-12-18 17:10:29'),(1098943,'dodoos','','Access-Reject','2019-12-18 17:10:41'),(1098944,'dodoos','','Access-Reject','2019-12-18 17:10:53'),(1098945,'dodoos','','Access-Reject','2019-12-18 17:11:05'),(1098946,'dodoos','','Access-Reject','2019-12-18 17:11:18'),(1098947,'dodoos','','Access-Reject','2019-12-18 17:11:30'),(1098948,'dodoos','','Access-Reject','2019-12-18 17:11:42'),(1098949,'dodoos','','Access-Reject','2019-12-18 17:11:53'),(1098950,'dodoos','','Access-Reject','2019-12-18 17:12:05'),(1098951,'dodoos','','Access-Reject','2019-12-18 17:12:17'),(1098952,'dodoos','','Access-Reject','2019-12-18 17:12:29'),(1098953,'dodoos','','Access-Reject','2019-12-18 17:12:40'),(1098954,'dodoos','','Access-Reject','2019-12-18 17:12:52'),(1098955,'dodoos','','Access-Reject','2019-12-18 17:13:04'),(1098956,'dodoos','','Access-Reject','2019-12-18 17:13:15'),(1098957,'dodoos','','Access-Reject','2019-12-18 17:13:27'),(1098958,'dodoos','','Access-Reject','2019-12-18 17:13:38'),(1098959,'dodoos','','Access-Reject','2019-12-18 17:13:50'),(1098960,'dodoos','','Access-Reject','2019-12-18 17:14:01'),(1098961,'dodoos','','Access-Reject','2019-12-18 17:14:13'),(1098962,'dodoos','','Access-Reject','2019-12-18 17:14:25'),(1098963,'dodoos','','Access-Reject','2019-12-18 17:14:37'),(1098964,'dodoos','','Access-Reject','2019-12-18 17:14:49'),(1098965,'dodoos','','Access-Reject','2019-12-18 17:15:01'),(1098966,'dodoos','','Access-Reject','2019-12-18 17:15:13'),(1098967,'dodoos','','Access-Reject','2019-12-18 17:15:25'),(1098968,'dodoos','','Access-Reject','2019-12-18 17:15:36'),(1098969,'dodoos','','Access-Reject','2019-12-18 17:15:49'),(1098970,'dodoos','','Access-Reject','2019-12-18 17:16:01'),(1098971,'dodoos','','Access-Reject','2019-12-18 17:16:13'),(1098972,'dodoos','','Access-Reject','2019-12-18 17:16:25'),(1098973,'dodoos','','Access-Reject','2019-12-18 17:16:36'),(1098974,'dodoos','','Access-Reject','2019-12-18 17:16:48'),(1098975,'dodoos','','Access-Reject','2019-12-18 17:16:59'),(1098976,'dodoos','','Access-Reject','2019-12-18 17:17:11'),(1098977,'dodoos','','Access-Reject','2019-12-18 17:17:22'),(1098978,'dodoos','','Access-Reject','2019-12-18 17:17:34'),(1098979,'dodoos','','Access-Reject','2019-12-18 17:17:46'),(1098980,'dodoos','','Access-Reject','2019-12-18 17:17:57'),(1098981,'dodoos','','Access-Reject','2019-12-18 17:18:09'),(1098982,'dodoos','','Access-Reject','2019-12-18 17:18:21'),(1098983,'dodoos','','Access-Reject','2019-12-18 17:18:32'),(1098984,'dodoos','','Access-Reject','2019-12-18 17:18:44'),(1098985,'dodoos','','Access-Reject','2019-12-18 17:18:55'),(1098986,'dodoos','','Access-Reject','2019-12-18 17:19:07'),(1098987,'dodoos','','Access-Reject','2019-12-18 17:19:19'),(1098988,'dodoos','','Access-Reject','2019-12-18 17:19:30'),(1098989,'dodoos','','Access-Reject','2019-12-18 17:19:42'),(1098990,'dodoos','','Access-Reject','2019-12-18 17:19:53'),(1098991,'dodoos','','Access-Reject','2019-12-18 17:20:05'),(1098992,'dodoos','','Access-Reject','2019-12-18 17:20:17'),(1098993,'dodoos','','Access-Reject','2019-12-18 17:20:29'),(1098994,'dodoos','','Access-Reject','2019-12-18 17:20:40'),(1098995,'dodoos','','Access-Reject','2019-12-18 17:20:51'),(1098996,'dodoos','','Access-Reject','2019-12-18 17:21:03'),(1098997,'dodoos','','Access-Reject','2019-12-18 17:21:15'),(1098998,'dodoos','','Access-Reject','2019-12-18 17:21:27'),(1098999,'dodoos','','Access-Reject','2019-12-18 17:21:38'),(1099000,'dodoos','','Access-Reject','2019-12-18 17:21:50'),(1099001,'dodoos','','Access-Reject','2019-12-18 17:22:01'),(1099002,'dodoos','','Access-Reject','2019-12-18 17:22:13'),(1099003,'dodoos','','Access-Reject','2019-12-18 17:22:24'),(1099004,'dodoos','','Access-Reject','2019-12-18 17:22:36'),(1099005,'dodoos','','Access-Reject','2019-12-18 17:22:48'),(1099006,'dodoos','','Access-Reject','2019-12-18 17:23:00'),(1099007,'dodoos','','Access-Reject','2019-12-18 17:23:13'),(1099008,'dodoos','','Access-Reject','2019-12-18 17:23:25'),(1099009,'dodoos','','Access-Reject','2019-12-18 17:23:36'),(1099010,'dodoos','','Access-Reject','2019-12-18 17:23:48'),(1099011,'dodoos','','Access-Reject','2019-12-18 17:24:00'),(1099012,'dodoos','','Access-Reject','2019-12-18 17:24:12'),(1099013,'dodoos','','Access-Reject','2019-12-18 17:24:24'),(1099014,'dodoos','','Access-Reject','2019-12-18 17:24:36'),(1099015,'dodoos','','Access-Reject','2019-12-18 17:24:47'),(1099016,'dodoos','','Access-Reject','2019-12-18 17:24:59'),(1099017,'dodoos','','Access-Reject','2019-12-18 17:25:10'),(1099018,'dodoos','','Access-Reject','2019-12-18 17:25:23'),(1099019,'dodoos','','Access-Reject','2019-12-18 17:25:35'),(1099020,'dodoos','','Access-Reject','2019-12-18 17:25:47'),(1099021,'dodoos','','Access-Reject','2019-12-18 17:25:59'),(1099022,'dodoos','','Access-Reject','2019-12-18 17:26:10'),(1099023,'dodoos','','Access-Reject','2019-12-18 17:26:22'),(1099024,'dodoos','','Access-Reject','2019-12-18 17:26:35'),(1099025,'dodoos','','Access-Reject','2019-12-18 17:26:47'),(1099026,'dodoos','','Access-Reject','2019-12-18 17:26:59'),(1099027,'dodoos','','Access-Reject','2019-12-18 17:27:12'),(1099028,'dodoos','','Access-Reject','2019-12-18 17:27:23'),(1099029,'dodoos','','Access-Reject','2019-12-18 17:27:35'),(1099030,'dodoos','','Access-Reject','2019-12-18 17:27:48'),(1099031,'dodoos','','Access-Reject','2019-12-18 17:27:59'),(1099032,'dodoos','','Access-Reject','2019-12-18 17:28:11'),(1099033,'dodoos','','Access-Reject','2019-12-18 17:28:22'),(1099034,'dodoos','','Access-Reject','2019-12-18 17:28:34'),(1099035,'dodoos','','Access-Reject','2019-12-18 17:28:46'),(1099036,'dodoos','','Access-Reject','2019-12-18 17:28:59'),(1099037,'src_hostel','','Access-Accept','2019-12-18 17:29:01'),(1099038,'dodoos','','Access-Reject','2019-12-18 17:29:11'),(1099039,'dodoos','','Access-Reject','2019-12-18 17:29:23'),(1099040,'dodoos','','Access-Reject','2019-12-18 17:29:34'),(1099041,'dodoos','','Access-Reject','2019-12-18 17:29:46'),(1099042,'dodoos','','Access-Reject','2019-12-18 17:29:57'),(1099043,'dodoos','','Access-Reject','2019-12-18 17:30:08'),(1099044,'dodoos','','Access-Reject','2019-12-18 17:30:20'),(1099045,'dodoos','','Access-Reject','2019-12-18 17:30:32'),(1099046,'dodoos','','Access-Reject','2019-12-18 17:30:44'),(1099047,'dodoos','','Access-Reject','2019-12-18 17:30:56'),(1099048,'dodoos','','Access-Reject','2019-12-18 17:31:08'),(1099049,'dodoos','','Access-Reject','2019-12-18 17:31:19'),(1099050,'dodoos','','Access-Reject','2019-12-18 17:31:31'),(1099051,'dodoos','','Access-Reject','2019-12-18 17:31:43'),(1099052,'dodoos','','Access-Reject','2019-12-18 17:31:55'),(1099053,'dodoos','','Access-Reject','2019-12-18 17:32:08'),(1099054,'dodoos','','Access-Reject','2019-12-18 17:32:19'),(1099055,'dodoos','','Access-Reject','2019-12-18 17:32:31'),(1099056,'dodoos','','Access-Reject','2019-12-18 17:32:43'),(1099057,'dodoos','','Access-Reject','2019-12-18 17:32:55'),(1099058,'dodoos','','Access-Reject','2019-12-18 17:33:06'),(1099059,'dodoos','','Access-Reject','2019-12-18 17:33:17'),(1099060,'dodoos','','Access-Reject','2019-12-18 17:33:30'),(1099061,'dodoos','','Access-Reject','2019-12-18 17:33:41'),(1099062,'dodoos','','Access-Reject','2019-12-18 17:33:54'),(1099063,'dodoos','','Access-Reject','2019-12-18 17:34:06'),(1099064,'dodoos','','Access-Reject','2019-12-18 17:34:18'),(1099065,'dodoos','','Access-Reject','2019-12-18 17:34:30'),(1099066,'dodoos','','Access-Reject','2019-12-18 17:34:41'),(1099067,'dodoos','','Access-Reject','2019-12-18 17:34:53'),(1099068,'dodoos','','Access-Reject','2019-12-18 17:35:04'),(1099069,'dodoos','','Access-Reject','2019-12-18 17:35:16'),(1099070,'dodoos','','Access-Reject','2019-12-18 17:35:28'),(1099071,'dodoos','','Access-Reject','2019-12-18 17:35:41'),(1099072,'dodoos','','Access-Reject','2019-12-18 17:35:54'),(1099073,'dodoos','','Access-Reject','2019-12-18 17:36:07'),(1099074,'dodoos','','Access-Reject','2019-12-18 17:36:19'),(1099075,'dodoos','','Access-Reject','2019-12-18 17:36:32'),(1099076,'dodoos','','Access-Reject','2019-12-18 17:36:44'),(1099077,'dodoos','','Access-Reject','2019-12-18 17:36:56'),(1099078,'dodoos','','Access-Reject','2019-12-18 17:37:08'),(1099079,'dodoos','','Access-Reject','2019-12-18 17:37:20'),(1099080,'dodoos','','Access-Reject','2019-12-18 17:37:31'),(1099081,'dodoos','','Access-Reject','2019-12-18 17:37:43'),(1099082,'dodoos','','Access-Reject','2019-12-18 17:37:54'),(1099083,'dodoos','','Access-Reject','2019-12-18 17:38:06'),(1099084,'dodoos','','Access-Reject','2019-12-18 17:38:17'),(1099085,'dodoos','','Access-Reject','2019-12-18 17:38:29'),(1099086,'dodoos','','Access-Reject','2019-12-18 17:38:41'),(1099087,'dodoos','','Access-Reject','2019-12-18 17:38:52'),(1099088,'dodoos','','Access-Reject','2019-12-18 17:39:04'),(1099089,'dodoos','','Access-Reject','2019-12-18 17:39:15'),(1099090,'dodoos','','Access-Reject','2019-12-18 17:39:27'),(1099091,'dodoos','','Access-Reject','2019-12-18 17:39:39'),(1099092,'dodoos','','Access-Reject','2019-12-18 17:39:51'),(1099093,'dodoos','','Access-Reject','2019-12-18 17:40:02'),(1099094,'capitalhill','','Access-Accept','2019-12-18 17:40:05'),(1099095,'dodoos','','Access-Reject','2019-12-18 17:40:14'),(1099096,'dodoos','','Access-Reject','2019-12-18 17:40:26'),(1099097,'dodoos','','Access-Reject','2019-12-18 17:40:38'),(1099098,'dodoos','','Access-Reject','2019-12-18 17:40:50'),(1099099,'dodoos','','Access-Reject','2019-12-18 17:41:02'),(1099100,'dodoos','','Access-Reject','2019-12-18 17:41:13'),(1099101,'dodoos','','Access-Reject','2019-12-18 17:41:25'),(1099102,'dodoos','','Access-Reject','2019-12-18 17:41:37'),(1099103,'dodoos','','Access-Reject','2019-12-18 17:42:22'),(1099104,'dodoos','','Access-Reject','2019-12-18 17:42:34'),(1099105,'dodoos','','Access-Reject','2019-12-18 17:42:45'),(1099106,'dodoos','','Access-Reject','2019-12-18 17:42:49'),(1099107,'dodoos','','Access-Reject','2019-12-18 17:42:51'),(1099108,'dodoos','','Access-Reject','2019-12-18 17:42:54'),(1099109,'dodoos','','Access-Reject','2019-12-18 17:42:56'),(1099110,'dodoos','','Access-Reject','2019-12-18 17:42:59'),(1099111,'dodoos','','Access-Reject','2019-12-18 17:43:03'),(1099112,'dodoos','','Access-Reject','2019-12-18 17:43:11'),(1099113,'dodoos','','Access-Reject','2019-12-18 17:43:23'),(1099114,'dodoos','','Access-Reject','2019-12-18 17:43:35'),(1099115,'dodoos','','Access-Reject','2019-12-18 17:43:46'),(1099116,'dodoos','','Access-Reject','2019-12-18 17:43:57'),(1099117,'dodoos','','Access-Reject','2019-12-18 17:44:09'),(1099118,'dodoos','','Access-Reject','2019-12-18 17:44:20'),(1099119,'dodoos','','Access-Reject','2019-12-18 17:44:32'),(1099120,'dodoos','','Access-Reject','2019-12-18 17:44:43'),(1099121,'dodoos','','Access-Reject','2019-12-18 17:44:56'),(1099122,'dodoos','','Access-Reject','2019-12-18 17:45:08'),(1099123,'dodoos','','Access-Reject','2019-12-18 17:45:20'),(1099124,'dodoos','','Access-Reject','2019-12-18 17:45:31'),(1099125,'dodoos','','Access-Reject','2019-12-18 17:45:43'),(1099126,'dodoos','','Access-Reject','2019-12-18 17:45:55'),(1099127,'ekpetis','','Access-Accept','2019-12-18 17:46:03'),(1099128,'dodoos','','Access-Reject','2019-12-18 17:46:06'),(1099129,'dodoos','','Access-Reject','2019-12-18 17:46:18'),(1099130,'dodoos','','Access-Reject','2019-12-18 17:46:29'),(1099131,'dodoos','','Access-Reject','2019-12-18 17:46:41'),(1099132,'dodoos','','Access-Reject','2019-12-18 17:46:52'),(1099133,'dodoos','','Access-Reject','2019-12-18 17:47:04'),(1099134,'dodoos','','Access-Reject','2019-12-18 17:47:15'),(1099135,'baduwa','','Access-Accept','2019-12-18 17:47:20'),(1099136,'dodoos','','Access-Reject','2019-12-18 17:47:27'),(1099137,'dodoos','','Access-Reject','2019-12-18 17:47:38'),(1099138,'dodoos','','Access-Reject','2019-12-18 17:47:50'),(1099139,'dodoos','','Access-Reject','2019-12-18 17:48:01'),(1099140,'dodoos','','Access-Reject','2019-12-18 17:48:12'),(1099141,'dodoos','','Access-Reject','2019-12-18 17:48:24'),(1099142,'dodoos','','Access-Reject','2019-12-18 17:48:35'),(1099143,'dodoos','','Access-Reject','2019-12-18 17:48:47'),(1099144,'dodoos','','Access-Reject','2019-12-18 17:48:58'),(1099145,'dodoos','','Access-Reject','2019-12-18 17:49:10'),(1099146,'dodoos','','Access-Reject','2019-12-18 17:49:21'),(1099147,'dodoos','','Access-Reject','2019-12-18 17:49:33'),(1099148,'dodoos','','Access-Reject','2019-12-18 17:49:45'),(1099149,'dodoos','','Access-Reject','2019-12-18 17:49:57'),(1099150,'dodoos','','Access-Reject','2019-12-18 17:50:09'),(1099151,'dodoos','','Access-Reject','2019-12-18 17:50:20'),(1099152,'dodoos','','Access-Reject','2019-12-18 17:50:32'),(1099153,'dodoos','','Access-Reject','2019-12-18 17:50:43'),(1099154,'dodoos','','Access-Reject','2019-12-18 17:50:55'),(1099155,'dodoos','','Access-Reject','2019-12-18 17:51:07'),(1099156,'dodoos','','Access-Reject','2019-12-18 17:51:18'),(1099157,'dodoos','','Access-Reject','2019-12-18 17:51:30'),(1099158,'dodoos','','Access-Reject','2019-12-18 17:51:41'),(1099159,'dodoos','','Access-Reject','2019-12-18 17:51:53'),(1099160,'dodoos','','Access-Reject','2019-12-18 17:52:04'),(1099161,'dodoos','','Access-Reject','2019-12-18 17:52:16'),(1099162,'dodoos','','Access-Reject','2019-12-18 17:52:27'),(1099163,'dodoos','','Access-Reject','2019-12-18 17:52:38'),(1099164,'dodoos','','Access-Reject','2019-12-18 17:52:50'),(1099165,'dodoos','','Access-Reject','2019-12-18 17:53:02'),(1099166,'dodoos','','Access-Reject','2019-12-18 17:53:14'),(1099167,'dodoos','','Access-Reject','2019-12-18 17:53:25'),(1099168,'dodoos','','Access-Reject','2019-12-18 17:53:37'),(1099169,'dodoos','','Access-Reject','2019-12-18 17:53:49'),(1099170,'dodoos','','Access-Reject','2019-12-18 17:54:00'),(1099171,'dodoos','','Access-Reject','2019-12-18 17:54:12'),(1099172,'dodoos','','Access-Reject','2019-12-18 17:54:23'),(1099173,'dodoos','','Access-Reject','2019-12-18 17:54:35'),(1099174,'dodoos','','Access-Reject','2019-12-18 17:54:46'),(1099175,'dodoos','','Access-Reject','2019-12-18 17:54:58'),(1099176,'dodoos','','Access-Reject','2019-12-18 17:55:09'),(1099177,'dodoos','','Access-Reject','2019-12-18 17:55:21'),(1099178,'dodoos','','Access-Reject','2019-12-18 17:55:32'),(1099179,'dodoos','','Access-Reject','2019-12-18 17:55:43'),(1099180,'dodoos','','Access-Reject','2019-12-18 17:55:55'),(1099181,'dodoos','','Access-Reject','2019-12-18 17:56:06'),(1099182,'dodoos','','Access-Reject','2019-12-18 17:56:18'),(1099183,'dodoos','','Access-Reject','2019-12-18 17:56:29'),(1099184,'dodoos','','Access-Reject','2019-12-18 17:56:41'),(1099185,'dodoos','','Access-Reject','2019-12-18 17:56:52'),(1099186,'dodoos','','Access-Reject','2019-12-18 17:57:04'),(1099187,'dodoos','','Access-Reject','2019-12-18 17:57:16'),(1099188,'dodoos','','Access-Reject','2019-12-18 17:57:27'),(1099189,'dodoos','','Access-Reject','2019-12-18 17:57:39'),(1099190,'dodoos','','Access-Reject','2019-12-18 17:57:50'),(1099191,'dodoos','','Access-Reject','2019-12-18 17:58:02'),(1099192,'dodoos','','Access-Reject','2019-12-18 17:58:14'),(1099193,'dodoos','','Access-Reject','2019-12-18 17:58:25'),(1099194,'dodoos','','Access-Reject','2019-12-18 17:58:36'),(1099195,'dodoos','','Access-Reject','2019-12-18 17:58:48'),(1099196,'dodoos','','Access-Reject','2019-12-18 17:58:59'),(1099197,'dodoos','','Access-Reject','2019-12-18 17:59:11'),(1099198,'dodoos','','Access-Reject','2019-12-18 17:59:23'),(1099199,'dodoos','','Access-Reject','2019-12-18 17:59:34'),(1099200,'dodoos','','Access-Reject','2019-12-18 17:59:46'),(1099201,'dodoos','','Access-Reject','2019-12-18 17:59:58'),(1099202,'dodoos','','Access-Reject','2019-12-18 18:00:11'),(1099203,'dodoos','','Access-Reject','2019-12-18 18:00:23'),(1099204,'dodoos','','Access-Reject','2019-12-18 18:00:35'),(1099205,'dodoos','','Access-Reject','2019-12-18 18:00:47'),(1099206,'dodoos','','Access-Reject','2019-12-18 18:01:00'),(1099207,'dodoos','','Access-Reject','2019-12-18 18:01:11'),(1099208,'dodoos','','Access-Reject','2019-12-18 18:01:23'),(1099209,'dodoos','','Access-Reject','2019-12-18 18:01:35'),(1099210,'dodoos','','Access-Reject','2019-12-18 18:01:46'),(1099211,'dodoos','','Access-Reject','2019-12-18 18:01:58'),(1099212,'dodoos','','Access-Reject','2019-12-18 18:02:09'),(1099213,'dodoos','','Access-Reject','2019-12-18 18:02:21'),(1099214,'dodoos','','Access-Reject','2019-12-18 18:02:32'),(1099215,'dodoos','','Access-Reject','2019-12-18 18:02:44'),(1099216,'dodoos','','Access-Reject','2019-12-18 18:02:57'),(1099217,'dodoos','','Access-Reject','2019-12-18 18:03:09'),(1099218,'dodoos','','Access-Reject','2019-12-18 18:03:20'),(1099219,'dodoos','','Access-Reject','2019-12-18 18:03:32'),(1099220,'dodoos','','Access-Reject','2019-12-18 18:03:43'),(1099221,'dodoos','','Access-Reject','2019-12-18 18:03:55'),(1099222,'dodoos','','Access-Reject','2019-12-18 18:04:06'),(1099223,'dodoos','','Access-Reject','2019-12-18 18:04:18'),(1099224,'dodoos','','Access-Reject','2019-12-18 18:04:30'),(1099225,'dodoos','','Access-Reject','2019-12-18 18:04:42'),(1099226,'dodoos','','Access-Reject','2019-12-18 18:04:53'),(1099227,'dodoos','','Access-Reject','2019-12-18 18:05:05'),(1099228,'dodoos','','Access-Reject','2019-12-18 18:05:17'),(1099229,'dodoos','','Access-Reject','2019-12-18 18:05:30'),(1099230,'dodoos','','Access-Reject','2019-12-18 18:05:41'),(1099231,'dodoos','','Access-Reject','2019-12-18 18:05:56'),(1099232,'dodoos','','Access-Reject','2019-12-18 18:06:10'),(1099233,'dodoos','','Access-Reject','2019-12-18 18:06:22'),(1099234,'dodoos','','Access-Reject','2019-12-18 18:06:34'),(1099235,'dodoos','','Access-Reject','2019-12-18 18:06:46'),(1099236,'dodoos','','Access-Reject','2019-12-18 18:06:58'),(1099237,'dodoos','','Access-Reject','2019-12-18 18:07:11'),(1099238,'dodoos','','Access-Reject','2019-12-18 18:07:24'),(1099239,'dodoos','','Access-Reject','2019-12-18 18:07:36'),(1099240,'dodoos','','Access-Reject','2019-12-18 18:07:49'),(1099241,'dodoos','','Access-Reject','2019-12-18 18:08:02'),(1099242,'dodoos','','Access-Reject','2019-12-18 18:08:14'),(1099243,'dodoos','','Access-Reject','2019-12-18 18:08:26'),(1099244,'dodoos','','Access-Reject','2019-12-18 18:08:37'),(1099245,'dodoos','','Access-Reject','2019-12-18 18:08:49'),(1099246,'dodoos','','Access-Reject','2019-12-18 18:09:00'),(1099247,'dodoos','','Access-Reject','2019-12-18 18:09:12'),(1099248,'dodoos','','Access-Reject','2019-12-18 18:09:23'),(1099249,'dodoos','','Access-Reject','2019-12-18 18:09:35'),(1099250,'dodoos','','Access-Reject','2019-12-18 18:09:47'),(1099251,'dodoos','','Access-Reject','2019-12-18 18:09:59'),(1099252,'affiliation','','Access-Accept','2019-12-18 18:10:02'),(1099253,'britwums','','Access-Accept','2019-12-18 18:10:04'),(1099254,'anane-fenin','','Access-Accept','2019-12-18 18:10:05'),(1099255,'dodoos','','Access-Reject','2019-12-18 18:10:11'),(1099256,'dodoos','','Access-Reject','2019-12-18 18:10:22'),(1099257,'dodoos','','Access-Reject','2019-12-18 18:10:34'),(1099258,'dodoos','','Access-Reject','2019-12-18 18:10:46'),(1099259,'dodoos','','Access-Reject','2019-12-18 18:10:59'),(1099260,'dodoos','','Access-Reject','2019-12-18 18:11:10'),(1099261,'dodoos','','Access-Reject','2019-12-18 18:11:22'),(1099262,'dodoos','','Access-Reject','2019-12-18 18:11:34'),(1099263,'admin','','Access-Reject','2019-12-18 18:11:38'),(1099264,'vpn','','Access-Reject','2019-12-18 18:11:41'),(1099265,'test','','Access-Reject','2019-12-18 18:11:44'),(1099266,'dodoos','','Access-Reject','2019-12-18 18:11:45'),(1099267,'1','','Access-Reject','2019-12-18 18:11:47'),(1099268,'123','','Access-Reject','2019-12-18 18:11:50'),(1099269,'111','','Access-Reject','2019-12-18 18:11:52'),(1099270,'dodoos','','Access-Reject','2019-12-18 18:11:59'),(1099271,'dodoos','','Access-Reject','2019-12-18 18:12:10'),(1099272,'dodoos','','Access-Reject','2019-12-18 18:12:21'),(1099273,'dodoos','','Access-Reject','2019-12-18 18:12:33'),(1099274,'dodoos','','Access-Reject','2019-12-18 18:12:47'),(1099275,'dodoos','','Access-Reject','2019-12-18 18:12:58'),(1099276,'dodoos','','Access-Reject','2019-12-18 18:13:09'),(1099277,'dodoos','','Access-Reject','2019-12-18 18:13:21'),(1099278,'dodoos','','Access-Reject','2019-12-18 18:13:33'),(1099279,'dodoos','','Access-Reject','2019-12-18 18:13:45'),(1099280,'dodoos','','Access-Reject','2019-12-18 18:13:58'),(1099281,'dodoos','','Access-Reject','2019-12-18 18:14:10'),(1099282,'dodoos','','Access-Reject','2019-12-18 18:14:21'),(1099283,'dodoos','','Access-Reject','2019-12-18 18:14:32'),(1099284,'dodoos','','Access-Reject','2019-12-18 18:14:44'),(1099285,'dodoos','','Access-Reject','2019-12-18 18:14:55'),(1099286,'dodoos','','Access-Reject','2019-12-18 18:15:07'),(1099287,'dodoos','','Access-Reject','2019-12-18 18:15:19'),(1099288,'dodoos','','Access-Reject','2019-12-18 18:15:30'),(1099289,'dodoos','','Access-Reject','2019-12-18 18:15:42'),(1099290,'dodoos','','Access-Reject','2019-12-18 18:15:53'),(1099291,'dodoos','','Access-Reject','2019-12-18 18:16:05'),(1099292,'dodoos','','Access-Reject','2019-12-18 18:16:17'),(1099293,'dodoos','','Access-Reject','2019-12-18 18:16:29'),(1099294,'dodoos','','Access-Reject','2019-12-18 18:16:41'),(1099295,'dodoos','','Access-Reject','2019-12-18 18:16:53'),(1099296,'dodoos','','Access-Reject','2019-12-18 18:17:05'),(1099297,'dodoos','','Access-Reject','2019-12-18 18:17:17'),(1099298,'dodoos','','Access-Reject','2019-12-18 18:17:30'),(1099299,'dodoos','','Access-Reject','2019-12-18 18:17:42'),(1099300,'dodoos','','Access-Reject','2019-12-18 18:17:54'),(1099301,'dodoos','','Access-Reject','2019-12-18 18:18:05'),(1099302,'dodoos','','Access-Reject','2019-12-18 18:18:18'),(1099303,'dodoos','','Access-Reject','2019-12-18 18:18:29'),(1099304,'dodoos','','Access-Reject','2019-12-18 18:18:41'),(1099305,'dodoos','','Access-Reject','2019-12-18 18:18:54'),(1099306,'dodoos','','Access-Reject','2019-12-18 18:19:06'),(1099307,'dodoos','','Access-Reject','2019-12-18 18:19:20'),(1099308,'dodoos','','Access-Reject','2019-12-18 18:19:33'),(1099309,'dodoos','','Access-Reject','2019-12-18 18:19:46'),(1099310,'dodoos','','Access-Reject','2019-12-18 18:19:59'),(1099311,'dodoos','','Access-Reject','2019-12-18 18:20:12'),(1099312,'dodoos','','Access-Reject','2019-12-18 18:20:24'),(1099313,'dodoos','','Access-Reject','2019-12-18 18:20:36'),(1099314,'dodoos','','Access-Reject','2019-12-18 18:20:48'),(1099315,'dodoos','','Access-Reject','2019-12-18 18:21:01'),(1099316,'dodoos','','Access-Reject','2019-12-18 18:21:13'),(1099317,'dodoos','','Access-Reject','2019-12-18 18:22:12'),(1099318,'dodoos','','Access-Reject','2019-12-18 18:22:26'),(1099319,'dodoos','','Access-Reject','2019-12-18 18:22:40'),(1099320,'dodoos','','Access-Reject','2019-12-18 18:22:54'),(1099321,'dodoos','','Access-Reject','2019-12-18 18:23:07'),(1099322,'dodoos','','Access-Reject','2019-12-18 18:23:22'),(1099323,'dodoos','','Access-Reject','2019-12-18 18:23:35'),(1099324,'dodoos','','Access-Reject','2019-12-18 18:23:48'),(1099325,'dodoos','','Access-Reject','2019-12-18 18:24:00'),(1099326,'dodoos','','Access-Reject','2019-12-18 18:24:12'),(1099327,'dodoos','','Access-Reject','2019-12-18 18:24:24'),(1099328,'dodoos','','Access-Reject','2019-12-18 18:24:36'),(1099329,'dodoos','','Access-Reject','2019-12-18 18:24:48'),(1099330,'dodoos','','Access-Reject','2019-12-18 18:25:00'),(1099331,'dodoos','','Access-Reject','2019-12-18 18:25:13'),(1099332,'dodoos','','Access-Reject','2019-12-18 18:25:25'),(1099333,'dodoos','','Access-Reject','2019-12-18 18:25:38'),(1099334,'pempamsie','','Access-Accept','2019-12-18 18:25:43'),(1099335,'dodoos','','Access-Reject','2019-12-18 18:25:50'),(1099336,'dodoos','','Access-Reject','2019-12-18 18:26:02'),(1099337,'dodoos','','Access-Reject','2019-12-18 18:26:14'),(1099338,'dodoos','','Access-Reject','2019-12-18 18:26:25'),(1099339,'dodoos','','Access-Reject','2019-12-18 18:26:37'),(1099340,'dodoos','','Access-Reject','2019-12-18 18:26:50'),(1099341,'dodoos','','Access-Reject','2019-12-18 18:27:02'),(1099342,'dodoos','','Access-Reject','2019-12-18 18:27:14'),(1099343,'dodoos','','Access-Reject','2019-12-18 18:27:26'),(1099344,'dodoos','','Access-Reject','2019-12-18 18:27:38'),(1099345,'dodoos','','Access-Reject','2019-12-18 18:27:51'),(1099346,'dodoos','','Access-Reject','2019-12-18 18:28:03'),(1099347,'dodoos','','Access-Reject','2019-12-18 18:28:15'),(1099348,'dodoos','','Access-Reject','2019-12-18 18:28:27'),(1099349,'dodoos','','Access-Reject','2019-12-18 18:28:38'),(1099350,'dodoos','','Access-Reject','2019-12-18 18:28:50'),(1099351,'src_hostel','','Access-Accept','2019-12-18 18:29:01'),(1099352,'dodoos','','Access-Reject','2019-12-18 18:29:02'),(1099353,'dodoos','','Access-Reject','2019-12-18 18:29:13'),(1099354,'dodoos','','Access-Reject','2019-12-18 18:29:25'),(1099355,'dodoos','','Access-Reject','2019-12-18 18:29:37'),(1099356,'dodoos','','Access-Reject','2019-12-18 18:30:33'),(1099357,'dodoos','','Access-Reject','2019-12-18 18:30:46'),(1099358,'dodoos','','Access-Reject','2019-12-18 18:31:01'),(1099359,'dodoos','','Access-Reject','2019-12-18 18:31:12'),(1099360,'dodoos','','Access-Reject','2019-12-18 18:31:24'),(1099361,'dodoos','','Access-Reject','2019-12-18 18:31:35'),(1099362,'dodoos','','Access-Reject','2019-12-18 18:31:47'),(1099363,'dodoos','','Access-Reject','2019-12-18 18:31:59'),(1099364,'dodoos','','Access-Reject','2019-12-18 18:32:11'),(1099365,'dodoos','','Access-Reject','2019-12-18 18:32:23'),(1099366,'dodoos','','Access-Reject','2019-12-18 18:32:36'),(1099367,'dodoos','','Access-Reject','2019-12-18 18:32:48'),(1099368,'dodoos','','Access-Reject','2019-12-18 18:33:00'),(1099369,'dodoos','','Access-Reject','2019-12-18 18:33:12'),(1099370,'dodoos','','Access-Reject','2019-12-18 18:33:23'),(1099371,'dodoos','','Access-Reject','2019-12-18 18:33:35'),(1099372,'dodoos','','Access-Reject','2019-12-18 18:33:46'),(1099373,'dodoos','','Access-Reject','2019-12-18 18:33:59'),(1099374,'dodoos','','Access-Reject','2019-12-18 18:34:12'),(1099375,'dodoos','','Access-Reject','2019-12-18 18:34:24'),(1099376,'dodoos','','Access-Reject','2019-12-18 18:34:36'),(1099377,'dodoos','','Access-Reject','2019-12-18 18:34:49'),(1099378,'dodoos','','Access-Reject','2019-12-18 18:35:00'),(1099379,'dodoos','','Access-Reject','2019-12-18 18:35:12'),(1099380,'dodoos','','Access-Reject','2019-12-18 18:35:24'),(1099381,'dodoos','','Access-Reject','2019-12-18 18:35:36'),(1099382,'dodoos','','Access-Reject','2019-12-18 18:35:49'),(1099383,'dodoos','','Access-Reject','2019-12-18 18:36:01'),(1099384,'dodoos','','Access-Reject','2019-12-18 18:36:13'),(1099385,'dodoos','','Access-Reject','2019-12-18 18:36:25'),(1099386,'dodoos','','Access-Reject','2019-12-18 18:36:36'),(1099387,'dodoos','','Access-Reject','2019-12-18 18:36:51'),(1099388,'dodoos','','Access-Reject','2019-12-18 18:37:03'),(1099389,'dodoos','','Access-Reject','2019-12-18 18:37:16'),(1099390,'dodoos','','Access-Reject','2019-12-18 18:37:29'),(1099391,'dodoos','','Access-Reject','2019-12-18 18:37:42'),(1099392,'dodoos','','Access-Reject','2019-12-18 18:37:54'),(1099393,'dodoos','','Access-Reject','2019-12-18 18:38:06'),(1099394,'dodoos','','Access-Reject','2019-12-18 18:38:19'),(1099395,'dodoos','','Access-Reject','2019-12-18 18:38:31'),(1099396,'dodoos','','Access-Reject','2019-12-18 18:38:43'),(1099397,'dodoos','','Access-Reject','2019-12-18 18:38:55'),(1099398,'dodoos','','Access-Reject','2019-12-18 18:39:06'),(1099399,'dodoos','','Access-Reject','2019-12-18 18:39:19'),(1099400,'dodoos','','Access-Reject','2019-12-18 18:39:33'),(1099401,'dodoos','','Access-Reject','2019-12-18 18:39:45'),(1099402,'dodoos','','Access-Reject','2019-12-18 18:39:58'),(1099403,'capitalhill','','Access-Accept','2019-12-18 18:40:05'),(1099404,'dodoos','','Access-Reject','2019-12-18 18:40:09'),(1099405,'dodoos','','Access-Reject','2019-12-18 18:40:21'),(1099406,'dodoos','','Access-Reject','2019-12-18 18:40:33'),(1099407,'dodoos','','Access-Reject','2019-12-18 18:40:44'),(1099408,'dodoos','','Access-Reject','2019-12-18 18:40:56'),(1099409,'dodoos','','Access-Reject','2019-12-18 18:41:08'),(1099410,'dodoos','','Access-Reject','2019-12-18 18:41:20'),(1099411,'dodoos','','Access-Reject','2019-12-18 18:41:33'),(1099412,'dodoos','','Access-Reject','2019-12-18 18:41:45'),(1099413,'dodoos','','Access-Reject','2019-12-18 18:41:58'),(1099414,'dodoos','','Access-Reject','2019-12-18 18:42:13'),(1099415,'dodoos','','Access-Reject','2019-12-18 18:42:25'),(1099416,'dodoos','','Access-Reject','2019-12-18 18:42:38'),(1099417,'dodoos','','Access-Reject','2019-12-18 18:42:51'),(1099418,'dodoos','','Access-Reject','2019-12-18 18:42:55'),(1099419,'dodoos','','Access-Reject','2019-12-18 18:42:56'),(1099420,'dodoos','','Access-Reject','2019-12-18 18:43:01'),(1099421,'dodoos','','Access-Reject','2019-12-18 18:43:09'),(1099422,'dodoos','','Access-Reject','2019-12-18 18:43:16'),(1099423,'dodoos','','Access-Reject','2019-12-18 18:43:24'),(1099424,'dodoos','','Access-Reject','2019-12-18 18:43:37'),(1099425,'dodoos','','Access-Reject','2019-12-18 18:43:49'),(1099426,'dodoos','','Access-Reject','2019-12-18 18:44:45'),(1099427,'dodoos','','Access-Reject','2019-12-18 18:44:57'),(1099428,'dodoos','','Access-Reject','2019-12-18 18:45:09'),(1099429,'dodoos','','Access-Reject','2019-12-18 18:45:21'),(1099430,'dodoos','','Access-Reject','2019-12-18 18:45:35'),(1099431,'dodoos','','Access-Reject','2019-12-18 18:45:49'),(1099432,'ekpetis','','Access-Accept','2019-12-18 18:46:01'),(1099433,'dodoos','','Access-Reject','2019-12-18 18:46:02'),(1099434,'dodoos','','Access-Reject','2019-12-18 18:46:15'),(1099435,'dodoos','','Access-Reject','2019-12-18 18:46:26'),(1099436,'dodoos','','Access-Reject','2019-12-18 18:46:39'),(1099437,'dodoos','','Access-Reject','2019-12-18 18:46:51'),(1099438,'dodoos','','Access-Reject','2019-12-18 18:47:03'),(1099439,'baduwa','','Access-Accept','2019-12-18 18:47:51'),(1099440,'dodoos','','Access-Reject','2019-12-18 18:47:52'),(1099441,'dodoos','','Access-Reject','2019-12-18 18:48:03'),(1099442,'dodoos','','Access-Reject','2019-12-18 18:48:16'),(1099443,'dodoos','','Access-Reject','2019-12-18 18:48:27'),(1099444,'dodoos','','Access-Reject','2019-12-18 18:48:39'),(1099445,'dodoos','','Access-Reject','2019-12-18 18:48:52'),(1099446,'dodoos','','Access-Reject','2019-12-18 18:49:05'),(1099447,'dodoos','','Access-Reject','2019-12-18 18:49:19'),(1099448,'dodoos','','Access-Reject','2019-12-18 18:49:32'),(1099449,'dodoos','','Access-Reject','2019-12-18 18:49:44'),(1099450,'dodoos','','Access-Reject','2019-12-18 18:49:56'),(1099451,'dodoos','','Access-Reject','2019-12-18 18:50:09'),(1099452,'dodoos','','Access-Reject','2019-12-18 18:51:06'),(1099453,'dodoos','','Access-Reject','2019-12-18 18:51:18'),(1099454,'dodoos','','Access-Reject','2019-12-18 18:51:30'),(1099455,'dodoos','','Access-Reject','2019-12-18 18:51:42'),(1099456,'dodoos','','Access-Reject','2019-12-18 18:51:54'),(1099457,'dodoos','','Access-Reject','2019-12-18 18:52:06'),(1099458,'dodoos','','Access-Reject','2019-12-18 18:52:19'),(1099459,'dodoos','','Access-Reject','2019-12-18 18:52:31'),(1099460,'dodoos','','Access-Reject','2019-12-18 18:52:44'),(1099461,'dodoos','','Access-Reject','2019-12-18 18:52:58'),(1099462,'dodoos','','Access-Reject','2019-12-18 18:53:11'),(1099463,'dodoos','','Access-Reject','2019-12-18 18:53:23'),(1099464,'dodoos','','Access-Reject','2019-12-18 18:53:36'),(1099465,'dodoos','','Access-Reject','2019-12-18 18:53:48'),(1099466,'dodoos','','Access-Reject','2019-12-18 18:54:02'),(1099467,'dodoos','','Access-Reject','2019-12-18 18:54:14'),(1099468,'dodoos','','Access-Reject','2019-12-18 18:54:25'),(1099469,'dodoos','','Access-Reject','2019-12-18 18:54:40'),(1099470,'dodoos','','Access-Reject','2019-12-18 18:54:52'),(1099471,'dodoos','','Access-Reject','2019-12-18 18:55:05'),(1099472,'dodoos','','Access-Reject','2019-12-18 18:55:17'),(1099473,'dodoos','','Access-Reject','2019-12-18 18:55:30'),(1099474,'dodoos','','Access-Reject','2019-12-18 18:56:29'),(1099475,'dodoos','','Access-Reject','2019-12-18 18:56:40'),(1099476,'dodoos','','Access-Reject','2019-12-18 18:56:52'),(1099477,'dodoos','','Access-Reject','2019-12-18 18:57:03'),(1099478,'dodoos','','Access-Reject','2019-12-18 18:57:16'),(1099479,'dodoos','','Access-Reject','2019-12-18 18:57:29'),(1099480,'dodoos','','Access-Reject','2019-12-18 18:57:41'),(1099481,'dodoos','','Access-Reject','2019-12-18 18:57:54'),(1099482,'dodoos','','Access-Reject','2019-12-18 18:58:05'),(1099483,'dodoos','','Access-Reject','2019-12-18 18:58:18'),(1099484,'dodoos','','Access-Reject','2019-12-18 18:58:29'),(1099485,'dodoos','','Access-Reject','2019-12-18 18:58:41'),(1099486,'dodoos','','Access-Reject','2019-12-18 18:58:53'),(1099487,'dodoos','','Access-Reject','2019-12-18 18:59:05'),(1099488,'dodoos','','Access-Reject','2019-12-18 18:59:20'),(1099489,'dodoos','','Access-Reject','2019-12-18 18:59:33'),(1099490,'dodoos','','Access-Reject','2019-12-18 18:59:47'),(1099491,'dodoos','','Access-Reject','2019-12-18 18:59:59'),(1099492,'dodoos','','Access-Reject','2019-12-18 19:00:12'),(1099493,'dodoos','','Access-Reject','2019-12-18 19:00:24'),(1099494,'dodoos','','Access-Reject','2019-12-18 19:00:37'),(1099495,'dodoos','','Access-Reject','2019-12-18 19:00:51'),(1099496,'dodoos','','Access-Reject','2019-12-18 19:01:04'),(1099497,'dodoos','','Access-Reject','2019-12-18 19:01:16'),(1099498,'dodoos','','Access-Reject','2019-12-18 19:01:29'),(1099499,'dodoos','','Access-Reject','2019-12-18 19:01:41'),(1099500,'dodoos','','Access-Reject','2019-12-18 19:01:53'),(1099501,'dodoos','','Access-Reject','2019-12-18 19:02:08'),(1099502,'dodoos','','Access-Reject','2019-12-18 19:02:21'),(1099503,'dodoos','','Access-Reject','2019-12-18 19:02:35'),(1099504,'dodoos','','Access-Reject','2019-12-18 19:02:47'),(1099505,'dodoos','','Access-Reject','2019-12-18 19:03:00'),(1099506,'dodoos','','Access-Reject','2019-12-18 19:03:13'),(1099507,'dodoos','','Access-Reject','2019-12-18 19:03:25'),(1099508,'dodoos','','Access-Reject','2019-12-18 19:03:37'),(1099509,'dodoos','','Access-Reject','2019-12-18 19:03:49'),(1099510,'dodoos','','Access-Reject','2019-12-18 19:04:01'),(1099511,'dodoos','','Access-Reject','2019-12-18 19:04:13'),(1099512,'dodoos','','Access-Reject','2019-12-18 19:04:24'),(1099513,'dodoos','','Access-Reject','2019-12-18 19:04:37'),(1099514,'dodoos','','Access-Reject','2019-12-18 19:04:49'),(1099515,'dodoos','','Access-Reject','2019-12-18 19:05:01'),(1099516,'dodoos','','Access-Reject','2019-12-18 19:05:15'),(1099517,'dodoos','','Access-Reject','2019-12-18 19:05:27'),(1099518,'dodoos','','Access-Reject','2019-12-18 19:05:39'),(1099519,'dodoos','','Access-Reject','2019-12-18 19:05:52'),(1099520,'dodoos','','Access-Reject','2019-12-18 19:06:05'),(1099521,'dodoos','','Access-Reject','2019-12-18 19:06:17'),(1099522,'dodoos','','Access-Reject','2019-12-18 19:06:29'),(1099523,'dodoos','','Access-Reject','2019-12-18 19:06:42'),(1099524,'dodoos','','Access-Reject','2019-12-18 19:06:55'),(1099525,'dodoos','','Access-Reject','2019-12-18 19:07:08'),(1099526,'dodoos','','Access-Reject','2019-12-18 19:07:20'),(1099527,'dodoos','','Access-Reject','2019-12-18 19:07:33'),(1099528,'dodoos','','Access-Reject','2019-12-18 19:07:45'),(1099529,'dodoos','','Access-Reject','2019-12-18 19:07:58'),(1099530,'dodoos','','Access-Reject','2019-12-18 19:08:10'),(1099531,'dodoos','','Access-Reject','2019-12-18 19:08:23'),(1099532,'dodoos','','Access-Reject','2019-12-18 19:08:35'),(1099533,'dodoos','','Access-Reject','2019-12-18 19:08:48'),(1099534,'dodoos','','Access-Reject','2019-12-18 19:09:00'),(1099535,'dodoos','','Access-Reject','2019-12-18 19:09:12'),(1099536,'dodoos','','Access-Reject','2019-12-18 19:09:25'),(1099537,'dodoos','','Access-Reject','2019-12-18 19:09:38'),(1099538,'dodoos','','Access-Reject','2019-12-18 19:09:50'),(1099539,'dodoos','','Access-Reject','2019-12-18 19:10:02'),(1099540,'dodoos','','Access-Reject','2019-12-18 19:10:14'),(1099541,'dodoos','','Access-Reject','2019-12-18 19:10:27'),(1099542,'dodoos','','Access-Reject','2019-12-18 19:10:40'),(1099543,'dodoos','','Access-Reject','2019-12-18 19:10:53'),(1099544,'dodoos','','Access-Reject','2019-12-18 19:11:05'),(1099545,'dodoos','','Access-Reject','2019-12-18 19:11:17'),(1099546,'dodoos','','Access-Reject','2019-12-18 19:11:29'),(1099547,'dodoos','','Access-Reject','2019-12-18 19:11:41'),(1099548,'dodoos','','Access-Reject','2019-12-18 19:11:53'),(1099549,'dodoos','','Access-Reject','2019-12-18 19:12:05'),(1099550,'dodoos','','Access-Reject','2019-12-18 19:12:17'),(1099551,'dodoos','','Access-Reject','2019-12-18 19:12:29'),(1099552,'dodoos','','Access-Reject','2019-12-18 19:12:40'),(1099553,'dodoos','','Access-Reject','2019-12-18 19:12:52'),(1099554,'dodoos','','Access-Reject','2019-12-18 19:13:04'),(1099555,'dodoos','','Access-Reject','2019-12-18 19:13:16'),(1099556,'dodoos','','Access-Reject','2019-12-18 19:13:28'),(1099557,'dodoos','','Access-Reject','2019-12-18 19:13:40'),(1099558,'dodoos','','Access-Reject','2019-12-18 19:13:51'),(1099559,'dodoos','','Access-Reject','2019-12-18 19:14:03'),(1099560,'dodoos','','Access-Reject','2019-12-18 19:14:15'),(1099561,'dodoos','','Access-Reject','2019-12-18 19:14:28'),(1099562,'dodoos','','Access-Reject','2019-12-18 19:14:40'),(1099563,'dodoos','','Access-Reject','2019-12-18 19:14:52'),(1099564,'dodoos','','Access-Reject','2019-12-18 19:15:03'),(1099565,'dodoos','','Access-Reject','2019-12-18 19:15:19'),(1099566,'dodoos','','Access-Reject','2019-12-18 19:15:31'),(1099567,'dodoos','','Access-Reject','2019-12-18 19:15:43'),(1099568,'dodoos','','Access-Reject','2019-12-18 19:15:56'),(1099569,'dodoos','','Access-Reject','2019-12-18 19:16:09'),(1099570,'dodoos','','Access-Reject','2019-12-18 19:16:21'),(1099571,'dodoos','','Access-Reject','2019-12-18 19:16:33'),(1099572,'dodoos','','Access-Reject','2019-12-18 19:16:45'),(1099573,'dodoos','','Access-Reject','2019-12-18 19:16:56'),(1099574,'dodoos','','Access-Reject','2019-12-18 19:17:08'),(1099575,'dodoos','','Access-Reject','2019-12-18 19:17:20'),(1099576,'dodoos','','Access-Reject','2019-12-18 19:17:32'),(1099577,'dodoos','','Access-Reject','2019-12-18 19:17:48'),(1099578,'dodoos','','Access-Reject','2019-12-18 19:18:01'),(1099579,'dodoos','','Access-Reject','2019-12-18 19:18:13'),(1099580,'dodoos','','Access-Reject','2019-12-18 19:18:24'),(1099581,'dodoos','','Access-Reject','2019-12-18 19:18:36'),(1099582,'dodoos','','Access-Reject','2019-12-18 19:18:58'),(1099583,'dodoos','','Access-Reject','2019-12-18 19:19:13'),(1099584,'dodoos','','Access-Reject','2019-12-18 19:19:26'),(1099585,'dodoos','','Access-Reject','2019-12-18 19:19:39'),(1099586,'dodoos','','Access-Reject','2019-12-18 19:19:52'),(1099587,'dodoos','','Access-Reject','2019-12-18 19:20:04'),(1099588,'dodoos','','Access-Reject','2019-12-18 19:20:15'),(1099589,'dodoos','','Access-Reject','2019-12-18 19:20:28'),(1099590,'dodoos','','Access-Reject','2019-12-18 19:20:41'),(1099591,'dodoos','','Access-Reject','2019-12-18 19:20:55'),(1099592,'dodoos','','Access-Reject','2019-12-18 19:21:07'),(1099593,'dodoos','','Access-Reject','2019-12-18 19:21:20'),(1099594,'dodoos','','Access-Reject','2019-12-18 19:21:32'),(1099595,'dodoos','','Access-Reject','2019-12-18 19:21:45'),(1099596,'dodoos','','Access-Reject','2019-12-18 19:21:57'),(1099597,'dodoos','','Access-Reject','2019-12-18 19:22:09'),(1099598,'dodoos','','Access-Reject','2019-12-18 19:22:21'),(1099599,'dodoos','','Access-Reject','2019-12-18 19:22:33'),(1099600,'dodoos','','Access-Reject','2019-12-18 19:22:44'),(1099601,'dodoos','','Access-Reject','2019-12-18 19:22:56'),(1099602,'dodoos','','Access-Reject','2019-12-18 19:23:08'),(1099603,'dodoos','','Access-Reject','2019-12-18 19:23:20'),(1099604,'dodoos','','Access-Reject','2019-12-18 19:23:31'),(1099605,'dodoos','','Access-Reject','2019-12-18 19:23:43'),(1099606,'dodoos','','Access-Reject','2019-12-18 19:23:54'),(1099607,'dodoos','','Access-Reject','2019-12-18 19:24:06'),(1099608,'dodoos','','Access-Reject','2019-12-18 19:24:18'),(1099609,'dodoos','','Access-Reject','2019-12-18 19:24:30'),(1099610,'dodoos','','Access-Reject','2019-12-18 19:24:41'),(1099611,'dodoos','','Access-Reject','2019-12-18 19:24:53'),(1099612,'dodoos','','Access-Reject','2019-12-18 19:25:05'),(1099613,'dodoos','','Access-Reject','2019-12-18 19:25:17'),(1099614,'dodoos','','Access-Reject','2019-12-18 19:25:29'),(1099615,'dodoos','','Access-Reject','2019-12-18 19:25:41'),(1099616,'dodoos','','Access-Reject','2019-12-18 19:25:53'),(1099617,'dodoos','','Access-Reject','2019-12-18 19:26:04'),(1099618,'dodoos','','Access-Reject','2019-12-18 19:26:16'),(1099619,'dodoos','','Access-Reject','2019-12-18 19:26:28'),(1099620,'dodoos','','Access-Reject','2019-12-18 19:26:39'),(1099621,'dodoos','','Access-Reject','2019-12-18 19:26:51'),(1099622,'dodoos','','Access-Reject','2019-12-18 19:27:02'),(1099623,'dodoos','','Access-Reject','2019-12-18 19:27:14'),(1099624,'dodoos','','Access-Reject','2019-12-18 19:27:26'),(1099625,'dodoos','','Access-Reject','2019-12-18 19:27:38'),(1099626,'dodoos','','Access-Reject','2019-12-18 19:27:50'),(1099627,'dodoos','','Access-Reject','2019-12-18 19:28:01'),(1099628,'dodoos','','Access-Reject','2019-12-18 19:28:13'),(1099629,'dodoos','','Access-Reject','2019-12-18 19:28:25'),(1099630,'dodoos','','Access-Reject','2019-12-18 19:28:36'),(1099631,'dodoos','','Access-Reject','2019-12-18 19:28:48'),(1099632,'dodoos','','Access-Reject','2019-12-18 19:28:59'),(1099633,'src_hostel','','Access-Accept','2019-12-18 19:29:01'),(1099634,'dodoos','','Access-Reject','2019-12-18 19:29:11'),(1099635,'dodoos','','Access-Reject','2019-12-18 19:29:22'),(1099636,'dodoos','','Access-Reject','2019-12-18 19:29:34'),(1099637,'dodoos','','Access-Reject','2019-12-18 19:29:46'),(1099638,'dodoos','','Access-Reject','2019-12-18 19:29:57'),(1099639,'dodoos','','Access-Reject','2019-12-18 19:30:09'),(1099640,'dodoos','','Access-Reject','2019-12-18 19:30:20'),(1099641,'dodoos','','Access-Reject','2019-12-18 19:30:32'),(1099642,'dodoos','','Access-Reject','2019-12-18 19:30:44'),(1099643,'dodoos','','Access-Reject','2019-12-18 19:30:55'),(1099644,'dodoos','','Access-Reject','2019-12-18 19:31:07'),(1099645,'dodoos','','Access-Reject','2019-12-18 19:31:19'),(1099646,'dodoos','','Access-Reject','2019-12-18 19:31:31'),(1099647,'dodoos','','Access-Reject','2019-12-18 19:31:43'),(1099648,'dodoos','','Access-Reject','2019-12-18 19:31:55'),(1099649,'dodoos','','Access-Reject','2019-12-18 19:32:06'),(1099650,'dodoos','','Access-Reject','2019-12-18 19:32:18'),(1099651,'dodoos','','Access-Reject','2019-12-18 19:32:30'),(1099652,'dodoos','','Access-Reject','2019-12-18 19:32:41'),(1099653,'dodoos','','Access-Reject','2019-12-18 19:32:53'),(1099654,'dodoos','','Access-Reject','2019-12-18 19:33:05'),(1099655,'dodoos','','Access-Reject','2019-12-18 19:33:16'),(1099656,'dodoos','','Access-Reject','2019-12-18 19:33:28'),(1099657,'dodoos','','Access-Reject','2019-12-18 19:33:39'),(1099658,'dodoos','','Access-Reject','2019-12-18 19:33:51'),(1099659,'dodoos','','Access-Reject','2019-12-18 19:34:03'),(1099660,'dodoos','','Access-Reject','2019-12-18 19:34:15'),(1099661,'dodoos','','Access-Reject','2019-12-18 19:34:26'),(1099662,'dodoos','','Access-Reject','2019-12-18 19:34:38'),(1099663,'dodoos','','Access-Reject','2019-12-18 19:34:50'),(1099664,'dodoos','','Access-Reject','2019-12-18 19:35:02'),(1099665,'dodoos','','Access-Reject','2019-12-18 19:35:15'),(1099666,'dodoos','','Access-Reject','2019-12-18 19:35:27'),(1099667,'dodoos','','Access-Reject','2019-12-18 19:35:39'),(1099668,'dodoos','','Access-Reject','2019-12-18 19:35:51'),(1099669,'dodoos','','Access-Reject','2019-12-18 19:36:03'),(1099670,'dodoos','','Access-Reject','2019-12-18 19:36:15'),(1099671,'dodoos','','Access-Reject','2019-12-18 19:36:27'),(1099672,'dodoos','','Access-Reject','2019-12-18 19:36:38'),(1099673,'dodoos','','Access-Reject','2019-12-18 19:36:50'),(1099674,'dodoos','','Access-Reject','2019-12-18 19:37:03'),(1099675,'dodoos','','Access-Reject','2019-12-18 19:37:16'),(1099676,'dodoos','','Access-Reject','2019-12-18 19:37:28'),(1099677,'dodoos','','Access-Reject','2019-12-18 19:37:41'),(1099678,'dodoos','','Access-Reject','2019-12-18 19:37:53'),(1099679,'dodoos','','Access-Reject','2019-12-18 19:38:04'),(1099680,'dodoos','','Access-Reject','2019-12-18 19:38:17'),(1099681,'dodoos','','Access-Reject','2019-12-18 19:38:28'),(1099682,'dodoos','','Access-Reject','2019-12-18 19:38:40'),(1099683,'dodoos','','Access-Reject','2019-12-18 19:38:52'),(1099684,'dodoos','','Access-Reject','2019-12-18 19:39:03'),(1099685,'dodoos','','Access-Reject','2019-12-18 19:39:15'),(1099686,'dodoos','','Access-Reject','2019-12-18 19:39:26'),(1099687,'dodoos','','Access-Reject','2019-12-18 19:39:38'),(1099688,'dodoos','','Access-Reject','2019-12-18 19:39:49'),(1099689,'dodoos','','Access-Reject','2019-12-18 19:40:01'),(1099690,'capitalhill','','Access-Accept','2019-12-18 19:40:05'),(1099691,'dodoos','','Access-Reject','2019-12-18 19:40:12'),(1099692,'dodoos','','Access-Reject','2019-12-18 19:40:24'),(1099693,'dodoos','','Access-Reject','2019-12-18 19:40:35'),(1099694,'dodoos','','Access-Reject','2019-12-18 19:40:47'),(1099695,'dodoos','','Access-Reject','2019-12-18 19:40:58'),(1099696,'dodoos','','Access-Reject','2019-12-18 19:41:10'),(1099697,'dodoos','','Access-Reject','2019-12-18 19:41:21'),(1099698,'dodoos','','Access-Reject','2019-12-18 19:41:36'),(1099699,'dodoos','','Access-Reject','2019-12-18 19:41:47'),(1099700,'dodoos','','Access-Reject','2019-12-18 19:41:59'),(1099701,'dodoos','','Access-Reject','2019-12-18 19:42:10'),(1099702,'dodoos','','Access-Reject','2019-12-18 19:42:22'),(1099703,'dodoos','','Access-Reject','2019-12-18 19:42:33'),(1099704,'dodoos','','Access-Reject','2019-12-18 19:42:46'),(1099705,'dodoos','','Access-Reject','2019-12-18 19:42:49'),(1099706,'dodoos','','Access-Reject','2019-12-18 19:42:51'),(1099707,'dodoos','','Access-Reject','2019-12-18 19:42:52'),(1099708,'dodoos','','Access-Reject','2019-12-18 19:42:55'),(1099709,'dodoos','','Access-Reject','2019-12-18 19:42:57'),(1099710,'dodoos','','Access-Reject','2019-12-18 19:43:02'),(1099711,'dodoos','','Access-Reject','2019-12-18 19:43:10'),(1099712,'dodoos','','Access-Reject','2019-12-18 19:43:22'),(1099713,'dodoos','','Access-Reject','2019-12-18 19:43:33'),(1099714,'dodoos','','Access-Reject','2019-12-18 19:43:45'),(1099715,'dodoos','','Access-Reject','2019-12-18 19:43:56'),(1099716,'dodoos','','Access-Reject','2019-12-18 19:44:09'),(1099717,'dodoos','','Access-Reject','2019-12-18 19:44:20'),(1099718,'dodoos','','Access-Reject','2019-12-18 19:44:32'),(1099719,'dodoos','','Access-Reject','2019-12-18 19:44:43'),(1099720,'dodoos','','Access-Reject','2019-12-18 19:44:55'),(1099721,'dodoos','','Access-Reject','2019-12-18 19:45:06'),(1099722,'dodoos','','Access-Reject','2019-12-18 19:45:18'),(1099723,'dodoos','','Access-Reject','2019-12-18 19:45:29'),(1099724,'dodoos','','Access-Reject','2019-12-18 19:45:41'),(1099725,'dodoos','','Access-Reject','2019-12-18 19:45:52'),(1099726,'ekpetis','','Access-Accept','2019-12-18 19:46:03'),(1099727,'dodoos','','Access-Reject','2019-12-18 19:46:04'),(1099728,'dodoos','','Access-Reject','2019-12-18 19:46:15'),(1099729,'dodoos','','Access-Reject','2019-12-18 19:46:27'),(1099730,'dodoos','','Access-Reject','2019-12-18 19:46:38'),(1099731,'dodoos','','Access-Reject','2019-12-18 19:46:50'),(1099732,'dodoos','','Access-Reject','2019-12-18 19:47:01'),(1099733,'dodoos','','Access-Reject','2019-12-18 19:47:13'),(1099734,'baduwa','','Access-Accept','2019-12-18 19:47:20'),(1099735,'dodoos','','Access-Reject','2019-12-18 19:47:25'),(1099736,'dodoos','','Access-Reject','2019-12-18 19:47:37'),(1099737,'dodoos','','Access-Reject','2019-12-18 19:47:48'),(1099738,'dodoos','','Access-Reject','2019-12-18 19:48:00'),(1099739,'dodoos','','Access-Reject','2019-12-18 19:48:11'),(1099740,'dodoos','','Access-Reject','2019-12-18 19:48:23'),(1099741,'dodoos','','Access-Reject','2019-12-18 19:48:34'),(1099742,'dodoos','','Access-Reject','2019-12-18 19:48:46'),(1099743,'dodoos','','Access-Reject','2019-12-18 19:48:57'),(1099744,'dodoos','','Access-Reject','2019-12-18 19:49:09'),(1099745,'dodoos','','Access-Reject','2019-12-18 19:49:21'),(1099746,'dodoos','','Access-Reject','2019-12-18 19:49:32'),(1099747,'dodoos','','Access-Reject','2019-12-18 19:49:44'),(1099748,'dodoos','','Access-Reject','2019-12-18 19:49:55'),(1099749,'dodoos','','Access-Reject','2019-12-18 19:50:07'),(1099750,'dodoos','','Access-Reject','2019-12-18 19:50:18'),(1099751,'dodoos','','Access-Reject','2019-12-18 19:50:30'),(1099752,'dodoos','','Access-Reject','2019-12-18 19:50:41'),(1099753,'dodoos','','Access-Reject','2019-12-18 19:50:53'),(1099754,'dodoos','','Access-Reject','2019-12-18 19:51:04'),(1099755,'dodoos','','Access-Reject','2019-12-18 19:51:16'),(1099756,'dodoos','','Access-Reject','2019-12-18 19:51:27'),(1099757,'dodoos','','Access-Reject','2019-12-18 19:51:39'),(1099758,'dodoos','','Access-Reject','2019-12-18 19:51:50'),(1099759,'dodoos','','Access-Reject','2019-12-18 19:52:02'),(1099760,'dodoos','','Access-Reject','2019-12-18 19:52:13'),(1099761,'dodoos','','Access-Reject','2019-12-18 19:52:25'),(1099762,'dodoos','','Access-Reject','2019-12-18 19:52:36'),(1099763,'dodoos','','Access-Reject','2019-12-18 19:52:48'),(1099764,'dodoos','','Access-Reject','2019-12-18 19:53:32'),(1099765,'dodoos','','Access-Reject','2019-12-18 19:53:44'),(1099766,'dodoos','','Access-Reject','2019-12-18 19:53:55'),(1099767,'dodoos','','Access-Reject','2019-12-18 19:54:07'),(1099768,'dodoos','','Access-Reject','2019-12-18 19:54:18'),(1099769,'dodoos','','Access-Reject','2019-12-18 19:54:29'),(1099770,'dodoos','','Access-Reject','2019-12-18 19:54:40'),(1099771,'dodoos','','Access-Reject','2019-12-18 19:54:52'),(1099772,'dodoos','','Access-Reject','2019-12-18 19:55:03'),(1099773,'dodoos','','Access-Reject','2019-12-18 19:55:15'),(1099774,'dodoos','','Access-Reject','2019-12-18 19:55:26'),(1099775,'dodoos','','Access-Reject','2019-12-18 19:55:38'),(1099776,'dodoos','','Access-Reject','2019-12-18 19:55:49'),(1099777,'dodoos','','Access-Reject','2019-12-18 19:56:00'),(1099778,'dodoos','','Access-Reject','2019-12-18 19:56:12'),(1099779,'dodoos','','Access-Reject','2019-12-18 19:56:23'),(1099780,'dodoos','','Access-Reject','2019-12-18 19:56:35'),(1099781,'dodoos','','Access-Reject','2019-12-18 19:56:46'),(1099782,'dodoos','','Access-Reject','2019-12-18 19:56:57'),(1099783,'dodoos','','Access-Reject','2019-12-18 19:57:09'),(1099784,'dodoos','','Access-Reject','2019-12-18 19:57:20'),(1099785,'dodoos','','Access-Reject','2019-12-18 19:57:32'),(1099786,'dodoos','','Access-Reject','2019-12-18 19:57:43'),(1099787,'dodoos','','Access-Reject','2019-12-18 19:57:54'),(1099788,'dodoos','','Access-Reject','2019-12-18 19:58:06'),(1099789,'dodoos','','Access-Reject','2019-12-18 19:58:17'),(1099790,'rosemaryainoo81@gmail.com','0x93894255b911a8c6e2b3f08969af00048e','Access-Reject','2019-12-18 19:58:27'),(1099791,'dodoos','','Access-Reject','2019-12-18 19:58:29'),(1099792,'dodoos','','Access-Reject','2019-12-18 19:58:40'),(1099793,'dodoos','','Access-Reject','2019-12-18 19:58:52'),(1099794,'dodoos','','Access-Reject','2019-12-18 19:59:03'),(1099795,'dodoos','','Access-Reject','2019-12-18 19:59:14'),(1099796,'dodoos','','Access-Reject','2019-12-18 19:59:26'),(1099797,'dodoos','','Access-Reject','2019-12-18 19:59:37'),(1099798,'rosemaryainoo81@gmail.com','0xe846dd82493785c41aef40bd16a4097f74','Access-Reject','2019-12-18 19:59:47'),(1099799,'dodoos','','Access-Reject','2019-12-18 19:59:49'),(1099800,'dodoos','','Access-Reject','2019-12-18 20:00:00'),(1099801,'dodoos','','Access-Reject','2019-12-18 20:00:11'),(1099802,'dodoos','','Access-Reject','2019-12-18 20:00:23'),(1099803,'dodoos','','Access-Reject','2019-12-18 20:00:34'),(1099804,'rosemaryainoo3@gmail.com','0x1265bb6c12b6d63662c7a58b6dd68661ab','Access-Reject','2019-12-18 20:00:44'),(1099805,'dodoos','','Access-Reject','2019-12-18 20:00:46'),(1099806,'dodoos','','Access-Reject','2019-12-18 20:00:57'),(1099807,'dodoos','','Access-Reject','2019-12-18 20:01:09'),(1099808,'dodoos','','Access-Reject','2019-12-18 20:01:20'),(1099809,'dodoos','','Access-Reject','2019-12-18 20:01:32'),(1099810,'dodoos','','Access-Reject','2019-12-18 20:01:43'),(1099811,'dodoos','','Access-Reject','2019-12-18 20:01:55'),(1099812,'Rozain','0xdb11f6c6b43365d4016b23b2df601993b7','Access-Reject','2019-12-18 20:01:56'),(1099813,'Rozain','0x4711f6c6b43365d4016b23b2df601993b7','Access-Reject','2019-12-18 20:02:03'),(1099814,'dodoos','','Access-Reject','2019-12-18 20:02:06'),(1099815,'dodoos','','Access-Reject','2019-12-18 20:02:18'),(1099816,'dodoos','','Access-Reject','2019-12-18 20:02:29'),(1099817,'dodoos','','Access-Reject','2019-12-18 20:02:41'),(1099818,'dodoos','','Access-Reject','2019-12-18 20:02:52'),(1099819,'dodoos','','Access-Reject','2019-12-18 20:03:04'),(1099820,'dodoos','','Access-Reject','2019-12-18 20:03:15'),(1099821,'dodoos','','Access-Reject','2019-12-18 20:03:26'),(1099822,'dodoos','','Access-Reject','2019-12-18 20:03:38'),(1099823,'dodoos','','Access-Reject','2019-12-18 20:03:49'),(1099824,'dodoos','','Access-Reject','2019-12-18 20:04:01'),(1099825,'dodoos','','Access-Reject','2019-12-18 20:04:12'),(1099826,'dodoos','','Access-Reject','2019-12-18 20:04:24'),(1099827,'dodoos','','Access-Reject','2019-12-18 20:04:35'),(1099828,'dodoos','','Access-Reject','2019-12-18 20:04:46'),(1099829,'dodoos','','Access-Reject','2019-12-18 20:04:58'),(1099830,'dodoos','','Access-Reject','2019-12-18 20:05:09'),(1099831,'dodoos','','Access-Reject','2019-12-18 20:05:21'),(1099832,'dodoos','','Access-Reject','2019-12-18 20:05:32'),(1099833,'dodoos','','Access-Reject','2019-12-18 20:05:43'),(1099834,'dodoos','','Access-Reject','2019-12-18 20:05:55'),(1099835,'dodoos','','Access-Reject','2019-12-18 20:06:07'),(1099836,'dodoos','','Access-Reject','2019-12-18 20:06:19'),(1099837,'dodoos','','Access-Reject','2019-12-18 20:06:30'),(1099838,'dodoos','','Access-Reject','2019-12-18 20:06:42'),(1099839,'dodoos','','Access-Reject','2019-12-18 20:06:53'),(1099840,'dodoos','','Access-Reject','2019-12-18 20:07:05'),(1099841,'dodoos','','Access-Reject','2019-12-18 20:07:16'),(1099842,'dodoos','','Access-Reject','2019-12-18 20:07:28'),(1099843,'dodoos','','Access-Reject','2019-12-18 20:07:39'),(1099844,'dodoos','','Access-Reject','2019-12-18 20:07:51'),(1099845,'dodoos','','Access-Reject','2019-12-18 20:08:02'),(1099846,'dodoos','','Access-Reject','2019-12-18 20:08:14'),(1099847,'dodoos','','Access-Reject','2019-12-18 20:08:25'),(1099848,'dodoos','','Access-Reject','2019-12-18 20:08:37'),(1099849,'dodoos','','Access-Reject','2019-12-18 20:08:49'),(1099850,'dodoos','','Access-Reject','2019-12-18 20:09:01'),(1099851,'dodoos','','Access-Reject','2019-12-18 20:09:12'),(1099852,'dodoos','','Access-Reject','2019-12-18 20:09:24'),(1099853,'dodoos','','Access-Reject','2019-12-18 20:09:36'),(1099854,'dodoos','','Access-Reject','2019-12-18 20:09:47'),(1099855,'dodoos','','Access-Reject','2019-12-18 20:09:59'),(1099856,'affiliation','','Access-Accept','2019-12-18 20:10:02'),(1099857,'anane-fenin','','Access-Accept','2019-12-18 20:10:05'),(1099858,'dodoos','','Access-Reject','2019-12-18 20:10:10'),(1099859,'dodoos','','Access-Reject','2019-12-18 20:10:22'),(1099860,'dodoos','','Access-Reject','2019-12-18 20:10:33'),(1099861,'dodoos','','Access-Reject','2019-12-18 20:10:45'),(1099862,'dodoos','','Access-Reject','2019-12-18 20:10:56'),(1099863,'dodoos','','Access-Reject','2019-12-18 20:11:07'),(1099864,'dodoos','','Access-Reject','2019-12-18 20:11:19'),(1099865,'dodoos','','Access-Reject','2019-12-18 20:11:31'),(1099866,'dodoos','','Access-Reject','2019-12-18 20:11:42'),(1099867,'dodoos','','Access-Reject','2019-12-18 20:11:53'),(1099868,'dodoos','','Access-Reject','2019-12-18 20:12:05'),(1099869,'dodoos','','Access-Reject','2019-12-18 20:12:16'),(1099870,'dodoos','','Access-Reject','2019-12-18 20:12:28'),(1099871,'dodoos','','Access-Reject','2019-12-18 20:12:39'),(1099872,'dodoos','','Access-Reject','2019-12-18 20:12:51'),(1099873,'dodoos','','Access-Reject','2019-12-18 20:13:03'),(1099874,'dodoos','','Access-Reject','2019-12-18 20:13:14'),(1099875,'dodoos','','Access-Reject','2019-12-18 20:13:26'),(1099876,'dodoos','','Access-Reject','2019-12-18 20:13:38'),(1099877,'dodoos','','Access-Reject','2019-12-18 20:13:49'),(1099878,'dodoos','','Access-Reject','2019-12-18 20:14:01'),(1099879,'dodoos','','Access-Reject','2019-12-18 20:14:13'),(1099880,'dodoos','','Access-Reject','2019-12-18 20:14:24'),(1099881,'dodoos','','Access-Reject','2019-12-18 20:14:36'),(1099882,'dodoos','','Access-Reject','2019-12-18 20:14:48'),(1099883,'dodoos','','Access-Reject','2019-12-18 20:14:59'),(1099884,'dodoos','','Access-Reject','2019-12-18 20:15:11'),(1099885,'dodoos','','Access-Reject','2019-12-18 20:15:22'),(1099886,'dodoos','','Access-Reject','2019-12-18 20:15:34'),(1099887,'dodoos','','Access-Reject','2019-12-18 20:15:45'),(1099888,'dodoos','','Access-Reject','2019-12-18 20:15:57'),(1099889,'dodoos','','Access-Reject','2019-12-18 20:16:09'),(1099890,'dodoos','','Access-Reject','2019-12-18 20:16:20'),(1099891,'dodoos','','Access-Reject','2019-12-18 20:16:32'),(1099892,'dodoos','','Access-Reject','2019-12-18 20:16:43'),(1099893,'dodoos','','Access-Reject','2019-12-18 20:16:55'),(1099894,'dodoos','','Access-Reject','2019-12-18 20:17:06'),(1099895,'dodoos','','Access-Reject','2019-12-18 20:17:17'),(1099896,'dodoos','','Access-Reject','2019-12-18 20:17:29'),(1099897,'dodoos','','Access-Reject','2019-12-18 20:17:40'),(1099898,'dodoos','','Access-Reject','2019-12-18 20:17:52'),(1099899,'dodoos','','Access-Reject','2019-12-18 20:18:03'),(1099900,'dodoos','','Access-Reject','2019-12-18 20:18:15'),(1099901,'dodoos','','Access-Reject','2019-12-18 20:18:26'),(1099902,'dodoos','','Access-Reject','2019-12-18 20:18:38'),(1099903,'dodoos','','Access-Reject','2019-12-18 20:18:49'),(1099904,'dodoos','','Access-Reject','2019-12-18 20:19:00'),(1099905,'dodoos','','Access-Reject','2019-12-18 20:19:12'),(1099906,'dodoos','','Access-Reject','2019-12-18 20:19:23'),(1099907,'dodoos','','Access-Reject','2019-12-18 20:19:35'),(1099908,'dodoos','','Access-Reject','2019-12-18 20:19:46'),(1099909,'dodoos','','Access-Reject','2019-12-18 20:19:58'),(1099910,'dodoos','','Access-Reject','2019-12-18 20:20:09'),(1099911,'dodoos','','Access-Reject','2019-12-18 20:20:20'),(1099912,'dodoos','','Access-Reject','2019-12-18 20:20:32'),(1099913,'dodoos','','Access-Reject','2019-12-18 20:20:43'),(1099914,'dodoos','','Access-Reject','2019-12-18 20:20:55'),(1099915,'dodoos','','Access-Reject','2019-12-18 20:21:06'),(1099916,'dodoos','','Access-Reject','2019-12-18 20:21:18'),(1099917,'dodoos','','Access-Reject','2019-12-18 20:21:29'),(1099918,'dodoos','','Access-Reject','2019-12-18 20:21:41'),(1099919,'dodoos','','Access-Reject','2019-12-18 20:21:52'),(1099920,'dodoos','','Access-Reject','2019-12-18 20:22:03'),(1099921,'dodoos','','Access-Reject','2019-12-18 20:22:15'),(1099922,'dodoos','','Access-Reject','2019-12-18 20:22:26'),(1099923,'dodoos','','Access-Reject','2019-12-18 20:22:38'),(1099924,'dodoos','','Access-Reject','2019-12-18 20:22:49'),(1099925,'dodoos','','Access-Reject','2019-12-18 20:23:00'),(1099926,'dodoos','','Access-Reject','2019-12-18 20:23:12'),(1099927,'dodoos','','Access-Reject','2019-12-18 20:23:23'),(1099928,'dodoos','','Access-Reject','2019-12-18 20:23:35'),(1099929,'dodoos','','Access-Reject','2019-12-18 20:23:46'),(1099930,'dodoos','','Access-Reject','2019-12-18 20:23:58'),(1099931,'dodoos','','Access-Reject','2019-12-18 20:24:09'),(1099932,'dodoos','','Access-Reject','2019-12-18 20:24:20'),(1099933,'dodoos','','Access-Reject','2019-12-18 20:24:32'),(1099934,'dodoos','','Access-Reject','2019-12-18 20:24:43'),(1099935,'dodoos','','Access-Reject','2019-12-18 20:24:55'),(1099936,'dodoos','','Access-Reject','2019-12-18 20:25:06'),(1099937,'dodoos','','Access-Reject','2019-12-18 20:25:17'),(1099938,'dodoos','','Access-Reject','2019-12-18 20:25:29'),(1099939,'dodoos','','Access-Reject','2019-12-18 20:25:40'),(1099940,'dodoos','','Access-Reject','2019-12-18 20:25:52'),(1099941,'dodoos','','Access-Reject','2019-12-18 20:26:04'),(1099942,'dodoos','','Access-Reject','2019-12-18 20:26:16'),(1099943,'dodoos','','Access-Reject','2019-12-18 20:26:27'),(1099944,'dodoos','','Access-Reject','2019-12-18 20:26:39'),(1099945,'dodoos','','Access-Reject','2019-12-18 20:26:50'),(1099946,'dodoos','','Access-Reject','2019-12-18 20:27:01'),(1099947,'dodoos','','Access-Reject','2019-12-18 20:27:13'),(1099948,'dodoos','','Access-Reject','2019-12-18 20:27:24'),(1099949,'dodoos','','Access-Reject','2019-12-18 20:27:36'),(1099950,'dodoos','','Access-Reject','2019-12-18 20:27:47'),(1099951,'dodoos','','Access-Reject','2019-12-18 20:27:59'),(1099952,'dodoos','','Access-Reject','2019-12-18 20:28:10'),(1099953,'dodoos','','Access-Reject','2019-12-18 20:28:21'),(1099954,'dodoos','','Access-Reject','2019-12-18 20:28:33'),(1099955,'dodoos','','Access-Reject','2019-12-18 20:28:44'),(1099956,'dodoos','','Access-Reject','2019-12-18 20:28:56'),(1099957,'dodoos','','Access-Reject','2019-12-18 20:29:07'),(1099958,'dodoos','','Access-Reject','2019-12-18 20:29:18'),(1099959,'dodoos','','Access-Reject','2019-12-18 20:29:30'),(1099960,'dodoos','','Access-Reject','2019-12-18 20:29:41'),(1099961,'dodoos','','Access-Reject','2019-12-18 20:29:53'),(1099962,'dodoos','','Access-Reject','2019-12-18 20:30:04'),(1099963,'dodoos','','Access-Reject','2019-12-18 20:30:16'),(1099964,'dodoos','','Access-Reject','2019-12-18 20:30:27'),(1099965,'dodoos','','Access-Reject','2019-12-18 20:30:38'),(1099966,'dodoos','','Access-Reject','2019-12-18 20:30:50'),(1099967,'dodoos','','Access-Reject','2019-12-18 20:31:01'),(1099968,'dodoos','','Access-Reject','2019-12-18 20:31:13'),(1099969,'dodoos','','Access-Reject','2019-12-18 20:31:25'),(1099970,'dodoos','','Access-Reject','2019-12-18 20:31:36'),(1099971,'dodoos','','Access-Reject','2019-12-18 20:31:47'),(1099972,'dodoos','','Access-Reject','2019-12-18 20:31:59'),(1099973,'dodoos','','Access-Reject','2019-12-18 20:32:10'),(1099974,'dodoos','','Access-Reject','2019-12-18 20:32:22'),(1099975,'dodoos','','Access-Reject','2019-12-18 20:32:33'),(1099976,'dodoos','','Access-Reject','2019-12-18 20:32:45'),(1099977,'dodoos','','Access-Reject','2019-12-18 20:32:56'),(1099978,'dodoos','','Access-Reject','2019-12-18 20:33:08'),(1099979,'dodoos','','Access-Reject','2019-12-18 20:33:19'),(1099980,'dodoos','','Access-Reject','2019-12-18 20:33:30'),(1099981,'dodoos','','Access-Reject','2019-12-18 20:33:42'),(1099982,'dodoos','','Access-Reject','2019-12-18 20:33:53'),(1099983,'dodoos','','Access-Reject','2019-12-18 20:34:05'),(1099984,'dodoos','','Access-Reject','2019-12-18 20:34:16'),(1099985,'dodoos','','Access-Reject','2019-12-18 20:34:28'),(1099986,'dodoos','','Access-Reject','2019-12-18 20:34:39'),(1099987,'dodoos','','Access-Reject','2019-12-18 20:34:51'),(1099988,'src_hostel','','Access-Accept','2019-12-18 20:34:51'),(1099989,'dodoos','','Access-Reject','2019-12-18 20:35:02'),(1099990,'dodoos','','Access-Reject','2019-12-18 20:35:14'),(1099991,'dodoos','','Access-Reject','2019-12-18 20:35:26'),(1099992,'dodoos','','Access-Reject','2019-12-18 20:35:37'),(1099993,'dodoos','','Access-Reject','2019-12-18 20:35:48'),(1099994,'dodoos','','Access-Reject','2019-12-18 20:36:00'),(1099995,'dodoos','','Access-Reject','2019-12-18 20:36:11'),(1099996,'dodoos','','Access-Reject','2019-12-18 20:36:23'),(1099997,'dodoos','','Access-Reject','2019-12-18 20:36:34'),(1099998,'dodoos','','Access-Reject','2019-12-18 20:36:46'),(1099999,'dodoos','','Access-Reject','2019-12-18 20:36:57'),(1100000,'dodoos','','Access-Reject','2019-12-18 20:37:09'),(1100001,'dodoos','','Access-Reject','2019-12-18 20:37:20'),(1100002,'dodoos','','Access-Reject','2019-12-18 20:37:31'),(1100003,'dodoos','','Access-Reject','2019-12-18 20:37:43'),(1100004,'dodoos','','Access-Reject','2019-12-18 20:37:54'),(1100005,'dodoos','','Access-Reject','2019-12-18 20:38:06'),(1100006,'dodoos','','Access-Reject','2019-12-18 20:38:17'),(1100007,'dodoos','','Access-Reject','2019-12-18 20:38:29'),(1100008,'dodoos','','Access-Reject','2019-12-18 20:38:40'),(1100009,'dodoos','','Access-Reject','2019-12-18 20:38:52'),(1100010,'dodoos','','Access-Reject','2019-12-18 20:39:03'),(1100011,'dodoos','','Access-Reject','2019-12-18 20:39:14'),(1100012,'dodoos','','Access-Reject','2019-12-18 20:39:26'),(1100013,'dodoos','','Access-Reject','2019-12-18 20:39:38'),(1100014,'dodoos','','Access-Reject','2019-12-18 20:39:49'),(1100015,'dodoos','','Access-Reject','2019-12-18 20:40:01'),(1100016,'capitalhill','','Access-Accept','2019-12-18 20:40:05'),(1100017,'dodoos','','Access-Reject','2019-12-18 20:40:12'),(1100018,'dodoos','','Access-Reject','2019-12-18 20:40:24'),(1100019,'dodoos','','Access-Reject','2019-12-18 20:40:35'),(1100020,'dodoos','','Access-Reject','2019-12-18 20:40:47'),(1100021,'dodoos','','Access-Reject','2019-12-18 20:40:59'),(1100022,'dodoos','','Access-Reject','2019-12-18 20:41:11'),(1100023,'dodoos','','Access-Reject','2019-12-18 20:41:22'),(1100024,'dodoos','','Access-Reject','2019-12-18 20:41:34'),(1100025,'dodoos','','Access-Reject','2019-12-18 20:41:45'),(1100026,'dodoos','','Access-Reject','2019-12-18 20:41:57'),(1100027,'dodoos','','Access-Reject','2019-12-18 20:42:08'),(1100028,'dodoos','','Access-Reject','2019-12-18 20:42:20'),(1100029,'dodoos','','Access-Reject','2019-12-18 20:42:31'),(1100030,'dodoos','','Access-Reject','2019-12-18 20:42:43'),(1100031,'dodoos','','Access-Reject','2019-12-18 20:42:50'),(1100032,'dodoos','','Access-Reject','2019-12-18 20:42:51'),(1100033,'dodoos','','Access-Reject','2019-12-18 20:42:53'),(1100034,'dodoos','','Access-Reject','2019-12-18 20:42:55'),(1100035,'dodoos','','Access-Reject','2019-12-18 20:42:58'),(1100036,'dodoos','','Access-Reject','2019-12-18 20:43:02'),(1100037,'dodoos','','Access-Reject','2019-12-18 20:43:10'),(1100038,'dodoos','','Access-Reject','2019-12-18 20:43:22'),(1100039,'dodoos','','Access-Reject','2019-12-18 20:43:33'),(1100040,'dodoos','','Access-Reject','2019-12-18 20:43:45'),(1100041,'dodoos','','Access-Reject','2019-12-18 20:43:57'),(1100042,'dodoos','','Access-Reject','2019-12-18 20:44:09'),(1100043,'dodoos','','Access-Reject','2019-12-18 20:44:21'),(1100044,'dodoos','','Access-Reject','2019-12-18 20:44:32'),(1100045,'dodoos','','Access-Reject','2019-12-18 20:44:44'),(1100046,'dodoos','','Access-Reject','2019-12-18 20:44:55'),(1100047,'dodoos','','Access-Reject','2019-12-18 20:45:06'),(1100048,'dodoos','','Access-Reject','2019-12-18 20:45:18'),(1100049,'dodoos','','Access-Reject','2019-12-18 20:45:31'),(1100050,'dodoos','','Access-Reject','2019-12-18 20:45:43'),(1100051,'pempamsie','','Access-Accept','2019-12-18 20:45:43'),(1100052,'dodoos','','Access-Reject','2019-12-18 20:45:54'),(1100053,'ekpetis','','Access-Accept','2019-12-18 20:46:03'),(1100054,'dodoos','','Access-Reject','2019-12-18 20:46:06'),(1100055,'dodoos','','Access-Reject','2019-12-18 20:46:18'),(1100056,'dodoos','','Access-Reject','2019-12-18 20:46:30'),(1100057,'dodoos','','Access-Reject','2019-12-18 20:46:41'),(1100058,'dodoos','','Access-Reject','2019-12-18 20:46:53'),(1100059,'dodoos','','Access-Reject','2019-12-18 20:47:04'),(1100060,'dodoos','','Access-Reject','2019-12-18 20:47:16'),(1100061,'baduwa','','Access-Accept','2019-12-18 20:47:20'),(1100062,'dodoos','','Access-Reject','2019-12-18 20:47:27'),(1100063,'dodoos','','Access-Reject','2019-12-18 20:47:39'),(1100064,'dodoos','','Access-Reject','2019-12-18 20:47:50'),(1100065,'dodoos','','Access-Reject','2019-12-18 20:48:02'),(1100066,'dodoos','','Access-Reject','2019-12-18 20:48:14'),(1100067,'dodoos','','Access-Reject','2019-12-18 20:48:25'),(1100068,'dodoos','','Access-Reject','2019-12-18 20:48:36'),(1100069,'dodoos','','Access-Reject','2019-12-18 20:48:48'),(1100070,'dodoos','','Access-Reject','2019-12-18 20:48:59'),(1100071,'dodoos','','Access-Reject','2019-12-18 20:49:11'),(1100072,'dodoos','','Access-Reject','2019-12-18 20:49:22'),(1100073,'dodoos','','Access-Reject','2019-12-18 20:49:34'),(1100074,'dodoos','','Access-Reject','2019-12-18 20:49:45'),(1100075,'dodoos','','Access-Reject','2019-12-18 20:49:57'),(1100076,'dodoos','','Access-Reject','2019-12-18 20:50:08'),(1100077,'dodoos','','Access-Reject','2019-12-18 20:50:20'),(1100078,'dodoos','','Access-Reject','2019-12-18 20:50:32'),(1100079,'dodoos','','Access-Reject','2019-12-18 20:50:43'),(1100080,'dodoos','','Access-Reject','2019-12-18 20:50:55'),(1100081,'dodoos','','Access-Reject','2019-12-18 20:51:06'),(1100082,'dodoos','','Access-Reject','2019-12-18 20:51:18'),(1100083,'dodoos','','Access-Reject','2019-12-18 20:51:29'),(1100084,'dodoos','','Access-Reject','2019-12-18 20:51:41'),(1100085,'dodoos','','Access-Reject','2019-12-18 20:51:53'),(1100086,'dodoos','','Access-Reject','2019-12-18 20:52:04'),(1100087,'dodoos','','Access-Reject','2019-12-18 20:52:16'),(1100088,'dodoos','','Access-Reject','2019-12-18 20:52:27'),(1100089,'dodoos','','Access-Reject','2019-12-18 20:52:39'),(1100090,'dodoos','','Access-Reject','2019-12-18 20:52:50'),(1100091,'dodoos','','Access-Reject','2019-12-18 20:53:02'),(1100092,'dodoos','','Access-Reject','2019-12-18 20:53:13'),(1100093,'dodoos','','Access-Reject','2019-12-18 20:53:25'),(1100094,'dodoos','','Access-Reject','2019-12-18 20:53:36'),(1100095,'dodoos','','Access-Reject','2019-12-18 20:53:48'),(1100096,'dodoos','','Access-Reject','2019-12-18 20:53:59'),(1100097,'dodoos','','Access-Reject','2019-12-18 20:54:11'),(1100098,'dodoos','','Access-Reject','2019-12-18 20:54:22'),(1100099,'dodoos','','Access-Reject','2019-12-18 20:54:34'),(1100100,'dodoos','','Access-Reject','2019-12-18 20:54:45'),(1100101,'dodoos','','Access-Reject','2019-12-18 20:54:57'),(1100102,'dodoos','','Access-Reject','2019-12-18 20:55:08'),(1100103,'dodoos','','Access-Reject','2019-12-18 20:55:20'),(1100104,'dodoos','','Access-Reject','2019-12-18 20:55:32'),(1100105,'dodoos','','Access-Reject','2019-12-18 20:55:43'),(1100106,'dodoos','','Access-Reject','2019-12-18 20:55:54'),(1100107,'dodoos','','Access-Reject','2019-12-18 20:56:06'),(1100108,'dodoos','','Access-Reject','2019-12-18 20:56:18'),(1100109,'dodoos','','Access-Reject','2019-12-18 20:56:29'),(1100110,'dodoos','','Access-Reject','2019-12-18 20:56:41'),(1100111,'dodoos','','Access-Reject','2019-12-18 20:56:53'),(1100112,'dodoos','','Access-Reject','2019-12-18 20:57:05'),(1100113,'dodoos','','Access-Reject','2019-12-18 20:57:16'),(1100114,'dodoos','','Access-Reject','2019-12-18 20:57:28'),(1100115,'dodoos','','Access-Reject','2019-12-18 20:57:39'),(1100116,'dodoos','','Access-Reject','2019-12-18 20:57:51'),(1100117,'dodoos','','Access-Reject','2019-12-18 20:58:02'),(1100118,'dodoos','','Access-Reject','2019-12-18 20:58:14'),(1100119,'dodoos','','Access-Reject','2019-12-18 20:58:25'),(1100120,'dodoos','','Access-Reject','2019-12-18 20:59:09'),(1100121,'dodoos','','Access-Reject','2019-12-18 20:59:21'),(1100122,'dodoos','','Access-Reject','2019-12-18 20:59:33'),(1100123,'dodoos','','Access-Reject','2019-12-18 20:59:44'),(1100124,'dodoos','','Access-Reject','2019-12-18 20:59:56'),(1100125,'dodoos','','Access-Reject','2019-12-18 21:00:07'),(1100126,'dodoos','','Access-Reject','2019-12-18 21:00:19'),(1100127,'dodoos','','Access-Reject','2019-12-18 21:00:31'),(1100128,'dodoos','','Access-Reject','2019-12-18 21:00:42'),(1100129,'dodoos','','Access-Reject','2019-12-18 21:00:54'),(1100130,'dodoos','','Access-Reject','2019-12-18 21:01:05'),(1100131,'dodoos','','Access-Reject','2019-12-18 21:01:18'),(1100132,'dodoos','','Access-Reject','2019-12-18 21:01:29'),(1100133,'dodoos','','Access-Reject','2019-12-18 21:01:42'),(1100134,'dodoos','','Access-Reject','2019-12-18 21:01:54'),(1100135,'dodoos','','Access-Reject','2019-12-18 21:02:06'),(1100136,'dodoos','','Access-Reject','2019-12-18 21:02:17'),(1100137,'dodoos','','Access-Reject','2019-12-18 21:02:30'),(1100138,'dodoos','','Access-Reject','2019-12-18 21:02:42'),(1100139,'dodoos','','Access-Reject','2019-12-18 21:02:53'),(1100140,'dodoos','','Access-Reject','2019-12-18 21:03:05'),(1100141,'dodoos','','Access-Reject','2019-12-18 21:03:17'),(1100142,'dodoos','','Access-Reject','2019-12-18 21:03:30'),(1100143,'dodoos','','Access-Reject','2019-12-18 21:03:42'),(1100144,'dodoos','','Access-Reject','2019-12-18 21:03:53'),(1100145,'dodoos','','Access-Reject','2019-12-18 21:04:05'),(1100146,'dodoos','','Access-Reject','2019-12-18 21:04:16'),(1100147,'dodoos','','Access-Reject','2019-12-18 21:04:28'),(1100148,'dodoos','','Access-Reject','2019-12-18 21:04:40'),(1100149,'dodoos','','Access-Reject','2019-12-18 21:04:51'),(1100150,'dodoos','','Access-Reject','2019-12-18 21:05:02'),(1100151,'dodoos','','Access-Reject','2019-12-18 21:05:14'),(1100152,'dodoos','','Access-Reject','2019-12-18 21:05:26'),(1100153,'dodoos','','Access-Reject','2019-12-18 21:05:37'),(1100154,'dodoos','','Access-Reject','2019-12-18 21:05:49'),(1100155,'dodoos','','Access-Reject','2019-12-18 21:06:01'),(1100156,'dodoos','','Access-Reject','2019-12-18 21:06:12'),(1100157,'dodoos','','Access-Reject','2019-12-18 21:06:25'),(1100158,'dodoos','','Access-Reject','2019-12-18 21:06:37'),(1100159,'dodoos','','Access-Reject','2019-12-18 21:06:48'),(1100160,'dodoos','','Access-Reject','2019-12-18 21:07:00'),(1100161,'dodoos','','Access-Reject','2019-12-18 21:07:11'),(1100162,'dodoos','','Access-Reject','2019-12-18 21:07:23'),(1100163,'dodoos','','Access-Reject','2019-12-18 21:07:35'),(1100164,'dodoos','','Access-Reject','2019-12-18 21:07:47'),(1100165,'dodoos','','Access-Reject','2019-12-18 21:07:59'),(1100166,'dodoos','','Access-Reject','2019-12-18 21:08:11'),(1100167,'dodoos','','Access-Reject','2019-12-18 21:08:24'),(1100168,'dodoos','','Access-Reject','2019-12-18 21:08:36'),(1100169,'dodoos','','Access-Reject','2019-12-18 21:08:48'),(1100170,'dodoos','','Access-Reject','2019-12-18 21:09:01'),(1100171,'dodoos','','Access-Reject','2019-12-18 21:09:15'),(1100172,'dodoos','','Access-Reject','2019-12-18 21:09:27'),(1100173,'dodoos','','Access-Reject','2019-12-18 21:09:42'),(1100174,'dodoos','','Access-Reject','2019-12-18 21:09:54'),(1100175,'dodoos','','Access-Reject','2019-12-18 21:10:06'),(1100176,'dodoos','','Access-Reject','2019-12-18 21:10:19'),(1100177,'dodoos','','Access-Reject','2019-12-18 21:10:33'),(1100178,'dodoos','','Access-Reject','2019-12-18 21:10:46'),(1100179,'dodoos','','Access-Reject','2019-12-18 21:10:59'),(1100180,'dodoos','','Access-Reject','2019-12-18 21:11:11'),(1100181,'dodoos','','Access-Reject','2019-12-18 21:11:23'),(1100182,'dodoos','','Access-Reject','2019-12-18 21:11:35'),(1100183,'dodoos','','Access-Reject','2019-12-18 21:11:46'),(1100184,'dodoos','','Access-Reject','2019-12-18 21:12:01'),(1100185,'dodoos','','Access-Reject','2019-12-18 21:12:14'),(1100186,'dodoos','','Access-Reject','2019-12-18 21:12:27'),(1100187,'dodoos','','Access-Reject','2019-12-18 21:12:40'),(1100188,'dodoos','','Access-Reject','2019-12-18 21:12:52'),(1100189,'dodoos','','Access-Reject','2019-12-18 21:13:05'),(1100190,'dodoos','','Access-Reject','2019-12-18 21:13:17'),(1100191,'dodoos','','Access-Reject','2019-12-18 21:13:28'),(1100192,'dodoos','','Access-Reject','2019-12-18 21:13:40'),(1100193,'dodoos','','Access-Reject','2019-12-18 21:13:51'),(1100194,'dodoos','','Access-Reject','2019-12-18 21:14:03'),(1100195,'dodoos','','Access-Reject','2019-12-18 21:14:15'),(1100196,'dodoos','','Access-Reject','2019-12-18 21:14:27'),(1100197,'dodoos','','Access-Reject','2019-12-18 21:14:38'),(1100198,'dodoos','','Access-Reject','2019-12-18 21:14:51'),(1100199,'dodoos','','Access-Reject','2019-12-18 21:15:03'),(1100200,'dodoos','','Access-Reject','2019-12-18 21:15:14'),(1100201,'dodoos','','Access-Reject','2019-12-18 21:15:26'),(1100202,'dodoos','','Access-Reject','2019-12-18 21:15:38'),(1100203,'dodoos','','Access-Reject','2019-12-18 21:15:49'),(1100204,'dodoos','','Access-Reject','2019-12-18 21:16:05'),(1100205,'dodoos','','Access-Reject','2019-12-18 21:16:17'),(1100206,'dodoos','','Access-Reject','2019-12-18 21:16:28'),(1100207,'dodoos','','Access-Reject','2019-12-18 21:16:40'),(1100208,'dodoos','','Access-Reject','2019-12-18 21:16:52'),(1100209,'dodoos','','Access-Reject','2019-12-18 21:17:03'),(1100210,'dodoos','','Access-Reject','2019-12-18 21:17:15'),(1100211,'dodoos','','Access-Reject','2019-12-18 21:17:27'),(1100212,'dodoos','','Access-Reject','2019-12-18 21:17:39'),(1100213,'dodoos','','Access-Reject','2019-12-18 21:17:50'),(1100214,'dodoos','','Access-Reject','2019-12-18 21:18:02'),(1100215,'dodoos','','Access-Reject','2019-12-18 21:18:14'),(1100216,'dodoos','','Access-Reject','2019-12-18 21:18:27'),(1100217,'dodoos','','Access-Reject','2019-12-18 21:18:38'),(1100218,'dodoos','','Access-Reject','2019-12-18 21:18:50'),(1100219,'dodoos','','Access-Reject','2019-12-18 21:19:02'),(1100220,'dodoos','','Access-Reject','2019-12-18 21:19:13'),(1100221,'dodoos','','Access-Reject','2019-12-18 21:19:25'),(1100222,'dodoos','','Access-Reject','2019-12-18 21:19:37'),(1100223,'dodoos','','Access-Reject','2019-12-18 21:19:48'),(1100224,'dodoos','','Access-Reject','2019-12-18 21:20:00'),(1100225,'dodoos','','Access-Reject','2019-12-18 21:20:11'),(1100226,'dodoos','','Access-Reject','2019-12-18 21:20:23'),(1100227,'dodoos','','Access-Reject','2019-12-18 21:20:34'),(1100228,'dodoos','','Access-Reject','2019-12-18 21:20:46'),(1100229,'dodoos','','Access-Reject','2019-12-18 21:20:59'),(1100230,'dodoos','','Access-Reject','2019-12-18 21:21:11'),(1100231,'dodoos','','Access-Reject','2019-12-18 21:21:22'),(1100232,'dodoos','','Access-Reject','2019-12-18 21:21:34'),(1100233,'dodoos','','Access-Reject','2019-12-18 21:21:46'),(1100234,'dodoos','','Access-Reject','2019-12-18 21:21:57'),(1100235,'dodoos','','Access-Reject','2019-12-18 21:22:09'),(1100236,'dodoos','','Access-Reject','2019-12-18 21:22:21'),(1100237,'dodoos','','Access-Reject','2019-12-18 21:22:32'),(1100238,'dodoos','','Access-Reject','2019-12-18 21:22:44'),(1100239,'dodoos','','Access-Reject','2019-12-18 21:22:55'),(1100240,'dodoos','','Access-Reject','2019-12-18 21:23:07'),(1100241,'dodoos','','Access-Reject','2019-12-18 21:23:18'),(1100242,'dodoos','','Access-Reject','2019-12-18 21:23:30'),(1100243,'dodoos','','Access-Reject','2019-12-18 21:23:42'),(1100244,'dodoos','','Access-Reject','2019-12-18 21:23:53'),(1100245,'dodoos','','Access-Reject','2019-12-18 21:24:05'),(1100246,'dodoos','','Access-Reject','2019-12-18 21:24:16'),(1100247,'dodoos','','Access-Reject','2019-12-18 21:24:28'),(1100248,'dodoos','','Access-Reject','2019-12-18 21:24:39'),(1100249,'dodoos','','Access-Reject','2019-12-18 21:24:51'),(1100250,'dodoos','','Access-Reject','2019-12-18 21:25:03'),(1100251,'dodoos','','Access-Reject','2019-12-18 21:25:14'),(1100252,'dodoos','','Access-Reject','2019-12-18 21:25:26'),(1100253,'dodoos','','Access-Reject','2019-12-18 21:25:38'),(1100254,'dodoos','','Access-Reject','2019-12-18 21:25:50'),(1100255,'dodoos','','Access-Reject','2019-12-18 21:26:01'),(1100256,'dodoos','','Access-Reject','2019-12-18 21:26:13'),(1100257,'dodoos','','Access-Reject','2019-12-18 21:26:24'),(1100258,'dodoos','','Access-Reject','2019-12-18 21:26:36'),(1100259,'dodoos','','Access-Reject','2019-12-18 21:26:48'),(1100260,'dodoos','','Access-Reject','2019-12-18 21:27:00'),(1100261,'dodoos','','Access-Reject','2019-12-18 21:27:11'),(1100262,'dodoos','','Access-Reject','2019-12-18 21:27:23'),(1100263,'dodoos','','Access-Reject','2019-12-18 21:27:35'),(1100264,'dodoos','','Access-Reject','2019-12-18 21:27:46'),(1100265,'dodoos','','Access-Reject','2019-12-18 21:27:58'),(1100266,'dodoos','','Access-Reject','2019-12-18 21:28:09'),(1100267,'dodoos','','Access-Reject','2019-12-18 21:28:21'),(1100268,'dodoos','','Access-Reject','2019-12-18 21:28:33'),(1100269,'dodoos','','Access-Reject','2019-12-18 21:28:44'),(1100270,'dodoos','','Access-Reject','2019-12-18 21:28:55'),(1100271,'dodoos','','Access-Reject','2019-12-18 21:29:07'),(1100272,'dodoos','','Access-Reject','2019-12-18 21:29:19'),(1100273,'dodoos','','Access-Reject','2019-12-18 21:29:30'),(1100274,'dodoos','','Access-Reject','2019-12-18 21:29:42'),(1100275,'dodoos','','Access-Reject','2019-12-18 21:29:54'),(1100276,'dodoos','','Access-Reject','2019-12-18 21:30:05'),(1100277,'dodoos','','Access-Reject','2019-12-18 21:30:17'),(1100278,'dodoos','','Access-Reject','2019-12-18 21:30:29'),(1100279,'dodoos','','Access-Reject','2019-12-18 21:30:40'),(1100280,'dodoos','','Access-Reject','2019-12-18 21:30:52'),(1100281,'dodoos','','Access-Reject','2019-12-18 21:31:03'),(1100282,'dodoos','','Access-Reject','2019-12-18 21:31:15'),(1100283,'dodoos','','Access-Reject','2019-12-18 21:31:26'),(1100284,'dodoos','','Access-Reject','2019-12-18 21:31:38'),(1100285,'dodoos','','Access-Reject','2019-12-18 21:31:51'),(1100286,'dodoos','','Access-Reject','2019-12-18 21:32:03'),(1100287,'dodoos','','Access-Reject','2019-12-18 21:32:15'),(1100288,'dodoos','','Access-Reject','2019-12-18 21:32:26'),(1100289,'dodoos','','Access-Reject','2019-12-18 21:32:40'),(1100290,'dodoos','','Access-Reject','2019-12-18 21:32:52'),(1100291,'dodoos','','Access-Reject','2019-12-18 21:33:03'),(1100292,'dodoos','','Access-Reject','2019-12-18 21:33:15'),(1100293,'dodoos','','Access-Reject','2019-12-18 21:33:27'),(1100294,'dodoos','','Access-Reject','2019-12-18 21:33:38'),(1100295,'dodoos','','Access-Reject','2019-12-18 21:33:50'),(1100296,'dodoos','','Access-Reject','2019-12-18 21:34:02'),(1100297,'dodoos','','Access-Reject','2019-12-18 21:34:15'),(1100298,'dodoos','','Access-Reject','2019-12-18 21:34:27'),(1100299,'dodoos','','Access-Reject','2019-12-18 21:34:38'),(1100300,'dodoos','','Access-Reject','2019-12-18 21:34:50'),(1100301,'src_hostel','','Access-Accept','2019-12-18 21:34:51'),(1100302,'dodoos','','Access-Reject','2019-12-18 21:35:02'),(1100303,'dodoos','','Access-Reject','2019-12-18 21:35:14'),(1100304,'dodoos','','Access-Reject','2019-12-18 21:35:26'),(1100305,'dodoos','','Access-Reject','2019-12-18 21:35:37'),(1100306,'dodoos','','Access-Reject','2019-12-18 21:35:49'),(1100307,'dodoos','','Access-Reject','2019-12-18 21:36:01'),(1100308,'dodoos','','Access-Reject','2019-12-18 21:36:12'),(1100309,'dodoos','','Access-Reject','2019-12-18 21:36:24'),(1100310,'dodoos','','Access-Reject','2019-12-18 21:36:36'),(1100311,'dodoos','','Access-Reject','2019-12-18 21:36:47'),(1100312,'dodoos','','Access-Reject','2019-12-18 21:36:59'),(1100313,'dodoos','','Access-Reject','2019-12-18 21:37:11'),(1100314,'dodoos','','Access-Reject','2019-12-18 21:37:22'),(1100315,'dodoos','','Access-Reject','2019-12-18 21:37:34'),(1100316,'dodoos','','Access-Reject','2019-12-18 21:37:45'),(1100317,'dodoos','','Access-Reject','2019-12-18 21:37:57'),(1100318,'dodoos','','Access-Reject','2019-12-18 21:38:25'),(1100319,'dodoos','','Access-Reject','2019-12-18 21:38:37'),(1100320,'dodoos','','Access-Reject','2019-12-18 21:38:49'),(1100321,'dodoos','','Access-Reject','2019-12-18 21:39:01'),(1100322,'dodoos','','Access-Reject','2019-12-18 21:39:12'),(1100323,'dodoos','','Access-Reject','2019-12-18 21:39:25'),(1100324,'dodoos','','Access-Reject','2019-12-18 21:39:37'),(1100325,'dodoos','','Access-Reject','2019-12-18 21:39:48'),(1100326,'dodoos','','Access-Reject','2019-12-18 21:40:00'),(1100327,'capitalhill','','Access-Accept','2019-12-18 21:40:05'),(1100328,'dodoos','','Access-Reject','2019-12-18 21:40:56'),(1100329,'dodoos','','Access-Reject','2019-12-18 21:41:08'),(1100330,'dodoos','','Access-Reject','2019-12-18 21:41:20'),(1100331,'dodoos','','Access-Reject','2019-12-18 21:41:31'),(1100332,'dodoos','','Access-Reject','2019-12-18 21:41:43'),(1100333,'dodoos','','Access-Reject','2019-12-18 21:41:55'),(1100334,'dodoos','','Access-Reject','2019-12-18 21:42:06'),(1100335,'dodoos','','Access-Reject','2019-12-18 21:42:18'),(1100336,'dodoos','','Access-Reject','2019-12-18 21:42:30'),(1100337,'dodoos','','Access-Reject','2019-12-18 21:42:42'),(1100338,'dodoos','','Access-Reject','2019-12-18 21:42:50'),(1100339,'dodoos','','Access-Reject','2019-12-18 21:42:54'),(1100340,'dodoos','','Access-Reject','2019-12-18 21:42:57'),(1100341,'dodoos','','Access-Reject','2019-12-18 21:42:59'),(1100342,'dodoos','','Access-Reject','2019-12-18 21:43:05'),(1100343,'dodoos','','Access-Reject','2019-12-18 21:43:10'),(1100344,'dodoos','','Access-Reject','2019-12-18 21:43:18'),(1100345,'dodoos','','Access-Reject','2019-12-18 21:43:30'),(1100346,'dodoos','','Access-Reject','2019-12-18 21:43:42'),(1100347,'dodoos','','Access-Reject','2019-12-18 21:43:54'),(1100348,'dodoos','','Access-Reject','2019-12-18 21:44:06'),(1100349,'dodoos','','Access-Reject','2019-12-18 21:44:17'),(1100350,'dodoos','','Access-Reject','2019-12-18 21:44:29'),(1100351,'dodoos','','Access-Reject','2019-12-18 21:44:40'),(1100352,'dodoos','','Access-Reject','2019-12-18 21:44:52'),(1100353,'dodoos','','Access-Reject','2019-12-18 21:45:04'),(1100354,'dodoos','','Access-Reject','2019-12-18 21:45:15'),(1100355,'dodoos','','Access-Reject','2019-12-18 21:45:27'),(1100356,'dodoos','','Access-Reject','2019-12-18 21:45:38'),(1100357,'dodoos','','Access-Reject','2019-12-18 21:45:50'),(1100358,'ekpetis','','Access-Accept','2019-12-18 21:46:04'),(1100359,'dodoos','','Access-Reject','2019-12-18 21:46:12'),(1100360,'dodoos','','Access-Reject','2019-12-18 21:46:24'),(1100361,'dodoos','','Access-Reject','2019-12-18 21:46:36'),(1100362,'dodoos','','Access-Reject','2019-12-18 21:46:47'),(1100363,'dodoos','','Access-Reject','2019-12-18 21:46:58'),(1100364,'dodoos','','Access-Reject','2019-12-18 21:47:10'),(1100365,'baduwa','','Access-Accept','2019-12-18 21:47:20'),(1100366,'dodoos','','Access-Reject','2019-12-18 21:47:21'),(1100367,'dodoos','','Access-Reject','2019-12-18 21:47:33'),(1100368,'dodoos','','Access-Reject','2019-12-18 21:47:45'),(1100369,'dodoos','','Access-Reject','2019-12-18 21:47:57'),(1100370,'dodoos','','Access-Reject','2019-12-18 21:48:08'),(1100371,'dodoos','','Access-Reject','2019-12-18 21:48:20'),(1100372,'dodoos','','Access-Reject','2019-12-18 21:48:31'),(1100373,'dodoos','','Access-Reject','2019-12-18 21:48:43'),(1100374,'dodoos','','Access-Reject','2019-12-18 21:48:54'),(1100375,'dodoos','','Access-Reject','2019-12-18 21:49:06'),(1100376,'dodoos','','Access-Reject','2019-12-18 21:49:51'),(1100377,'dodoos','','Access-Reject','2019-12-18 21:50:02'),(1100378,'dodoos','','Access-Reject','2019-12-18 21:50:14'),(1100379,'dodoos','','Access-Reject','2019-12-18 21:50:26'),(1100380,'dodoos','','Access-Reject','2019-12-18 21:50:38'),(1100381,'dodoos','','Access-Reject','2019-12-18 21:50:49'),(1100382,'dodoos','','Access-Reject','2019-12-18 21:51:01'),(1100383,'dodoos','','Access-Reject','2019-12-18 21:51:12'),(1100384,'dodoos','','Access-Reject','2019-12-18 21:51:24'),(1100385,'dodoos','','Access-Reject','2019-12-18 21:51:35'),(1100386,'dodoos','','Access-Reject','2019-12-18 21:51:47'),(1100387,'dodoos','','Access-Reject','2019-12-18 21:51:58'),(1100388,'dodoos','','Access-Reject','2019-12-18 21:52:10'),(1100389,'dodoos','','Access-Reject','2019-12-18 21:52:21'),(1100390,'dodoos','','Access-Reject','2019-12-18 21:52:33'),(1100391,'dodoos','','Access-Reject','2019-12-18 21:52:44'),(1100392,'dodoos','','Access-Reject','2019-12-18 21:52:57'),(1100393,'dodoos','','Access-Reject','2019-12-18 21:53:08'),(1100394,'dodoos','','Access-Reject','2019-12-18 21:53:21'),(1100395,'dodoos','','Access-Reject','2019-12-18 21:53:32'),(1100396,'dodoos','','Access-Reject','2019-12-18 21:53:43'),(1100397,'dodoos','','Access-Reject','2019-12-18 21:53:55'),(1100398,'dodoos','','Access-Reject','2019-12-18 21:54:06'),(1100399,'dodoos','','Access-Reject','2019-12-18 21:54:18'),(1100400,'dodoos','','Access-Reject','2019-12-18 21:54:31'),(1100401,'dodoos','','Access-Reject','2019-12-18 21:54:43'),(1100402,'dodoos','','Access-Reject','2019-12-18 21:54:55'),(1100403,'dodoos','','Access-Reject','2019-12-18 21:55:06'),(1100404,'dodoos','','Access-Reject','2019-12-18 21:55:18'),(1100405,'dodoos','','Access-Reject','2019-12-18 21:55:29'),(1100406,'dodoos','','Access-Reject','2019-12-18 21:55:41'),(1100407,'dodoos','','Access-Reject','2019-12-18 21:55:52'),(1100408,'dodoos','','Access-Reject','2019-12-18 21:56:04'),(1100409,'dodoos','','Access-Reject','2019-12-18 21:56:15'),(1100410,'dodoos','','Access-Reject','2019-12-18 21:56:26'),(1100411,'dodoos','','Access-Reject','2019-12-18 21:56:38'),(1100412,'dodoos','','Access-Reject','2019-12-18 21:56:49'),(1100413,'dodoos','','Access-Reject','2019-12-18 21:57:01'),(1100414,'dodoos','','Access-Reject','2019-12-18 21:57:12'),(1100415,'dodoos','','Access-Reject','2019-12-18 21:57:24'),(1100416,'dodoos','','Access-Reject','2019-12-18 21:57:36'),(1100417,'dodoos','','Access-Reject','2019-12-18 21:57:48'),(1100418,'dodoos','','Access-Reject','2019-12-18 21:58:00'),(1100419,'dodoos','','Access-Reject','2019-12-18 21:58:11'),(1100420,'dodoos','','Access-Reject','2019-12-18 21:58:23'),(1100421,'dodoos','','Access-Reject','2019-12-18 21:58:35'),(1100422,'dodoos','','Access-Reject','2019-12-18 21:58:46'),(1100423,'dodoos','','Access-Reject','2019-12-18 21:58:57'),(1100424,'dodoos','','Access-Reject','2019-12-18 21:59:09'),(1100425,'dodoos','','Access-Reject','2019-12-18 21:59:20'),(1100426,'dodoos','','Access-Reject','2019-12-18 21:59:32'),(1100427,'dodoos','','Access-Reject','2019-12-18 21:59:44'),(1100428,'dodoos','','Access-Reject','2019-12-18 21:59:56'),(1100429,'dodoos','','Access-Reject','2019-12-18 22:00:07'),(1100430,'dodoos','','Access-Reject','2019-12-18 22:00:19'),(1100431,'dodoos','','Access-Reject','2019-12-18 22:00:30'),(1100432,'dodoos','','Access-Reject','2019-12-18 22:00:42'),(1100433,'dodoos','','Access-Reject','2019-12-18 22:00:53'),(1100434,'dodoos','','Access-Reject','2019-12-18 22:01:05'),(1100435,'dodoos','','Access-Reject','2019-12-18 22:01:17'),(1100436,'dodoos','','Access-Reject','2019-12-18 22:01:28'),(1100437,'dodoos','','Access-Reject','2019-12-18 22:01:40'),(1100438,'dodoos','','Access-Reject','2019-12-18 22:01:51'),(1100439,'dodoos','','Access-Reject','2019-12-18 22:02:03'),(1100440,'dodoos','','Access-Reject','2019-12-18 22:02:15'),(1100441,'dodoos','','Access-Reject','2019-12-18 22:02:26'),(1100442,'dodoos','','Access-Reject','2019-12-18 22:02:38'),(1100443,'dodoos','','Access-Reject','2019-12-18 22:02:49'),(1100444,'dodoos','','Access-Reject','2019-12-18 22:03:01'),(1100445,'dodoos','','Access-Reject','2019-12-18 22:03:12'),(1100446,'dodoos','','Access-Reject','2019-12-18 22:03:24'),(1100447,'dodoos','','Access-Reject','2019-12-18 22:03:35'),(1100448,'dodoos','','Access-Reject','2019-12-18 22:03:47'),(1100449,'dodoos','','Access-Reject','2019-12-18 22:03:58'),(1100450,'dodoos','','Access-Reject','2019-12-18 22:04:10'),(1100451,'dodoos','','Access-Reject','2019-12-18 22:04:21'),(1100452,'dodoos','','Access-Reject','2019-12-18 22:04:32'),(1100453,'dodoos','','Access-Reject','2019-12-18 22:04:44'),(1100454,'dodoos','','Access-Reject','2019-12-18 22:04:55'),(1100455,'dodoos','','Access-Reject','2019-12-18 22:05:07'),(1100456,'dodoos','','Access-Reject','2019-12-18 22:05:18'),(1100457,'dodoos','','Access-Reject','2019-12-18 22:05:30'),(1100458,'dodoos','','Access-Reject','2019-12-18 22:05:41'),(1100459,'dodoos','','Access-Reject','2019-12-18 22:05:52'),(1100460,'dodoos','','Access-Reject','2019-12-18 22:06:04'),(1100461,'dodoos','','Access-Reject','2019-12-18 22:06:15'),(1100462,'dodoos','','Access-Reject','2019-12-18 22:06:27'),(1100463,'dodoos','','Access-Reject','2019-12-18 22:06:38'),(1100464,'dodoos','','Access-Reject','2019-12-18 22:06:50'),(1100465,'dodoos','','Access-Reject','2019-12-18 22:07:01'),(1100466,'dodoos','','Access-Reject','2019-12-18 22:07:13'),(1100467,'dodoos','','Access-Reject','2019-12-18 22:07:24'),(1100468,'dodoos','','Access-Reject','2019-12-18 22:07:37'),(1100469,'dodoos','','Access-Reject','2019-12-18 22:07:48'),(1100470,'dodoos','','Access-Reject','2019-12-18 22:08:00'),(1100471,'dodoos','','Access-Reject','2019-12-18 22:08:11'),(1100472,'dodoos','','Access-Reject','2019-12-18 22:08:23'),(1100473,'dodoos','','Access-Reject','2019-12-18 22:08:34'),(1100474,'dodoos','','Access-Reject','2019-12-18 22:08:45'),(1100475,'dodoos','','Access-Reject','2019-12-18 22:08:57'),(1100476,'dodoos','','Access-Reject','2019-12-18 22:09:08'),(1100477,'dodoos','','Access-Reject','2019-12-18 22:09:20'),(1100478,'dodoos','','Access-Reject','2019-12-18 22:09:31'),(1100479,'dodoos','','Access-Reject','2019-12-18 22:09:43'),(1100480,'dodoos','','Access-Reject','2019-12-18 22:09:54'),(1100481,'affiliation','','Access-Accept','2019-12-18 22:10:02'),(1100482,'anane-fenin','','Access-Accept','2019-12-18 22:10:05'),(1100483,'dodoos','','Access-Reject','2019-12-18 22:10:05'),(1100484,'dodoos','','Access-Reject','2019-12-18 22:10:17'),(1100485,'dodoos','','Access-Reject','2019-12-18 22:10:28'),(1100486,'dodoos','','Access-Reject','2019-12-18 22:10:40'),(1100487,'dodoos','','Access-Reject','2019-12-18 22:10:51'),(1100488,'dodoos','','Access-Reject','2019-12-18 22:11:03'),(1100489,'dodoos','','Access-Reject','2019-12-18 22:11:14'),(1100490,'dodoos','','Access-Reject','2019-12-18 22:11:25'),(1100491,'dodoos','','Access-Reject','2019-12-18 22:11:37'),(1100492,'dodoos','','Access-Reject','2019-12-18 22:11:48'),(1100493,'dodoos','','Access-Reject','2019-12-18 22:12:00'),(1100494,'dodoos','','Access-Reject','2019-12-18 22:12:11'),(1100495,'dodoos','','Access-Reject','2019-12-18 22:12:23'),(1100496,'dodoos','','Access-Reject','2019-12-18 22:12:35'),(1100497,'dodoos','','Access-Reject','2019-12-18 22:12:47'),(1100498,'dodoos','','Access-Reject','2019-12-18 22:12:59'),(1100499,'dodoos','','Access-Reject','2019-12-18 22:13:10'),(1100500,'dodoos','','Access-Reject','2019-12-18 22:13:21'),(1100501,'dodoos','','Access-Reject','2019-12-18 22:13:33'),(1100502,'dodoos','','Access-Reject','2019-12-18 22:13:44'),(1100503,'dodoos','','Access-Reject','2019-12-18 22:13:56'),(1100504,'dodoos','','Access-Reject','2019-12-18 22:14:07'),(1100505,'dodoos','','Access-Reject','2019-12-18 22:14:18'),(1100506,'dodoos','','Access-Reject','2019-12-18 22:14:30'),(1100507,'dodoos','','Access-Reject','2019-12-18 22:14:41'),(1100508,'dodoos','','Access-Reject','2019-12-18 22:14:53'),(1100509,'dodoos','','Access-Reject','2019-12-18 22:15:04'),(1100510,'dodoos','','Access-Reject','2019-12-18 22:15:15'),(1100511,'dodoos','','Access-Reject','2019-12-18 22:15:27'),(1100512,'dodoos','','Access-Reject','2019-12-18 22:15:39'),(1100513,'dodoos','','Access-Reject','2019-12-18 22:15:50'),(1100514,'dodoos','','Access-Reject','2019-12-18 22:16:02'),(1100515,'dodoos','','Access-Reject','2019-12-18 22:16:13'),(1100516,'dodoos','','Access-Reject','2019-12-18 22:16:24'),(1100517,'dodoos','','Access-Reject','2019-12-18 22:16:36'),(1100518,'dodoos','','Access-Reject','2019-12-18 22:16:47'),(1100519,'dodoos','','Access-Reject','2019-12-18 22:17:01'),(1100520,'dodoos','','Access-Reject','2019-12-18 22:17:13'),(1100521,'dodoos','','Access-Reject','2019-12-18 22:17:24'),(1100522,'dodoos','','Access-Reject','2019-12-18 22:17:36'),(1100523,'dodoos','','Access-Reject','2019-12-18 22:17:47'),(1100524,'dodoos','','Access-Reject','2019-12-18 22:17:59'),(1100525,'dodoos','','Access-Reject','2019-12-18 22:18:10'),(1100526,'dodoos','','Access-Reject','2019-12-18 22:18:21'),(1100527,'dodoos','','Access-Reject','2019-12-18 22:18:33'),(1100528,'dodoos','','Access-Reject','2019-12-18 22:18:44'),(1100529,'dodoos','','Access-Reject','2019-12-18 22:18:55'),(1100530,'dodoos','','Access-Reject','2019-12-18 22:19:07'),(1100531,'dodoos','','Access-Reject','2019-12-18 22:19:18'),(1100532,'dodoos','','Access-Reject','2019-12-18 22:19:30'),(1100533,'dodoos','','Access-Reject','2019-12-18 22:19:41'),(1100534,'dodoos','','Access-Reject','2019-12-18 22:19:52'),(1100535,'dodoos','','Access-Reject','2019-12-18 22:20:04'),(1100536,'dodoos','','Access-Reject','2019-12-18 22:20:15'),(1100537,'dodoos','','Access-Reject','2019-12-18 22:20:27'),(1100538,'dodoos','','Access-Reject','2019-12-18 22:20:38'),(1100539,'dodoos','','Access-Reject','2019-12-18 22:20:50'),(1100540,'dodoos','','Access-Reject','2019-12-18 22:21:01'),(1100541,'dodoos','','Access-Reject','2019-12-18 22:21:12'),(1100542,'dodoos','','Access-Reject','2019-12-18 22:21:24'),(1100543,'dodoos','','Access-Reject','2019-12-18 22:21:35'),(1100544,'dodoos','','Access-Reject','2019-12-18 22:21:47'),(1100545,'dodoos','','Access-Reject','2019-12-18 22:21:58'),(1100546,'dodoos','','Access-Reject','2019-12-18 22:22:09'),(1100547,'dodoos','','Access-Reject','2019-12-18 22:22:21'),(1100548,'dodoos','','Access-Reject','2019-12-18 22:22:32'),(1100549,'dodoos','','Access-Reject','2019-12-18 22:22:44'),(1100550,'dodoos','','Access-Reject','2019-12-18 22:22:55'),(1100551,'dodoos','','Access-Reject','2019-12-18 22:23:07'),(1100552,'dodoos','','Access-Reject','2019-12-18 22:23:18'),(1100553,'dodoos','','Access-Reject','2019-12-18 22:23:29'),(1100554,'dodoos','','Access-Reject','2019-12-18 22:23:41'),(1100555,'dodoos','','Access-Reject','2019-12-18 22:23:52'),(1100556,'dodoos','','Access-Reject','2019-12-18 22:24:04'),(1100557,'dodoos','','Access-Reject','2019-12-18 22:24:15'),(1100558,'dodoos','','Access-Reject','2019-12-18 22:24:26'),(1100559,'dodoos','','Access-Reject','2019-12-18 22:24:38'),(1100560,'dodoos','','Access-Reject','2019-12-18 22:24:49'),(1100561,'dodoos','','Access-Reject','2019-12-18 22:25:01'),(1100562,'dodoos','','Access-Reject','2019-12-18 22:25:12'),(1100563,'dodoos','','Access-Reject','2019-12-18 22:25:24'),(1100564,'dodoos','','Access-Reject','2019-12-18 22:25:35'),(1100565,'dodoos','','Access-Reject','2019-12-18 22:25:47'),(1100566,'dodoos','','Access-Reject','2019-12-18 22:25:58'),(1100567,'dodoos','','Access-Reject','2019-12-18 22:26:09'),(1100568,'dodoos','','Access-Reject','2019-12-18 22:26:21'),(1100569,'dodoos','','Access-Reject','2019-12-18 22:26:32'),(1100570,'dodoos','','Access-Reject','2019-12-18 22:26:44'),(1100571,'dodoos','','Access-Reject','2019-12-18 22:26:55'),(1100572,'dodoos','','Access-Reject','2019-12-18 22:27:06'),(1100573,'dodoos','','Access-Reject','2019-12-18 22:27:18'),(1100574,'dodoos','','Access-Reject','2019-12-18 22:27:29'),(1100575,'dodoos','','Access-Reject','2019-12-18 22:27:40'),(1100576,'dodoos','','Access-Reject','2019-12-18 22:27:52'),(1100577,'dodoos','','Access-Reject','2019-12-18 22:28:03'),(1100578,'dodoos','','Access-Reject','2019-12-18 22:28:15'),(1100579,'dodoos','','Access-Reject','2019-12-18 22:28:26'),(1100580,'dodoos','','Access-Reject','2019-12-18 22:28:37'),(1100581,'dodoos','','Access-Reject','2019-12-18 22:28:49'),(1100582,'dodoos','','Access-Reject','2019-12-18 22:29:00'),(1100583,'dodoos','','Access-Reject','2019-12-18 22:29:12'),(1100584,'dodoos','','Access-Reject','2019-12-18 22:29:23'),(1100585,'dodoos','','Access-Reject','2019-12-18 22:29:35'),(1100586,'dodoos','','Access-Reject','2019-12-18 22:29:46'),(1100587,'dodoos','','Access-Reject','2019-12-18 22:29:57'),(1100588,'dodoos','','Access-Reject','2019-12-18 22:30:09'),(1100589,'dodoos','','Access-Reject','2019-12-18 22:30:21'),(1100590,'dodoos','','Access-Reject','2019-12-18 22:30:35'),(1100591,'dodoos','','Access-Reject','2019-12-18 22:30:48'),(1100592,'dodoos','','Access-Reject','2019-12-18 22:31:01'),(1100593,'dodoos','','Access-Reject','2019-12-18 22:31:14'),(1100594,'dodoos','','Access-Reject','2019-12-18 22:31:26'),(1100595,'dodoos','','Access-Reject','2019-12-18 22:31:38'),(1100596,'dodoos','','Access-Reject','2019-12-18 22:31:49'),(1100597,'dodoos','','Access-Reject','2019-12-18 22:32:01'),(1100598,'dodoos','','Access-Reject','2019-12-18 22:32:12'),(1100599,'dodoos','','Access-Reject','2019-12-18 22:32:24'),(1100600,'dodoos','','Access-Reject','2019-12-18 22:32:35'),(1100601,'dodoos','','Access-Reject','2019-12-18 22:32:47'),(1100602,'dodoos','','Access-Reject','2019-12-18 22:32:58'),(1100603,'dodoos','','Access-Reject','2019-12-18 22:33:09'),(1100604,'dodoos','','Access-Reject','2019-12-18 22:33:21'),(1100605,'dodoos','','Access-Reject','2019-12-18 22:33:32'),(1100606,'dodoos','','Access-Reject','2019-12-18 22:33:44'),(1100607,'dodoos','','Access-Reject','2019-12-18 22:33:55'),(1100608,'dodoos','','Access-Reject','2019-12-18 22:34:06'),(1100609,'dodoos','','Access-Reject','2019-12-18 22:34:18'),(1100610,'dodoos','','Access-Reject','2019-12-18 22:34:29'),(1100611,'dodoos','','Access-Reject','2019-12-18 22:34:41'),(1100612,'src_hostel','','Access-Accept','2019-12-18 22:35:21'),(1100613,'dodoos','','Access-Reject','2019-12-18 22:35:25'),(1100614,'dodoos','','Access-Reject','2019-12-18 22:35:36'),(1100615,'dodoos','','Access-Reject','2019-12-18 22:35:48'),(1100616,'dodoos','','Access-Reject','2019-12-18 22:35:59'),(1100617,'dodoos','','Access-Reject','2019-12-18 22:36:11'),(1100618,'dodoos','','Access-Reject','2019-12-18 22:36:22'),(1100619,'dodoos','','Access-Reject','2019-12-18 22:36:34'),(1100620,'dodoos','','Access-Reject','2019-12-18 22:36:46'),(1100621,'dodoos','','Access-Reject','2019-12-18 22:36:57'),(1100622,'dodoos','','Access-Reject','2019-12-18 22:37:08'),(1100623,'dodoos','','Access-Reject','2019-12-18 22:37:20'),(1100624,'dodoos','','Access-Reject','2019-12-18 22:37:32'),(1100625,'dodoos','','Access-Reject','2019-12-18 22:37:43'),(1100626,'dodoos','','Access-Reject','2019-12-18 22:37:54'),(1100627,'dodoos','','Access-Reject','2019-12-18 22:38:06'),(1100628,'dodoos','','Access-Reject','2019-12-18 22:38:17'),(1100629,'dodoos','','Access-Reject','2019-12-18 22:38:29'),(1100630,'dodoos','','Access-Reject','2019-12-18 22:38:40'),(1100631,'dodoos','','Access-Reject','2019-12-18 22:38:52'),(1100632,'dodoos','','Access-Reject','2019-12-18 22:39:03'),(1100633,'dodoos','','Access-Reject','2019-12-18 22:39:15'),(1100634,'dodoos','','Access-Reject','2019-12-18 22:39:26'),(1100635,'dodoos','','Access-Reject','2019-12-18 22:39:38'),(1100636,'dodoos','','Access-Reject','2019-12-18 22:39:49'),(1100637,'dodoos','','Access-Reject','2019-12-18 22:40:01'),(1100638,'capitalhill','','Access-Accept','2019-12-18 22:40:05'),(1100639,'dodoos','','Access-Reject','2019-12-18 22:40:12'),(1100640,'dodoos','','Access-Reject','2019-12-18 22:40:23'),(1100641,'dodoos','','Access-Reject','2019-12-18 22:40:35'),(1100642,'dodoos','','Access-Reject','2019-12-18 22:40:46'),(1100643,'dodoos','','Access-Reject','2019-12-18 22:40:58'),(1100644,'dodoos','','Access-Reject','2019-12-18 22:41:09'),(1100645,'dodoos','','Access-Reject','2019-12-18 22:41:20'),(1100646,'dodoos','','Access-Reject','2019-12-18 22:41:32'),(1100647,'dodoos','','Access-Reject','2019-12-18 22:41:43'),(1100648,'dodoos','','Access-Reject','2019-12-18 22:41:55'),(1100649,'dodoos','','Access-Reject','2019-12-18 22:42:06'),(1100650,'dodoos','','Access-Reject','2019-12-18 22:42:18'),(1100651,'dodoos','','Access-Reject','2019-12-18 22:42:29'),(1100652,'dodoos','','Access-Reject','2019-12-18 22:42:41'),(1100653,'dodoos','','Access-Reject','2019-12-18 22:42:49'),(1100654,'dodoos','','Access-Reject','2019-12-18 22:42:51'),(1100655,'dodoos','','Access-Reject','2019-12-18 22:42:52'),(1100656,'dodoos','','Access-Reject','2019-12-18 22:42:54'),(1100657,'dodoos','','Access-Reject','2019-12-18 22:42:57'),(1100658,'dodoos','','Access-Reject','2019-12-18 22:43:02'),(1100659,'dodoos','','Access-Reject','2019-12-18 22:43:10'),(1100660,'dodoos','','Access-Reject','2019-12-18 22:43:21'),(1100661,'dodoos','','Access-Reject','2019-12-18 22:43:33'),(1100662,'dodoos','','Access-Reject','2019-12-18 22:43:44'),(1100663,'dodoos','','Access-Reject','2019-12-18 22:43:55'),(1100664,'dodoos','','Access-Reject','2019-12-18 22:44:07'),(1100665,'dodoos','','Access-Reject','2019-12-18 22:44:18'),(1100666,'dodoos','','Access-Reject','2019-12-18 22:44:30'),(1100667,'dodoos','','Access-Reject','2019-12-18 22:44:41'),(1100668,'dodoos','','Access-Reject','2019-12-18 22:44:53'),(1100669,'dodoos','','Access-Reject','2019-12-18 22:45:04'),(1100670,'dodoos','','Access-Reject','2019-12-18 22:45:16'),(1100671,'dodoos','','Access-Reject','2019-12-18 22:45:27'),(1100672,'dodoos','','Access-Reject','2019-12-18 22:45:39'),(1100673,'dodoos','','Access-Reject','2019-12-18 22:45:50'),(1100674,'dodoos','','Access-Reject','2019-12-18 22:46:01'),(1100675,'ekpetis','','Access-Accept','2019-12-18 22:46:05'),(1100676,'dodoos','','Access-Reject','2019-12-18 22:46:13'),(1100677,'dodoos','','Access-Reject','2019-12-18 22:46:24'),(1100678,'dodoos','','Access-Reject','2019-12-18 22:46:36'),(1100679,'dodoos','','Access-Reject','2019-12-18 22:46:47'),(1100680,'dodoos','','Access-Reject','2019-12-18 22:46:58'),(1100681,'dodoos','','Access-Reject','2019-12-18 22:47:10'),(1100682,'baduwa','','Access-Accept','2019-12-18 22:47:20'),(1100683,'dodoos','','Access-Reject','2019-12-18 22:47:21'),(1100684,'dodoos','','Access-Reject','2019-12-18 22:47:33'),(1100685,'dodoos','','Access-Reject','2019-12-18 22:47:44'),(1100686,'dodoos','','Access-Reject','2019-12-18 22:47:55'),(1100687,'dodoos','','Access-Reject','2019-12-18 22:48:07'),(1100688,'dodoos','','Access-Reject','2019-12-18 22:48:18'),(1100689,'dodoos','','Access-Reject','2019-12-18 22:48:30'),(1100690,'dodoos','','Access-Reject','2019-12-18 22:48:41'),(1100691,'dodoos','','Access-Reject','2019-12-18 22:48:52'),(1100692,'dodoos','','Access-Reject','2019-12-18 22:49:04'),(1100693,'dodoos','','Access-Reject','2019-12-18 22:49:15'),(1100694,'dodoos','','Access-Reject','2019-12-18 22:49:27'),(1100695,'dodoos','','Access-Reject','2019-12-18 22:49:38'),(1100696,'dodoos','','Access-Reject','2019-12-18 22:49:50'),(1100697,'dodoos','','Access-Reject','2019-12-18 22:50:02'),(1100698,'dodoos','','Access-Reject','2019-12-18 22:50:13'),(1100699,'dodoos','','Access-Reject','2019-12-18 22:50:24'),(1100700,'dodoos','','Access-Reject','2019-12-18 22:50:36'),(1100701,'dodoos','','Access-Reject','2019-12-18 22:50:47'),(1100702,'dodoos','','Access-Reject','2019-12-18 22:50:59'),(1100703,'dodoos','','Access-Reject','2019-12-18 22:51:10'),(1100704,'dodoos','','Access-Reject','2019-12-18 22:51:21'),(1100705,'dodoos','','Access-Reject','2019-12-18 22:51:33'),(1100706,'dodoos','','Access-Reject','2019-12-18 22:51:44'),(1100707,'dodoos','','Access-Reject','2019-12-18 22:51:56'),(1100708,'dodoos','','Access-Reject','2019-12-18 22:52:07'),(1100709,'dodoos','','Access-Reject','2019-12-18 22:52:18'),(1100710,'dodoos','','Access-Reject','2019-12-18 22:52:30'),(1100711,'dodoos','','Access-Reject','2019-12-18 22:52:41'),(1100712,'dodoos','','Access-Reject','2019-12-18 22:52:53'),(1100713,'dodoos','','Access-Reject','2019-12-18 22:53:04'),(1100714,'dodoos','','Access-Reject','2019-12-18 22:53:15'),(1100715,'dodoos','','Access-Reject','2019-12-18 22:53:27'),(1100716,'dodoos','','Access-Reject','2019-12-18 22:53:38'),(1100717,'dodoos','','Access-Reject','2019-12-18 22:53:49'),(1100718,'dodoos','','Access-Reject','2019-12-18 22:54:01'),(1100719,'dodoos','','Access-Reject','2019-12-18 22:54:12'),(1100720,'dodoos','','Access-Reject','2019-12-18 22:54:24'),(1100721,'dodoos','','Access-Reject','2019-12-18 22:54:35'),(1100722,'dodoos','','Access-Reject','2019-12-18 22:54:46'),(1100723,'dodoos','','Access-Reject','2019-12-18 22:54:58'),(1100724,'dodoos','','Access-Reject','2019-12-18 22:55:09'),(1100725,'dodoos','','Access-Reject','2019-12-18 22:55:21'),(1100726,'dodoos','','Access-Reject','2019-12-18 22:55:32'),(1100727,'dodoos','','Access-Reject','2019-12-18 22:55:44'),(1100728,'dodoos','','Access-Reject','2019-12-18 22:55:55'),(1100729,'dodoos','','Access-Reject','2019-12-18 22:56:06'),(1100730,'dodoos','','Access-Reject','2019-12-18 22:56:18'),(1100731,'dodoos','','Access-Reject','2019-12-18 22:56:29'),(1100732,'dodoos','','Access-Reject','2019-12-18 22:56:41'),(1100733,'dodoos','','Access-Reject','2019-12-18 22:56:52'),(1100734,'dodoos','','Access-Reject','2019-12-18 22:57:03'),(1100735,'dodoos','','Access-Reject','2019-12-18 22:57:15'),(1100736,'dodoos','','Access-Reject','2019-12-18 22:57:26'),(1100737,'dodoos','','Access-Reject','2019-12-18 22:57:37'),(1100738,'dodoos','','Access-Reject','2019-12-18 22:57:49'),(1100739,'dodoos','','Access-Reject','2019-12-18 22:58:00'),(1100740,'dodoos','','Access-Reject','2019-12-18 22:58:12'),(1100741,'dodoos','','Access-Reject','2019-12-18 22:58:23'),(1100742,'dodoos','','Access-Reject','2019-12-18 22:58:34'),(1100743,'dodoos','','Access-Reject','2019-12-18 22:58:46'),(1100744,'dodoos','','Access-Reject','2019-12-18 22:58:57'),(1100745,'dodoos','','Access-Reject','2019-12-18 22:59:09'),(1100746,'dodoos','','Access-Reject','2019-12-18 22:59:20'),(1100747,'dodoos','','Access-Reject','2019-12-18 22:59:32'),(1100748,'dodoos','','Access-Reject','2019-12-18 22:59:43'),(1100749,'dodoos','','Access-Reject','2019-12-18 22:59:55'),(1100750,'dodoos','','Access-Reject','2019-12-18 23:00:06'),(1100751,'dodoos','','Access-Reject','2019-12-18 23:00:17'),(1100752,'dodoos','','Access-Reject','2019-12-18 23:00:29'),(1100753,'dodoos','','Access-Reject','2019-12-18 23:00:40'),(1100754,'dodoos','','Access-Reject','2019-12-18 23:00:51'),(1100755,'dodoos','','Access-Reject','2019-12-18 23:01:03'),(1100756,'dodoos','','Access-Reject','2019-12-18 23:01:14'),(1100757,'dodoos','','Access-Reject','2019-12-18 23:01:26'),(1100758,'dodoos','','Access-Reject','2019-12-18 23:01:37'),(1100759,'dodoos','','Access-Reject','2019-12-18 23:01:49'),(1100760,'dodoos','','Access-Reject','2019-12-18 23:02:00'),(1100761,'dodoos','','Access-Reject','2019-12-18 23:02:11'),(1100762,'dodoos','','Access-Reject','2019-12-18 23:02:23'),(1100763,'dodoos','','Access-Reject','2019-12-18 23:02:34'),(1100764,'dodoos','','Access-Reject','2019-12-18 23:02:46'),(1100765,'dodoos','','Access-Reject','2019-12-18 23:02:57'),(1100766,'dodoos','','Access-Reject','2019-12-18 23:03:08'),(1100767,'dodoos','','Access-Reject','2019-12-18 23:03:20'),(1100768,'dodoos','','Access-Reject','2019-12-18 23:03:31'),(1100769,'dodoos','','Access-Reject','2019-12-18 23:03:42'),(1100770,'dodoos','','Access-Reject','2019-12-18 23:03:54'),(1100771,'dodoos','','Access-Reject','2019-12-18 23:04:05'),(1100772,'dodoos','','Access-Reject','2019-12-18 23:04:16'),(1100773,'dodoos','','Access-Reject','2019-12-18 23:04:28'),(1100774,'dodoos','','Access-Reject','2019-12-18 23:04:40'),(1100775,'dodoos','','Access-Reject','2019-12-18 23:04:51'),(1100776,'dodoos','','Access-Reject','2019-12-18 23:05:03'),(1100777,'dodoos','','Access-Reject','2019-12-18 23:05:14'),(1100778,'dodoos','','Access-Reject','2019-12-18 23:05:25'),(1100779,'dodoos','','Access-Reject','2019-12-18 23:05:37'),(1100780,'pempamsie','','Access-Accept','2019-12-18 23:05:43'),(1100781,'dodoos','','Access-Reject','2019-12-18 23:05:48'),(1100782,'dodoos','','Access-Reject','2019-12-18 23:06:00'),(1100783,'dodoos','','Access-Reject','2019-12-18 23:06:11'),(1100784,'dodoos','','Access-Reject','2019-12-18 23:06:22'),(1100785,'dodoos','','Access-Reject','2019-12-18 23:06:34'),(1100786,'dodoos','','Access-Reject','2019-12-18 23:06:45'),(1100787,'dodoos','','Access-Reject','2019-12-18 23:06:57'),(1100788,'dodoos','','Access-Reject','2019-12-18 23:07:08'),(1100789,'dodoos','','Access-Reject','2019-12-18 23:07:19'),(1100790,'dodoos','','Access-Reject','2019-12-18 23:07:31'),(1100791,'dodoos','','Access-Reject','2019-12-18 23:07:42'),(1100792,'dodoos','','Access-Reject','2019-12-18 23:07:54'),(1100793,'dodoos','','Access-Reject','2019-12-18 23:08:05'),(1100794,'dodoos','','Access-Reject','2019-12-18 23:08:16'),(1100795,'dodoos','','Access-Reject','2019-12-18 23:08:28'),(1100796,'dodoos','','Access-Reject','2019-12-18 23:08:39'),(1100797,'dodoos','','Access-Reject','2019-12-18 23:08:50'),(1100798,'dodoos','','Access-Reject','2019-12-18 23:09:02'),(1100799,'dodoos','','Access-Reject','2019-12-18 23:09:13'),(1100800,'dodoos','','Access-Reject','2019-12-18 23:09:25'),(1100801,'dodoos','','Access-Reject','2019-12-18 23:09:36'),(1100802,'dodoos','','Access-Reject','2019-12-18 23:09:47'),(1100803,'dodoos','','Access-Reject','2019-12-18 23:09:59'),(1100804,'britwums','','Access-Accept','2019-12-18 23:10:04'),(1100805,'dodoos','','Access-Reject','2019-12-18 23:10:10'),(1100806,'dodoos','','Access-Reject','2019-12-18 23:10:22'),(1100807,'dodoos','','Access-Reject','2019-12-18 23:10:33'),(1100808,'dodoos','','Access-Reject','2019-12-18 23:10:44'),(1100809,'dodoos','','Access-Reject','2019-12-18 23:10:56'),(1100810,'dodoos','','Access-Reject','2019-12-18 23:11:07'),(1100811,'dodoos','','Access-Reject','2019-12-18 23:11:19'),(1100812,'dodoos','','Access-Reject','2019-12-18 23:11:30'),(1100813,'dodoos','','Access-Reject','2019-12-18 23:11:42'),(1100814,'dodoos','','Access-Reject','2019-12-18 23:11:53'),(1100815,'dodoos','','Access-Reject','2019-12-18 23:12:05'),(1100816,'dodoos','','Access-Reject','2019-12-18 23:12:16'),(1100817,'dodoos','','Access-Reject','2019-12-18 23:12:27'),(1100818,'dodoos','','Access-Reject','2019-12-18 23:12:39'),(1100819,'dodoos','','Access-Reject','2019-12-18 23:12:50'),(1100820,'dodoos','','Access-Reject','2019-12-18 23:13:02'),(1100821,'dodoos','','Access-Reject','2019-12-18 23:13:13'),(1100822,'dodoos','','Access-Reject','2019-12-18 23:13:24'),(1100823,'dodoos','','Access-Reject','2019-12-18 23:13:36'),(1100824,'dodoos','','Access-Reject','2019-12-18 23:13:47'),(1100825,'dodoos','','Access-Reject','2019-12-18 23:13:59'),(1100826,'dodoos','','Access-Reject','2019-12-18 23:14:10'),(1100827,'dodoos','','Access-Reject','2019-12-18 23:14:21'),(1100828,'dodoos','','Access-Reject','2019-12-18 23:14:33'),(1100829,'dodoos','','Access-Reject','2019-12-18 23:14:44'),(1100830,'dodoos','','Access-Reject','2019-12-18 23:14:56'),(1100831,'dodoos','','Access-Reject','2019-12-18 23:15:09'),(1100832,'dodoos','','Access-Reject','2019-12-18 23:15:20'),(1100833,'dodoos','','Access-Reject','2019-12-18 23:15:32'),(1100834,'dodoos','','Access-Reject','2019-12-18 23:15:43'),(1100835,'dodoos','','Access-Reject','2019-12-18 23:15:56'),(1100836,'dodoos','','Access-Reject','2019-12-18 23:16:07'),(1100837,'dodoos','','Access-Reject','2019-12-18 23:16:18'),(1100838,'dodoos','','Access-Reject','2019-12-18 23:16:30'),(1100839,'dodoos','','Access-Reject','2019-12-18 23:16:41'),(1100840,'dodoos','','Access-Reject','2019-12-18 23:16:53'),(1100841,'dodoos','','Access-Reject','2019-12-18 23:17:04'),(1100842,'dodoos','','Access-Reject','2019-12-18 23:17:16'),(1100843,'dodoos','','Access-Reject','2019-12-18 23:17:27'),(1100844,'dodoos','','Access-Reject','2019-12-18 23:17:38'),(1100845,'dodoos','','Access-Reject','2019-12-18 23:17:50'),(1100846,'dodoos','','Access-Reject','2019-12-18 23:18:02'),(1100847,'dodoos','','Access-Reject','2019-12-18 23:18:13'),(1100848,'dodoos','','Access-Reject','2019-12-18 23:18:24'),(1100849,'dodoos','','Access-Reject','2019-12-18 23:18:36'),(1100850,'dodoos','','Access-Reject','2019-12-18 23:18:47'),(1100851,'dodoos','','Access-Reject','2019-12-18 23:18:59'),(1100852,'dodoos','','Access-Reject','2019-12-18 23:19:10'),(1100853,'dodoos','','Access-Reject','2019-12-18 23:19:21'),(1100854,'dodoos','','Access-Reject','2019-12-18 23:19:33'),(1100855,'dodoos','','Access-Reject','2019-12-18 23:19:44'),(1100856,'dodoos','','Access-Reject','2019-12-18 23:19:56'),(1100857,'dodoos','','Access-Reject','2019-12-18 23:20:07'),(1100858,'dodoos','','Access-Reject','2019-12-18 23:20:18'),(1100859,'dodoos','','Access-Reject','2019-12-18 23:20:30'),(1100860,'dodoos','','Access-Reject','2019-12-18 23:20:41'),(1100861,'dodoos','','Access-Reject','2019-12-18 23:20:53'),(1100862,'dodoos','','Access-Reject','2019-12-18 23:21:04'),(1100863,'dodoos','','Access-Reject','2019-12-18 23:21:15'),(1100864,'dodoos','','Access-Reject','2019-12-18 23:21:27'),(1100865,'dodoos','','Access-Reject','2019-12-18 23:21:38'),(1100866,'dodoos','','Access-Reject','2019-12-18 23:21:49'),(1100867,'dodoos','','Access-Reject','2019-12-18 23:22:01'),(1100868,'dodoos','','Access-Reject','2019-12-18 23:22:12'),(1100869,'dodoos','','Access-Reject','2019-12-18 23:22:24'),(1100870,'dodoos','','Access-Reject','2019-12-18 23:22:35'),(1100871,'dodoos','','Access-Reject','2019-12-18 23:22:47'),(1100872,'dodoos','','Access-Reject','2019-12-18 23:22:58'),(1100873,'dodoos','','Access-Reject','2019-12-18 23:23:09'),(1100874,'dodoos','','Access-Reject','2019-12-18 23:23:21'),(1100875,'dodoos','','Access-Reject','2019-12-18 23:23:32'),(1100876,'dodoos','','Access-Reject','2019-12-18 23:23:43'),(1100877,'dodoos','','Access-Reject','2019-12-18 23:23:55'),(1100878,'dodoos','','Access-Reject','2019-12-18 23:24:06'),(1100879,'dodoos','','Access-Reject','2019-12-18 23:24:18'),(1100880,'dodoos','','Access-Reject','2019-12-18 23:24:29'),(1100881,'dodoos','','Access-Reject','2019-12-18 23:24:40'),(1100882,'dodoos','','Access-Reject','2019-12-18 23:24:52'),(1100883,'dodoos','','Access-Reject','2019-12-18 23:25:03'),(1100884,'dodoos','','Access-Reject','2019-12-18 23:25:14'),(1100885,'dodoos','','Access-Reject','2019-12-18 23:25:26'),(1100886,'dodoos','','Access-Reject','2019-12-18 23:25:37'),(1100887,'dodoos','','Access-Reject','2019-12-18 23:25:49'),(1100888,'dodoos','','Access-Reject','2019-12-18 23:26:00'),(1100889,'dodoos','','Access-Reject','2019-12-18 23:26:11'),(1100890,'dodoos','','Access-Reject','2019-12-18 23:26:23'),(1100891,'dodoos','','Access-Reject','2019-12-18 23:26:34'),(1100892,'dodoos','','Access-Reject','2019-12-18 23:26:46'),(1100893,'dodoos','','Access-Reject','2019-12-18 23:26:57'),(1100894,'dodoos','','Access-Reject','2019-12-18 23:27:08'),(1100895,'dodoos','','Access-Reject','2019-12-18 23:27:20'),(1100896,'dodoos','','Access-Reject','2019-12-18 23:27:31'),(1100897,'dodoos','','Access-Reject','2019-12-18 23:27:42'),(1100898,'dodoos','','Access-Reject','2019-12-18 23:27:54'),(1100899,'dodoos','','Access-Reject','2019-12-18 23:28:05'),(1100900,'dodoos','','Access-Reject','2019-12-18 23:28:17'),(1100901,'dodoos','','Access-Reject','2019-12-18 23:28:28'),(1100902,'dodoos','','Access-Reject','2019-12-18 23:28:40'),(1100903,'dodoos','','Access-Reject','2019-12-18 23:28:51'),(1100904,'dodoos','','Access-Reject','2019-12-18 23:29:02'),(1100905,'dodoos','','Access-Reject','2019-12-18 23:29:14'),(1100906,'dodoos','','Access-Reject','2019-12-18 23:29:25'),(1100907,'dodoos','','Access-Reject','2019-12-18 23:29:36'),(1100908,'dodoos','','Access-Reject','2019-12-18 23:29:48'),(1100909,'dodoos','','Access-Reject','2019-12-18 23:29:59'),(1100910,'dodoos','','Access-Reject','2019-12-18 23:30:11'),(1100911,'dodoos','','Access-Reject','2019-12-18 23:30:22'),(1100912,'dodoos','','Access-Reject','2019-12-18 23:30:34'),(1100913,'dodoos','','Access-Reject','2019-12-18 23:30:46'),(1100914,'dodoos','','Access-Reject','2019-12-18 23:30:57'),(1100915,'dodoos','','Access-Reject','2019-12-18 23:31:09'),(1100916,'dodoos','','Access-Reject','2019-12-18 23:31:20'),(1100917,'dodoos','','Access-Reject','2019-12-18 23:31:31'),(1100918,'dodoos','','Access-Reject','2019-12-18 23:31:43'),(1100919,'dodoos','','Access-Reject','2019-12-18 23:31:54'),(1100920,'dodoos','','Access-Reject','2019-12-18 23:32:05'),(1100921,'dodoos','','Access-Reject','2019-12-18 23:32:17'),(1100922,'dodoos','','Access-Reject','2019-12-18 23:32:28'),(1100923,'dodoos','','Access-Reject','2019-12-18 23:32:40'),(1100924,'dodoos','','Access-Reject','2019-12-18 23:32:51'),(1100925,'dodoos','','Access-Reject','2019-12-18 23:33:03'),(1100926,'dodoos','','Access-Reject','2019-12-18 23:33:14'),(1100927,'dodoos','','Access-Reject','2019-12-18 23:33:25'),(1100928,'dodoos','','Access-Reject','2019-12-18 23:33:37'),(1100929,'dodoos','','Access-Reject','2019-12-18 23:33:48'),(1100930,'dodoos','','Access-Reject','2019-12-18 23:34:00'),(1100931,'dodoos','','Access-Reject','2019-12-18 23:34:11'),(1100932,'dodoos','','Access-Reject','2019-12-18 23:34:22'),(1100933,'dodoos','','Access-Reject','2019-12-18 23:34:34'),(1100934,'dodoos','','Access-Reject','2019-12-18 23:34:45'),(1100935,'src_hostel','','Access-Accept','2019-12-18 23:34:51'),(1100936,'dodoos','','Access-Reject','2019-12-18 23:34:57'),(1100937,'dodoos','','Access-Reject','2019-12-18 23:35:08'),(1100938,'dodoos','','Access-Reject','2019-12-18 23:35:20'),(1100939,'dodoos','','Access-Reject','2019-12-18 23:35:31'),(1100940,'dodoos','','Access-Reject','2019-12-18 23:35:42'),(1100941,'dodoos','','Access-Reject','2019-12-18 23:35:54'),(1100942,'dodoos','','Access-Reject','2019-12-18 23:36:05'),(1100943,'dodoos','','Access-Reject','2019-12-18 23:36:16'),(1100944,'dodoos','','Access-Reject','2019-12-18 23:36:28'),(1100945,'dodoos','','Access-Reject','2019-12-18 23:36:39'),(1100946,'dodoos','','Access-Reject','2019-12-18 23:36:51'),(1100947,'dodoos','','Access-Reject','2019-12-18 23:37:02'),(1100948,'dodoos','','Access-Reject','2019-12-18 23:37:14'),(1100949,'dodoos','','Access-Reject','2019-12-18 23:37:25'),(1100950,'dodoos','','Access-Reject','2019-12-18 23:37:38'),(1100951,'dodoos','','Access-Reject','2019-12-18 23:37:49'),(1100952,'dodoos','','Access-Reject','2019-12-18 23:38:00'),(1100953,'dodoos','','Access-Reject','2019-12-18 23:38:12'),(1100954,'dodoos','','Access-Reject','2019-12-18 23:38:23'),(1100955,'dodoos','','Access-Reject','2019-12-18 23:38:35'),(1100956,'dodoos','','Access-Reject','2019-12-18 23:38:46'),(1100957,'dodoos','','Access-Reject','2019-12-18 23:38:57'),(1100958,'dodoos','','Access-Reject','2019-12-18 23:39:09'),(1100959,'dodoos','','Access-Reject','2019-12-18 23:39:20'),(1100960,'dodoos','','Access-Reject','2019-12-18 23:39:32'),(1100961,'dodoos','','Access-Reject','2019-12-18 23:39:43'),(1100962,'dodoos','','Access-Reject','2019-12-18 23:39:54'),(1100963,'capitalhill','','Access-Accept','2019-12-18 23:40:05'),(1100964,'dodoos','','Access-Reject','2019-12-18 23:40:07'),(1100965,'dodoos','','Access-Reject','2019-12-18 23:40:18'),(1100966,'dodoos','','Access-Reject','2019-12-18 23:41:06'),(1100967,'dodoos','','Access-Reject','2019-12-18 23:41:18'),(1100968,'dodoos','','Access-Reject','2019-12-18 23:41:29'),(1100969,'dodoos','','Access-Reject','2019-12-18 23:41:41'),(1100970,'dodoos','','Access-Reject','2019-12-18 23:41:52'),(1100971,'dodoos','','Access-Reject','2019-12-18 23:42:04'),(1100972,'dodoos','','Access-Reject','2019-12-18 23:42:15'),(1100973,'dodoos','','Access-Reject','2019-12-18 23:42:26'),(1100974,'dodoos','','Access-Reject','2019-12-18 23:42:38'),(1100975,'dodoos','','Access-Reject','2019-12-18 23:42:49'),(1100976,'dodoos','','Access-Reject','2019-12-18 23:42:49'),(1100977,'dodoos','','Access-Reject','2019-12-18 23:42:51'),(1100978,'dodoos','','Access-Reject','2019-12-18 23:42:52'),(1100979,'dodoos','','Access-Reject','2019-12-18 23:42:54'),(1100980,'dodoos','','Access-Reject','2019-12-18 23:42:57'),(1100981,'dodoos','','Access-Reject','2019-12-18 23:43:02'),(1100982,'dodoos','','Access-Reject','2019-12-18 23:43:10'),(1100983,'dodoos','','Access-Reject','2019-12-18 23:43:21'),(1100984,'dodoos','','Access-Reject','2019-12-18 23:43:32'),(1100985,'dodoos','','Access-Reject','2019-12-18 23:43:44'),(1100986,'dodoos','','Access-Reject','2019-12-18 23:43:55'),(1100987,'dodoos','','Access-Reject','2019-12-18 23:44:07'),(1100988,'dodoos','','Access-Reject','2019-12-18 23:44:18'),(1100989,'dodoos','','Access-Reject','2019-12-18 23:44:29'),(1100990,'dodoos','','Access-Reject','2019-12-18 23:44:41'),(1100991,'dodoos','','Access-Reject','2019-12-18 23:44:52'),(1100992,'dodoos','','Access-Reject','2019-12-18 23:45:03'),(1100993,'dodoos','','Access-Reject','2019-12-18 23:45:15'),(1100994,'dodoos','','Access-Reject','2019-12-18 23:45:26'),(1100995,'dodoos','','Access-Reject','2019-12-18 23:45:38'),(1100996,'dodoos','','Access-Reject','2019-12-18 23:45:49'),(1100997,'dodoos','','Access-Reject','2019-12-18 23:46:01'),(1100998,'ekpetis','','Access-Accept','2019-12-18 23:46:03'),(1100999,'dodoos','','Access-Reject','2019-12-18 23:46:12'),(1101000,'dodoos','','Access-Reject','2019-12-18 23:46:23'),(1101001,'dodoos','','Access-Reject','2019-12-18 23:46:35'),(1101002,'dodoos','','Access-Reject','2019-12-18 23:46:48'),(1101003,'dodoos','','Access-Reject','2019-12-18 23:46:59'),(1101004,'dodoos','','Access-Reject','2019-12-18 23:47:11'),(1101005,'baduwa','','Access-Accept','2019-12-18 23:47:20'),(1101006,'dodoos','','Access-Reject','2019-12-18 23:47:23'),(1101007,'dodoos','','Access-Reject','2019-12-18 23:47:35'),(1101008,'dodoos','','Access-Reject','2019-12-18 23:47:47'),(1101009,'dodoos','','Access-Reject','2019-12-18 23:48:00'),(1101010,'dodoos','','Access-Reject','2019-12-18 23:48:12'),(1101011,'dodoos','','Access-Reject','2019-12-18 23:48:24'),(1101012,'dodoos','','Access-Reject','2019-12-18 23:48:35'),(1101013,'dodoos','','Access-Reject','2019-12-18 23:48:47'),(1101014,'dodoos','','Access-Reject','2019-12-18 23:48:58'),(1101015,'dodoos','','Access-Reject','2019-12-18 23:49:10'),(1101016,'dodoos','','Access-Reject','2019-12-18 23:49:22'),(1101017,'dodoos','','Access-Reject','2019-12-18 23:49:33'),(1101018,'dodoos','','Access-Reject','2019-12-18 23:49:44'),(1101019,'dodoos','','Access-Reject','2019-12-18 23:49:56'),(1101020,'dodoos','','Access-Reject','2019-12-18 23:50:07'),(1101021,'dodoos','','Access-Reject','2019-12-18 23:50:19'),(1101022,'dodoos','','Access-Reject','2019-12-18 23:50:30'),(1101023,'dodoos','','Access-Reject','2019-12-18 23:50:41'),(1101024,'dodoos','','Access-Reject','2019-12-18 23:50:53'),(1101025,'dodoos','','Access-Reject','2019-12-18 23:51:04'),(1101026,'dodoos','','Access-Reject','2019-12-18 23:51:16'),(1101027,'dodoos','','Access-Reject','2019-12-18 23:51:27'),(1101028,'dodoos','','Access-Reject','2019-12-18 23:51:39'),(1101029,'dodoos','','Access-Reject','2019-12-18 23:51:50'),(1101030,'dodoos','','Access-Reject','2019-12-18 23:52:01'),(1101031,'dodoos','','Access-Reject','2019-12-18 23:52:13'),(1101032,'dodoos','','Access-Reject','2019-12-18 23:52:24'),(1101033,'dodoos','','Access-Reject','2019-12-18 23:52:36'),(1101034,'dodoos','','Access-Reject','2019-12-18 23:52:47'),(1101035,'dodoos','','Access-Reject','2019-12-18 23:52:59'),(1101036,'dodoos','','Access-Reject','2019-12-18 23:53:10'),(1101037,'dodoos','','Access-Reject','2019-12-18 23:53:21'),(1101038,'dodoos','','Access-Reject','2019-12-18 23:53:33'),(1101039,'dodoos','','Access-Reject','2019-12-18 23:53:44'),(1101040,'dodoos','','Access-Reject','2019-12-18 23:53:56'),(1101041,'dodoos','','Access-Reject','2019-12-18 23:54:07'),(1101042,'dodoos','','Access-Reject','2019-12-18 23:54:18'),(1101043,'dodoos','','Access-Reject','2019-12-18 23:54:30'),(1101044,'dodoos','','Access-Reject','2019-12-18 23:54:41'),(1101045,'dodoos','','Access-Reject','2019-12-18 23:54:52'),(1101046,'dodoos','','Access-Reject','2019-12-18 23:55:04'),(1101047,'dodoos','','Access-Reject','2019-12-18 23:55:15'),(1101048,'dodoos','','Access-Reject','2019-12-18 23:55:27'),(1101049,'dodoos','','Access-Reject','2019-12-18 23:55:38'),(1101050,'dodoos','','Access-Reject','2019-12-18 23:55:49'),(1101051,'dodoos','','Access-Reject','2019-12-18 23:56:01'),(1101052,'dodoos','','Access-Reject','2019-12-18 23:56:13'),(1101053,'dodoos','','Access-Reject','2019-12-18 23:56:24'),(1101054,'dodoos','','Access-Reject','2019-12-18 23:56:36'),(1101055,'dodoos','','Access-Reject','2019-12-18 23:56:48'),(1101056,'dodoos','','Access-Reject','2019-12-18 23:56:59'),(1101057,'dodoos','','Access-Reject','2019-12-18 23:57:11'),(1101058,'dodoos','','Access-Reject','2019-12-18 23:57:22'),(1101059,'dodoos','','Access-Reject','2019-12-18 23:57:34'),(1101060,'dodoos','','Access-Reject','2019-12-18 23:57:45'),(1101061,'dodoos','','Access-Reject','2019-12-18 23:57:56'),(1101062,'dodoos','','Access-Reject','2019-12-18 23:58:08'),(1101063,'dodoos','','Access-Reject','2019-12-18 23:58:19'),(1101064,'dodoos','','Access-Reject','2019-12-18 23:58:30'),(1101065,'dodoos','','Access-Reject','2019-12-18 23:58:42'),(1101066,'dodoos','','Access-Reject','2019-12-18 23:58:54'),(1101067,'dodoos','','Access-Reject','2019-12-18 23:59:05'),(1101068,'dodoos','','Access-Reject','2019-12-18 23:59:16'),(1101069,'dodoos','','Access-Reject','2019-12-18 23:59:28'),(1101070,'dodoos','','Access-Reject','2019-12-18 23:59:39'),(1101071,'dodoos','','Access-Reject','2019-12-18 23:59:50'),(1101072,'dodoos','','Access-Reject','2019-12-19 00:00:02'),(1101073,'amanful','','Access-Accept','2019-12-19 00:00:04'),(1101074,'dodoos','','Access-Reject','2019-12-19 00:00:13'),(1101075,'dodoos','','Access-Reject','2019-12-19 00:00:24'),(1101076,'dodoos','','Access-Reject','2019-12-19 00:00:36'),(1101077,'dodoos','','Access-Reject','2019-12-19 00:00:48'),(1101078,'dodoos','','Access-Reject','2019-12-19 00:00:59'),(1101079,'dodoos','','Access-Reject','2019-12-19 00:01:11'),(1101080,'dodoos','','Access-Reject','2019-12-19 00:01:22'),(1101081,'dodoos','','Access-Reject','2019-12-19 00:01:33'),(1101082,'dodoos','','Access-Reject','2019-12-19 00:01:45'),(1101083,'dodoos','','Access-Reject','2019-12-19 00:01:56'),(1101084,'dodoos','','Access-Reject','2019-12-19 00:02:08'),(1101085,'dodoos','','Access-Reject','2019-12-19 00:02:19'),(1101086,'dodoos','','Access-Reject','2019-12-19 00:02:31'),(1101087,'dodoos','','Access-Reject','2019-12-19 00:02:42'),(1101088,'dodoos','','Access-Reject','2019-12-19 00:02:53'),(1101089,'dodoos','','Access-Reject','2019-12-19 00:03:05'),(1101090,'dodoos','','Access-Reject','2019-12-19 00:03:16'),(1101091,'dodoos','','Access-Reject','2019-12-19 00:03:28'),(1101092,'dodoos','','Access-Reject','2019-12-19 00:03:39'),(1101093,'dodoos','','Access-Reject','2019-12-19 00:03:50'),(1101094,'dodoos','','Access-Reject','2019-12-19 00:04:02'),(1101095,'dodoos','','Access-Reject','2019-12-19 00:04:14'),(1101096,'dodoos','','Access-Reject','2019-12-19 00:04:25'),(1101097,'dodoos','','Access-Reject','2019-12-19 00:04:37'),(1101098,'dodoos','','Access-Reject','2019-12-19 00:04:50'),(1101099,'dodoos','','Access-Reject','2019-12-19 00:05:02'),(1101100,'dodoos','','Access-Reject','2019-12-19 00:05:13'),(1101101,'dodoos','','Access-Reject','2019-12-19 00:05:26'),(1101102,'dodoos','','Access-Reject','2019-12-19 00:06:22'),(1101103,'dodoos','','Access-Reject','2019-12-19 00:06:33'),(1101104,'dodoos','','Access-Reject','2019-12-19 00:06:45'),(1101105,'dodoos','','Access-Reject','2019-12-19 00:06:56'),(1101106,'dodoos','','Access-Reject','2019-12-19 00:07:07'),(1101107,'dodoos','','Access-Reject','2019-12-19 00:07:19'),(1101108,'dodoos','','Access-Reject','2019-12-19 00:07:30'),(1101109,'dodoos','','Access-Reject','2019-12-19 00:07:42'),(1101110,'dodoos','','Access-Reject','2019-12-19 00:07:53'),(1101111,'dodoos','','Access-Reject','2019-12-19 00:08:04'),(1101112,'dodoos','','Access-Reject','2019-12-19 00:08:16'),(1101113,'dodoos','','Access-Reject','2019-12-19 00:08:27'),(1101114,'dodoos','','Access-Reject','2019-12-19 00:08:39'),(1101115,'dodoos','','Access-Reject','2019-12-19 00:08:50'),(1101116,'dodoos','','Access-Reject','2019-12-19 00:09:03'),(1101117,'dodoos','','Access-Reject','2019-12-19 00:09:14'),(1101118,'dodoos','','Access-Reject','2019-12-19 00:09:26'),(1101119,'dodoos','','Access-Reject','2019-12-19 00:09:38'),(1101120,'dodoos','','Access-Reject','2019-12-19 00:09:49'),(1101121,'dodoos','','Access-Reject','2019-12-19 00:10:01'),(1101122,'affiliation','','Access-Accept','2019-12-19 00:10:02'),(1101123,'anane-fenin','','Access-Accept','2019-12-19 00:10:05'),(1101124,'dodoos','','Access-Reject','2019-12-19 00:10:12'),(1101125,'dodoos','','Access-Reject','2019-12-19 00:10:23'),(1101126,'dodoos','','Access-Reject','2019-12-19 00:10:35'),(1101127,'dodoos','','Access-Reject','2019-12-19 00:10:46'),(1101128,'dodoos','','Access-Reject','2019-12-19 00:10:58'),(1101129,'dodoos','','Access-Reject','2019-12-19 00:11:09'),(1101130,'dodoos','','Access-Reject','2019-12-19 00:11:21'),(1101131,'dodoos','','Access-Reject','2019-12-19 00:11:32'),(1101132,'dodoos','','Access-Reject','2019-12-19 00:11:43'),(1101133,'dodoos','','Access-Reject','2019-12-19 00:11:55'),(1101134,'dodoos','','Access-Reject','2019-12-19 00:12:06'),(1101135,'dodoos','','Access-Reject','2019-12-19 00:12:18'),(1101136,'dodoos','','Access-Reject','2019-12-19 00:12:30'),(1101137,'dodoos','','Access-Reject','2019-12-19 00:12:41'),(1101138,'dodoos','','Access-Reject','2019-12-19 00:12:52'),(1101139,'dodoos','','Access-Reject','2019-12-19 00:13:05'),(1101140,'dodoos','','Access-Reject','2019-12-19 00:13:16'),(1101141,'dodoos','','Access-Reject','2019-12-19 00:13:27'),(1101142,'dodoos','','Access-Reject','2019-12-19 00:13:40'),(1101143,'dodoos','','Access-Reject','2019-12-19 00:13:51'),(1101144,'dodoos','','Access-Reject','2019-12-19 00:14:03'),(1101145,'dodoos','','Access-Reject','2019-12-19 00:14:15'),(1101146,'dodoos','','Access-Reject','2019-12-19 00:14:27'),(1101147,'dodoos','','Access-Reject','2019-12-19 00:14:38'),(1101148,'dodoos','','Access-Reject','2019-12-19 00:14:51'),(1101149,'dodoos','','Access-Reject','2019-12-19 00:15:03'),(1101150,'dodoos','','Access-Reject','2019-12-19 00:15:15'),(1101151,'dodoos','','Access-Reject','2019-12-19 00:15:26'),(1101152,'dodoos','','Access-Reject','2019-12-19 00:15:37'),(1101153,'dodoos','','Access-Reject','2019-12-19 00:15:49'),(1101154,'dodoos','','Access-Reject','2019-12-19 00:16:00'),(1101155,'dodoos','','Access-Reject','2019-12-19 00:16:11'),(1101156,'dodoos','','Access-Reject','2019-12-19 00:16:23'),(1101157,'dodoos','','Access-Reject','2019-12-19 00:16:34'),(1101158,'dodoos','','Access-Reject','2019-12-19 00:16:46'),(1101159,'dodoos','','Access-Reject','2019-12-19 00:16:57'),(1101160,'dodoos','','Access-Reject','2019-12-19 00:17:09'),(1101161,'dodoos','','Access-Reject','2019-12-19 00:17:20'),(1101162,'dodoos','','Access-Reject','2019-12-19 00:17:31'),(1101163,'dodoos','','Access-Reject','2019-12-19 00:17:43'),(1101164,'dodoos','','Access-Reject','2019-12-19 00:17:54'),(1101165,'dodoos','','Access-Reject','2019-12-19 00:18:06'),(1101166,'dodoos','','Access-Reject','2019-12-19 00:18:17'),(1101167,'dodoos','','Access-Reject','2019-12-19 00:18:28'),(1101168,'dodoos','','Access-Reject','2019-12-19 00:18:40'),(1101169,'dodoos','','Access-Reject','2019-12-19 00:18:51'),(1101170,'dodoos','','Access-Reject','2019-12-19 00:19:03'),(1101171,'dodoos','','Access-Reject','2019-12-19 00:19:14'),(1101172,'dodoos','','Access-Reject','2019-12-19 00:19:27'),(1101173,'dodoos','','Access-Reject','2019-12-19 00:19:40'),(1101174,'dodoos','','Access-Reject','2019-12-19 00:19:52'),(1101175,'dodoos','','Access-Reject','2019-12-19 00:20:04'),(1101176,'dodoos','','Access-Reject','2019-12-19 00:20:16'),(1101177,'dodoos','','Access-Reject','2019-12-19 00:20:28'),(1101178,'dodoos','','Access-Reject','2019-12-19 00:20:40'),(1101179,'dodoos','','Access-Reject','2019-12-19 00:20:52'),(1101180,'dodoos','','Access-Reject','2019-12-19 00:21:04'),(1101181,'dodoos','','Access-Reject','2019-12-19 00:21:15'),(1101182,'dodoos','','Access-Reject','2019-12-19 00:21:27'),(1101183,'dodoos','','Access-Reject','2019-12-19 00:21:39'),(1101184,'dodoos','','Access-Reject','2019-12-19 00:21:51'),(1101185,'ekpetis','','Access-Accept','2019-12-19 00:21:54'),(1101186,'dodoos','','Access-Reject','2019-12-19 00:22:02'),(1101187,'dodoos','','Access-Reject','2019-12-19 00:22:14'),(1101188,'dodoos','','Access-Reject','2019-12-19 00:22:26'),(1101189,'dodoos','','Access-Reject','2019-12-19 00:22:38'),(1101190,'dodoos','','Access-Reject','2019-12-19 00:22:49'),(1101191,'dodoos','','Access-Reject','2019-12-19 00:23:00'),(1101192,'dodoos','','Access-Reject','2019-12-19 00:23:12'),(1101193,'dodoos','','Access-Reject','2019-12-19 00:23:23'),(1101194,'dodoos','','Access-Reject','2019-12-19 00:23:34'),(1101195,'dodoos','','Access-Reject','2019-12-19 00:23:46'),(1101196,'dodoos','','Access-Reject','2019-12-19 00:23:58'),(1101197,'dodoos','','Access-Reject','2019-12-19 00:24:09'),(1101198,'dodoos','','Access-Reject','2019-12-19 00:24:20'),(1101199,'dodoos','','Access-Reject','2019-12-19 00:24:32'),(1101200,'dodoos','','Access-Reject','2019-12-19 00:24:43'),(1101201,'dodoos','','Access-Reject','2019-12-19 00:24:55'),(1101202,'dodoos','','Access-Reject','2019-12-19 00:25:06'),(1101203,'dodoos','','Access-Reject','2019-12-19 00:25:17'),(1101204,'dodoos','','Access-Reject','2019-12-19 00:25:29'),(1101205,'dodoos','','Access-Reject','2019-12-19 00:25:40'),(1101206,'dodoos','','Access-Reject','2019-12-19 00:25:51'),(1101207,'dodoos','','Access-Reject','2019-12-19 00:26:03'),(1101208,'dodoos','','Access-Reject','2019-12-19 00:26:14'),(1101209,'dodoos','','Access-Reject','2019-12-19 00:26:26'),(1101210,'dodoos','','Access-Reject','2019-12-19 00:26:37'),(1101211,'dodoos','','Access-Reject','2019-12-19 00:26:48'),(1101212,'dodoos','','Access-Reject','2019-12-19 00:27:00'),(1101213,'dodoos','','Access-Reject','2019-12-19 00:27:11'),(1101214,'dodoos','','Access-Reject','2019-12-19 00:27:23'),(1101215,'dodoos','','Access-Reject','2019-12-19 00:27:34'),(1101216,'dodoos','','Access-Reject','2019-12-19 00:27:46'),(1101217,'dodoos','','Access-Reject','2019-12-19 00:27:58'),(1101218,'dodoos','','Access-Reject','2019-12-19 00:28:09'),(1101219,'ekpetis','','Access-Accept','2019-12-19 00:28:16'),(1101220,'dodoos','','Access-Reject','2019-12-19 00:28:21'),(1101221,'dodoos','','Access-Reject','2019-12-19 00:28:32'),(1101222,'dodoos','','Access-Reject','2019-12-19 00:28:43'),(1101223,'dodoos','','Access-Reject','2019-12-19 00:28:55'),(1101224,'dodoos','','Access-Reject','2019-12-19 00:29:06'),(1101225,'dodoos','','Access-Reject','2019-12-19 00:29:17'),(1101226,'dodoos','','Access-Reject','2019-12-19 00:29:29'),(1101227,'dodoos','','Access-Reject','2019-12-19 00:29:40'),(1101228,'dodoos','','Access-Reject','2019-12-19 00:29:52'),(1101229,'dodoos','','Access-Reject','2019-12-19 00:30:03'),(1101230,'dodoos','','Access-Reject','2019-12-19 00:30:15'),(1101231,'dodoos','','Access-Reject','2019-12-19 00:30:26'),(1101232,'dodoos','','Access-Reject','2019-12-19 00:30:38'),(1101233,'dodoos','','Access-Reject','2019-12-19 00:30:49'),(1101234,'dodoos','','Access-Reject','2019-12-19 00:31:00'),(1101235,'dodoos','','Access-Reject','2019-12-19 00:31:12'),(1101236,'dodoos','','Access-Reject','2019-12-19 00:31:23'),(1101237,'dodoos','','Access-Reject','2019-12-19 00:31:35'),(1101238,'dodoos','','Access-Reject','2019-12-19 00:31:46'),(1101239,'dodoos','','Access-Reject','2019-12-19 00:31:57'),(1101240,'dodoos','','Access-Reject','2019-12-19 00:32:09'),(1101241,'dodoos','','Access-Reject','2019-12-19 00:32:20'),(1101242,'dodoos','','Access-Reject','2019-12-19 00:32:32'),(1101243,'dodoos','','Access-Reject','2019-12-19 00:32:43'),(1101244,'dodoos','','Access-Reject','2019-12-19 00:32:54'),(1101245,'dodoos','','Access-Reject','2019-12-19 00:33:06'),(1101246,'dodoos','','Access-Reject','2019-12-19 00:33:17'),(1101247,'dodoos','','Access-Reject','2019-12-19 00:33:28'),(1101248,'dodoos','','Access-Reject','2019-12-19 00:33:40'),(1101249,'dodoos','','Access-Reject','2019-12-19 00:33:51'),(1101250,'dodoos','','Access-Reject','2019-12-19 00:34:03'),(1101251,'dodoos','','Access-Reject','2019-12-19 00:34:14'),(1101252,'dodoos','','Access-Reject','2019-12-19 00:34:25'),(1101253,'dodoos','','Access-Reject','2019-12-19 00:34:37'),(1101254,'dodoos','','Access-Reject','2019-12-19 00:34:48'),(1101255,'src_hostel','','Access-Accept','2019-12-19 00:34:51'),(1101256,'dodoos','','Access-Reject','2019-12-19 00:35:00'),(1101257,'dodoos','','Access-Reject','2019-12-19 00:35:11'),(1101258,'dodoos','','Access-Reject','2019-12-19 00:35:23'),(1101259,'dodoos','','Access-Reject','2019-12-19 00:35:34'),(1101260,'dodoos','','Access-Reject','2019-12-19 00:35:45'),(1101261,'dodoos','','Access-Reject','2019-12-19 00:35:57'),(1101262,'dodoos','','Access-Reject','2019-12-19 00:36:08'),(1101263,'dodoos','','Access-Reject','2019-12-19 00:36:19'),(1101264,'dodoos','','Access-Reject','2019-12-19 00:36:31'),(1101265,'dodoos','','Access-Reject','2019-12-19 00:36:42'),(1101266,'dodoos','','Access-Reject','2019-12-19 00:36:53'),(1101267,'dodoos','','Access-Reject','2019-12-19 00:37:05'),(1101268,'dodoos','','Access-Reject','2019-12-19 00:37:16'),(1101269,'dodoos','','Access-Reject','2019-12-19 00:37:27'),(1101270,'dodoos','','Access-Reject','2019-12-19 00:37:39'),(1101271,'dodoos','','Access-Reject','2019-12-19 00:37:50'),(1101272,'dodoos','','Access-Reject','2019-12-19 00:38:02'),(1101273,'dodoos','','Access-Reject','2019-12-19 00:38:13'),(1101274,'dodoos','','Access-Reject','2019-12-19 00:38:24'),(1101275,'dodoos','','Access-Reject','2019-12-19 00:38:36'),(1101276,'dodoos','','Access-Reject','2019-12-19 00:38:47'),(1101277,'dodoos','','Access-Reject','2019-12-19 00:38:59'),(1101278,'dodoos','','Access-Reject','2019-12-19 00:39:10'),(1101279,'dodoos','','Access-Reject','2019-12-19 00:39:21'),(1101280,'dodoos','','Access-Reject','2019-12-19 00:39:32'),(1101281,'dodoos','','Access-Reject','2019-12-19 00:39:44'),(1101282,'dodoos','','Access-Reject','2019-12-19 00:39:55'),(1101283,'capitalhill','','Access-Accept','2019-12-19 00:40:05'),(1101284,'dodoos','','Access-Reject','2019-12-19 00:40:07'),(1101285,'dodoos','','Access-Reject','2019-12-19 00:40:18'),(1101286,'dodoos','','Access-Reject','2019-12-19 00:40:29'),(1101287,'dodoos','','Access-Reject','2019-12-19 00:40:41'),(1101288,'dodoos','','Access-Reject','2019-12-19 00:40:52'),(1101289,'dodoos','','Access-Reject','2019-12-19 00:41:04'),(1101290,'dodoos','','Access-Reject','2019-12-19 00:41:15'),(1101291,'dodoos','','Access-Reject','2019-12-19 00:41:26'),(1101292,'dodoos','','Access-Reject','2019-12-19 00:41:38'),(1101293,'dodoos','','Access-Reject','2019-12-19 00:41:49'),(1101294,'dodoos','','Access-Reject','2019-12-19 00:42:00'),(1101295,'dodoos','','Access-Reject','2019-12-19 00:42:12'),(1101296,'dodoos','','Access-Reject','2019-12-19 00:42:23'),(1101297,'dodoos','','Access-Reject','2019-12-19 00:42:35'),(1101298,'dodoos','','Access-Reject','2019-12-19 00:42:46'),(1101299,'dodoos','','Access-Reject','2019-12-19 00:42:49'),(1101300,'dodoos','','Access-Reject','2019-12-19 00:42:51'),(1101301,'dodoos','','Access-Reject','2019-12-19 00:42:52'),(1101302,'dodoos','','Access-Reject','2019-12-19 00:42:55'),(1101303,'dodoos','','Access-Reject','2019-12-19 00:42:57'),(1101304,'dodoos','','Access-Reject','2019-12-19 00:43:02'),(1101305,'dodoos','','Access-Reject','2019-12-19 00:43:10'),(1101306,'dodoos','','Access-Reject','2019-12-19 00:43:21'),(1101307,'dodoos','','Access-Reject','2019-12-19 00:43:32'),(1101308,'dodoos','','Access-Reject','2019-12-19 00:43:44'),(1101309,'dodoos','','Access-Reject','2019-12-19 00:43:55'),(1101310,'dodoos','','Access-Reject','2019-12-19 00:44:06'),(1101311,'dodoos','','Access-Reject','2019-12-19 00:44:18'),(1101312,'dodoos','','Access-Reject','2019-12-19 00:44:29'),(1101313,'dodoos','','Access-Reject','2019-12-19 00:44:41'),(1101314,'dodoos','','Access-Reject','2019-12-19 00:44:52'),(1101315,'dodoos','','Access-Reject','2019-12-19 00:45:03'),(1101316,'dodoos','','Access-Reject','2019-12-19 00:45:15'),(1101317,'dodoos','','Access-Reject','2019-12-19 00:45:26'),(1101318,'dodoos','','Access-Reject','2019-12-19 00:45:37'),(1101319,'dodoos','','Access-Reject','2019-12-19 00:45:49'),(1101320,'dodoos','','Access-Reject','2019-12-19 00:46:00'),(1101321,'ekpetis','','Access-Accept','2019-12-19 00:46:01'),(1101322,'dodoos','','Access-Reject','2019-12-19 00:46:11'),(1101323,'dodoos','','Access-Reject','2019-12-19 00:46:23'),(1101324,'dodoos','','Access-Reject','2019-12-19 00:46:34'),(1101325,'dodoos','','Access-Reject','2019-12-19 00:46:46'),(1101326,'dodoos','','Access-Reject','2019-12-19 00:46:57'),(1101327,'dodoos','','Access-Reject','2019-12-19 00:47:09'),(1101328,'dodoos','','Access-Reject','2019-12-19 00:47:20'),(1101329,'baduwa','','Access-Accept','2019-12-19 00:47:20'),(1101330,'dodoos','','Access-Reject','2019-12-19 00:47:31'),(1101331,'dodoos','','Access-Reject','2019-12-19 00:47:43'),(1101332,'dodoos','','Access-Reject','2019-12-19 00:47:54'),(1101333,'dodoos','','Access-Reject','2019-12-19 00:48:06'),(1101334,'dodoos','','Access-Reject','2019-12-19 00:48:17'),(1101335,'dodoos','','Access-Reject','2019-12-19 00:48:28'),(1101336,'dodoos','','Access-Reject','2019-12-19 00:48:40'),(1101337,'dodoos','','Access-Reject','2019-12-19 00:48:51'),(1101338,'dodoos','','Access-Reject','2019-12-19 00:49:03'),(1101339,'dodoos','','Access-Reject','2019-12-19 00:49:14'),(1101340,'dodoos','','Access-Reject','2019-12-19 00:49:26'),(1101341,'dodoos','','Access-Reject','2019-12-19 00:49:37'),(1101342,'dodoos','','Access-Reject','2019-12-19 00:49:48'),(1101343,'dodoos','','Access-Reject','2019-12-19 00:50:00'),(1101344,'dodoos','','Access-Reject','2019-12-19 00:50:12'),(1101345,'dodoos','','Access-Reject','2019-12-19 00:50:23'),(1101346,'dodoos','','Access-Reject','2019-12-19 00:50:35'),(1101347,'dodoos','','Access-Reject','2019-12-19 00:50:46'),(1101348,'dodoos','','Access-Reject','2019-12-19 00:50:58'),(1101349,'dodoos','','Access-Reject','2019-12-19 00:51:09'),(1101350,'dodoos','','Access-Reject','2019-12-19 00:51:20'),(1101351,'dodoos','','Access-Reject','2019-12-19 00:51:32'),(1101352,'dodoos','','Access-Reject','2019-12-19 00:51:44'),(1101353,'dodoos','','Access-Reject','2019-12-19 00:51:55'),(1101354,'dodoos','','Access-Reject','2019-12-19 00:52:07'),(1101355,'dodoos','','Access-Reject','2019-12-19 00:52:19'),(1101356,'dodoos','','Access-Reject','2019-12-19 00:52:31'),(1101357,'dodoos','','Access-Reject','2019-12-19 00:52:42'),(1101358,'dodoos','','Access-Reject','2019-12-19 00:52:54'),(1101359,'dodoos','','Access-Reject','2019-12-19 00:53:05'),(1101360,'dodoos','','Access-Reject','2019-12-19 00:53:17'),(1101361,'dodoos','','Access-Reject','2019-12-19 00:53:28'),(1101362,'dodoos','','Access-Reject','2019-12-19 00:53:40'),(1101363,'dodoos','','Access-Reject','2019-12-19 00:53:52'),(1101364,'dodoos','','Access-Reject','2019-12-19 00:54:03'),(1101365,'dodoos','','Access-Reject','2019-12-19 00:54:15'),(1101366,'dodoos','','Access-Reject','2019-12-19 00:54:27'),(1101367,'dodoos','','Access-Reject','2019-12-19 00:54:38'),(1101368,'dodoos','','Access-Reject','2019-12-19 00:54:50'),(1101369,'dodoos','','Access-Reject','2019-12-19 00:55:01'),(1101370,'dodoos','','Access-Reject','2019-12-19 00:55:13'),(1101371,'dodoos','','Access-Reject','2019-12-19 00:55:24'),(1101372,'dodoos','','Access-Reject','2019-12-19 00:55:35'),(1101373,'dodoos','','Access-Reject','2019-12-19 00:55:47'),(1101374,'dodoos','','Access-Reject','2019-12-19 00:55:58'),(1101375,'dodoos','','Access-Reject','2019-12-19 00:56:10'),(1101376,'dodoos','','Access-Reject','2019-12-19 00:56:21'),(1101377,'dodoos','','Access-Reject','2019-12-19 00:56:32'),(1101378,'dodoos','','Access-Reject','2019-12-19 00:56:44'),(1101379,'dodoos','','Access-Reject','2019-12-19 00:56:55'),(1101380,'dodoos','','Access-Reject','2019-12-19 00:57:06'),(1101381,'dodoos','','Access-Reject','2019-12-19 00:57:18'),(1101382,'dodoos','','Access-Reject','2019-12-19 00:57:29'),(1101383,'dodoos','','Access-Reject','2019-12-19 00:57:40'),(1101384,'dodoos','','Access-Reject','2019-12-19 00:57:52'),(1101385,'dodoos','','Access-Reject','2019-12-19 00:58:03'),(1101386,'dodoos','','Access-Reject','2019-12-19 00:58:15'),(1101387,'dodoos','','Access-Reject','2019-12-19 00:58:26'),(1101388,'dodoos','','Access-Reject','2019-12-19 00:58:37'),(1101389,'dodoos','','Access-Reject','2019-12-19 00:58:49'),(1101390,'dodoos','','Access-Reject','2019-12-19 00:59:00'),(1101391,'dodoos','','Access-Reject','2019-12-19 00:59:11'),(1101392,'dodoos','','Access-Reject','2019-12-19 00:59:23'),(1101393,'dodoos','','Access-Reject','2019-12-19 00:59:34'),(1101394,'dodoos','','Access-Reject','2019-12-19 00:59:46'),(1101395,'dodoos','','Access-Reject','2019-12-19 00:59:57'),(1101396,'dodoos','','Access-Reject','2019-12-19 01:00:09'),(1101397,'dodoos','','Access-Reject','2019-12-19 01:00:20'),(1101398,'dodoos','','Access-Reject','2019-12-19 01:00:32'),(1101399,'dodoos','','Access-Reject','2019-12-19 01:00:43'),(1101400,'dodoos','','Access-Reject','2019-12-19 01:00:55'),(1101401,'dodoos','','Access-Reject','2019-12-19 01:01:06'),(1101402,'dodoos','','Access-Reject','2019-12-19 01:01:18'),(1101403,'dodoos','','Access-Reject','2019-12-19 01:01:29'),(1101404,'dodoos','','Access-Reject','2019-12-19 01:01:40'),(1101405,'dodoos','','Access-Reject','2019-12-19 01:01:52'),(1101406,'dodoos','','Access-Reject','2019-12-19 01:02:03'),(1101407,'dodoos','','Access-Reject','2019-12-19 01:02:15'),(1101408,'dodoos','','Access-Reject','2019-12-19 01:02:26'),(1101409,'dodoos','','Access-Reject','2019-12-19 01:02:37'),(1101410,'dodoos','','Access-Reject','2019-12-19 01:02:49'),(1101411,'dodoos','','Access-Reject','2019-12-19 01:03:00'),(1101412,'dodoos','','Access-Reject','2019-12-19 01:03:12'),(1101413,'dodoos','','Access-Reject','2019-12-19 01:03:23'),(1101414,'dodoos','','Access-Reject','2019-12-19 01:03:34'),(1101415,'dodoos','','Access-Reject','2019-12-19 01:03:46'),(1101416,'dodoos','','Access-Reject','2019-12-19 01:03:57'),(1101417,'dodoos','','Access-Reject','2019-12-19 01:04:08'),(1101418,'dodoos','','Access-Reject','2019-12-19 01:04:20'),(1101419,'dodoos','','Access-Reject','2019-12-19 01:04:31'),(1101420,'dodoos','','Access-Reject','2019-12-19 01:04:42'),(1101421,'dodoos','','Access-Reject','2019-12-19 01:04:54'),(1101422,'dodoos','','Access-Reject','2019-12-19 01:05:05'),(1101423,'dodoos','','Access-Reject','2019-12-19 01:05:17'),(1101424,'dodoos','','Access-Reject','2019-12-19 01:05:28'),(1101425,'dodoos','','Access-Reject','2019-12-19 01:05:39'),(1101426,'dodoos','','Access-Reject','2019-12-19 01:05:51'),(1101427,'dodoos','','Access-Reject','2019-12-19 01:06:02'),(1101428,'dodoos','','Access-Reject','2019-12-19 01:06:14'),(1101429,'dodoos','','Access-Reject','2019-12-19 01:06:25'),(1101430,'dodoos','','Access-Reject','2019-12-19 01:06:36'),(1101431,'dodoos','','Access-Reject','2019-12-19 01:06:48'),(1101432,'dodoos','','Access-Reject','2019-12-19 01:06:59'),(1101433,'dodoos','','Access-Reject','2019-12-19 01:07:11'),(1101434,'dodoos','','Access-Reject','2019-12-19 01:07:22'),(1101435,'dodoos','','Access-Reject','2019-12-19 01:07:33'),(1101436,'dodoos','','Access-Reject','2019-12-19 01:07:45'),(1101437,'dodoos','','Access-Reject','2019-12-19 01:07:56'),(1101438,'dodoos','','Access-Reject','2019-12-19 01:08:08'),(1101439,'dodoos','','Access-Reject','2019-12-19 01:08:19'),(1101440,'dodoos','','Access-Reject','2019-12-19 01:08:30'),(1101441,'dodoos','','Access-Reject','2019-12-19 01:08:42'),(1101442,'dodoos','','Access-Reject','2019-12-19 01:08:53'),(1101443,'dodoos','','Access-Reject','2019-12-19 01:09:04'),(1101444,'dodoos','','Access-Reject','2019-12-19 01:09:16'),(1101445,'dodoos','','Access-Reject','2019-12-19 01:09:27'),(1101446,'dodoos','','Access-Reject','2019-12-19 01:09:39'),(1101447,'dodoos','','Access-Reject','2019-12-19 01:09:50'),(1101448,'dodoos','','Access-Reject','2019-12-19 01:10:01'),(1101449,'dodoos','','Access-Reject','2019-12-19 01:10:13'),(1101450,'dodoos','','Access-Reject','2019-12-19 01:10:25'),(1101451,'dodoos','','Access-Reject','2019-12-19 01:10:37'),(1101452,'dodoos','','Access-Reject','2019-12-19 01:10:48'),(1101453,'dodoos','','Access-Reject','2019-12-19 01:10:59'),(1101454,'dodoos','','Access-Reject','2019-12-19 01:11:11'),(1101455,'dodoos','','Access-Reject','2019-12-19 01:11:22'),(1101456,'dodoos','','Access-Reject','2019-12-19 01:11:34'),(1101457,'dodoos','','Access-Reject','2019-12-19 01:11:45'),(1101458,'dodoos','','Access-Reject','2019-12-19 01:11:56'),(1101459,'dodoos','','Access-Reject','2019-12-19 01:12:08'),(1101460,'dodoos','','Access-Reject','2019-12-19 01:12:19'),(1101461,'dodoos','','Access-Reject','2019-12-19 01:12:31'),(1101462,'dodoos','','Access-Reject','2019-12-19 01:12:42'),(1101463,'dodoos','','Access-Reject','2019-12-19 01:12:53'),(1101464,'dodoos','','Access-Reject','2019-12-19 01:13:05'),(1101465,'dodoos','','Access-Reject','2019-12-19 01:13:16'),(1101466,'dodoos','','Access-Reject','2019-12-19 01:13:27'),(1101467,'dodoos','','Access-Reject','2019-12-19 01:13:39'),(1101468,'dodoos','','Access-Reject','2019-12-19 01:13:50'),(1101469,'dodoos','','Access-Reject','2019-12-19 01:14:01'),(1101470,'dodoos','','Access-Reject','2019-12-19 01:14:13'),(1101471,'dodoos','','Access-Reject','2019-12-19 01:14:24'),(1101472,'dodoos','','Access-Reject','2019-12-19 01:14:36'),(1101473,'dodoos','','Access-Reject','2019-12-19 01:14:47'),(1101474,'dodoos','','Access-Reject','2019-12-19 01:14:58'),(1101475,'dodoos','','Access-Reject','2019-12-19 01:15:10'),(1101476,'dodoos','','Access-Reject','2019-12-19 01:15:21'),(1101477,'dodoos','','Access-Reject','2019-12-19 01:15:32'),(1101478,'dodoos','','Access-Reject','2019-12-19 01:15:44'),(1101479,'dodoos','','Access-Reject','2019-12-19 01:15:55'),(1101480,'dodoos','','Access-Reject','2019-12-19 01:16:06'),(1101481,'dodoos','','Access-Reject','2019-12-19 01:16:18'),(1101482,'dodoos','','Access-Reject','2019-12-19 01:16:29'),(1101483,'dodoos','','Access-Reject','2019-12-19 01:16:41'),(1101484,'dodoos','','Access-Reject','2019-12-19 01:16:52'),(1101485,'dodoos','','Access-Reject','2019-12-19 01:17:03'),(1101486,'dodoos','','Access-Reject','2019-12-19 01:17:15'),(1101487,'dodoos','','Access-Reject','2019-12-19 01:17:26'),(1101488,'dodoos','','Access-Reject','2019-12-19 01:17:38'),(1101489,'dodoos','','Access-Reject','2019-12-19 01:17:49'),(1101490,'dodoos','','Access-Reject','2019-12-19 01:18:00'),(1101491,'dodoos','','Access-Reject','2019-12-19 01:18:12'),(1101492,'dodoos','','Access-Reject','2019-12-19 01:18:23'),(1101493,'dodoos','','Access-Reject','2019-12-19 01:18:34'),(1101494,'dodoos','','Access-Reject','2019-12-19 01:18:46'),(1101495,'dodoos','','Access-Reject','2019-12-19 01:18:57'),(1101496,'dodoos','','Access-Reject','2019-12-19 01:19:09'),(1101497,'dodoos','','Access-Reject','2019-12-19 01:19:20'),(1101498,'dodoos','','Access-Reject','2019-12-19 01:19:31'),(1101499,'dodoos','','Access-Reject','2019-12-19 01:19:43'),(1101500,'dodoos','','Access-Reject','2019-12-19 01:19:54'),(1101501,'dodoos','','Access-Reject','2019-12-19 01:20:05'),(1101502,'dodoos','','Access-Reject','2019-12-19 01:20:17'),(1101503,'dodoos','','Access-Reject','2019-12-19 01:20:28'),(1101504,'dodoos','','Access-Reject','2019-12-19 01:20:39'),(1101505,'dodoos','','Access-Reject','2019-12-19 01:20:51'),(1101506,'dodoos','','Access-Reject','2019-12-19 01:21:02'),(1101507,'dodoos','','Access-Reject','2019-12-19 01:21:14'),(1101508,'dodoos','','Access-Reject','2019-12-19 01:21:25'),(1101509,'dodoos','','Access-Reject','2019-12-19 01:21:36'),(1101510,'dodoos','','Access-Reject','2019-12-19 01:21:48'),(1101511,'dodoos','','Access-Reject','2019-12-19 01:21:59'),(1101512,'dodoos','','Access-Reject','2019-12-19 01:22:10'),(1101513,'dodoos','','Access-Reject','2019-12-19 01:22:22'),(1101514,'dodoos','','Access-Reject','2019-12-19 01:22:33'),(1101515,'dodoos','','Access-Reject','2019-12-19 01:22:45'),(1101516,'dodoos','','Access-Reject','2019-12-19 01:22:56'),(1101517,'dodoos','','Access-Reject','2019-12-19 01:23:07'),(1101518,'dodoos','','Access-Reject','2019-12-19 01:23:19'),(1101519,'dodoos','','Access-Reject','2019-12-19 01:23:30'),(1101520,'dodoos','','Access-Reject','2019-12-19 01:23:41'),(1101521,'dodoos','','Access-Reject','2019-12-19 01:23:53'),(1101522,'dodoos','','Access-Reject','2019-12-19 01:24:04'),(1101523,'dodoos','','Access-Reject','2019-12-19 01:24:16'),(1101524,'dodoos','','Access-Reject','2019-12-19 01:24:27'),(1101525,'dodoos','','Access-Reject','2019-12-19 01:24:38'),(1101526,'dodoos','','Access-Reject','2019-12-19 01:24:50'),(1101527,'dodoos','','Access-Reject','2019-12-19 01:25:01'),(1101528,'dodoos','','Access-Reject','2019-12-19 01:25:12'),(1101529,'dodoos','','Access-Reject','2019-12-19 01:25:24'),(1101530,'dodoos','','Access-Reject','2019-12-19 01:25:35'),(1101531,'pempamsie','','Access-Accept','2019-12-19 01:25:43'),(1101532,'dodoos','','Access-Reject','2019-12-19 01:25:46'),(1101533,'dodoos','','Access-Reject','2019-12-19 01:25:58'),(1101534,'dodoos','','Access-Reject','2019-12-19 01:26:09'),(1101535,'dodoos','','Access-Reject','2019-12-19 01:26:20'),(1101536,'dodoos','','Access-Reject','2019-12-19 01:26:32'),(1101537,'dodoos','','Access-Reject','2019-12-19 01:26:43'),(1101538,'dodoos','','Access-Reject','2019-12-19 01:26:54'),(1101539,'dodoos','','Access-Reject','2019-12-19 01:27:06'),(1101540,'dodoos','','Access-Reject','2019-12-19 01:27:17'),(1101541,'dodoos','','Access-Reject','2019-12-19 01:27:29'),(1101542,'dodoos','','Access-Reject','2019-12-19 01:27:40'),(1101543,'dodoos','','Access-Reject','2019-12-19 01:27:51'),(1101544,'dodoos','','Access-Reject','2019-12-19 01:28:03'),(1101545,'dodoos','','Access-Reject','2019-12-19 01:28:15'),(1101546,'dodoos','','Access-Reject','2019-12-19 01:28:26'),(1101547,'dodoos','','Access-Reject','2019-12-19 01:28:38'),(1101548,'dodoos','','Access-Reject','2019-12-19 01:28:49'),(1101549,'dodoos','','Access-Reject','2019-12-19 01:29:00'),(1101550,'dodoos','','Access-Reject','2019-12-19 01:29:12'),(1101551,'dodoos','','Access-Reject','2019-12-19 01:29:23'),(1101552,'dodoos','','Access-Reject','2019-12-19 01:29:35'),(1101553,'dodoos','','Access-Reject','2019-12-19 01:29:46'),(1101554,'dodoos','','Access-Reject','2019-12-19 01:29:57'),(1101555,'dodoos','','Access-Reject','2019-12-19 01:30:09'),(1101556,'dodoos','','Access-Reject','2019-12-19 01:30:20'),(1101557,'dodoos','','Access-Reject','2019-12-19 01:30:32'),(1101558,'dodoos','','Access-Reject','2019-12-19 01:30:44'),(1101559,'dodoos','','Access-Reject','2019-12-19 01:31:30'),(1101560,'dodoos','','Access-Reject','2019-12-19 01:31:42'),(1101561,'dodoos','','Access-Reject','2019-12-19 01:31:56'),(1101562,'dodoos','','Access-Reject','2019-12-19 01:32:08'),(1101563,'dodoos','','Access-Reject','2019-12-19 01:32:22'),(1101564,'dodoos','','Access-Reject','2019-12-19 01:32:35'),(1101565,'dodoos','','Access-Reject','2019-12-19 01:32:48'),(1101566,'dodoos','','Access-Reject','2019-12-19 01:33:00'),(1101567,'dodoos','','Access-Reject','2019-12-19 01:33:12'),(1101568,'dodoos','','Access-Reject','2019-12-19 01:33:23'),(1101569,'dodoos','','Access-Reject','2019-12-19 01:33:37'),(1101570,'dodoos','','Access-Reject','2019-12-19 01:33:52'),(1101571,'dodoos','','Access-Reject','2019-12-19 01:34:05'),(1101572,'dodoos','','Access-Reject','2019-12-19 01:34:17'),(1101573,'dodoos','','Access-Reject','2019-12-19 01:34:30'),(1101574,'dodoos','','Access-Reject','2019-12-19 01:34:44'),(1101575,'src_hostel','','Access-Accept','2019-12-19 01:34:51'),(1101576,'dodoos','','Access-Reject','2019-12-19 01:34:57'),(1101577,'dodoos','','Access-Reject','2019-12-19 01:35:11'),(1101578,'dodoos','','Access-Reject','2019-12-19 01:35:23'),(1101579,'dodoos','','Access-Reject','2019-12-19 01:35:34'),(1101580,'dodoos','','Access-Reject','2019-12-19 01:35:45'),(1101581,'dodoos','','Access-Reject','2019-12-19 01:35:57'),(1101582,'dodoos','','Access-Reject','2019-12-19 01:36:08'),(1101583,'dodoos','','Access-Reject','2019-12-19 01:36:19'),(1101584,'dodoos','','Access-Reject','2019-12-19 01:36:31'),(1101585,'dodoos','','Access-Reject','2019-12-19 01:36:42'),(1101586,'dodoos','','Access-Reject','2019-12-19 01:36:54'),(1101587,'dodoos','','Access-Reject','2019-12-19 01:37:05'),(1101588,'dodoos','','Access-Reject','2019-12-19 01:37:17'),(1101589,'dodoos','','Access-Reject','2019-12-19 01:37:28'),(1101590,'dodoos','','Access-Reject','2019-12-19 01:37:39'),(1101591,'dodoos','','Access-Reject','2019-12-19 01:37:51'),(1101592,'dodoos','','Access-Reject','2019-12-19 01:38:02'),(1101593,'dodoos','','Access-Reject','2019-12-19 01:38:13'),(1101594,'dodoos','','Access-Reject','2019-12-19 01:38:25'),(1101595,'dodoos','','Access-Reject','2019-12-19 01:38:37'),(1101596,'dodoos','','Access-Reject','2019-12-19 01:38:48'),(1101597,'dodoos','','Access-Reject','2019-12-19 01:39:00'),(1101598,'dodoos','','Access-Reject','2019-12-19 01:39:11'),(1101599,'dodoos','','Access-Reject','2019-12-19 01:39:22'),(1101600,'dodoos','','Access-Reject','2019-12-19 01:39:34'),(1101601,'dodoos','','Access-Reject','2019-12-19 01:39:45'),(1101602,'dodoos','','Access-Reject','2019-12-19 01:39:57'),(1101603,'capitalhill','','Access-Accept','2019-12-19 01:40:05'),(1101604,'dodoos','','Access-Reject','2019-12-19 01:40:08'),(1101605,'dodoos','','Access-Reject','2019-12-19 01:40:19'),(1101606,'dodoos','','Access-Reject','2019-12-19 01:40:31'),(1101607,'dodoos','','Access-Reject','2019-12-19 01:40:42'),(1101608,'dodoos','','Access-Reject','2019-12-19 01:40:54'),(1101609,'dodoos','','Access-Reject','2019-12-19 01:41:05'),(1101610,'dodoos','','Access-Reject','2019-12-19 01:41:17'),(1101611,'dodoos','','Access-Reject','2019-12-19 01:41:28'),(1101612,'dodoos','','Access-Reject','2019-12-19 01:41:39'),(1101613,'dodoos','','Access-Reject','2019-12-19 01:41:51'),(1101614,'dodoos','','Access-Reject','2019-12-19 01:42:02'),(1101615,'dodoos','','Access-Reject','2019-12-19 01:42:14'),(1101616,'dodoos','','Access-Reject','2019-12-19 01:42:25'),(1101617,'dodoos','','Access-Reject','2019-12-19 01:42:37'),(1101618,'dodoos','','Access-Reject','2019-12-19 01:42:48'),(1101619,'dodoos','','Access-Reject','2019-12-19 01:42:49'),(1101620,'dodoos','','Access-Reject','2019-12-19 01:42:51'),(1101621,'dodoos','','Access-Reject','2019-12-19 01:42:52'),(1101622,'dodoos','','Access-Reject','2019-12-19 01:42:55'),(1101623,'dodoos','','Access-Reject','2019-12-19 01:42:57'),(1101624,'dodoos','','Access-Reject','2019-12-19 01:43:02'),(1101625,'dodoos','','Access-Reject','2019-12-19 01:43:10'),(1101626,'dodoos','','Access-Reject','2019-12-19 01:43:21'),(1101627,'dodoos','','Access-Reject','2019-12-19 01:43:32'),(1101628,'dodoos','','Access-Reject','2019-12-19 01:43:44'),(1101629,'dodoos','','Access-Reject','2019-12-19 01:43:55'),(1101630,'dodoos','','Access-Reject','2019-12-19 01:44:07'),(1101631,'dodoos','','Access-Reject','2019-12-19 01:44:18'),(1101632,'dodoos','','Access-Reject','2019-12-19 01:44:29'),(1101633,'dodoos','','Access-Reject','2019-12-19 01:44:41'),(1101634,'dodoos','','Access-Reject','2019-12-19 01:44:52'),(1101635,'dodoos','','Access-Reject','2019-12-19 01:45:04'),(1101636,'dodoos','','Access-Reject','2019-12-19 01:45:15'),(1101637,'dodoos','','Access-Reject','2019-12-19 01:45:26'),(1101638,'dodoos','','Access-Reject','2019-12-19 01:45:38'),(1101639,'dodoos','','Access-Reject','2019-12-19 01:45:49'),(1101640,'dodoos','','Access-Reject','2019-12-19 01:46:01'),(1101641,'ekpetis','','Access-Accept','2019-12-19 01:46:02'),(1101642,'dodoos','','Access-Reject','2019-12-19 01:46:12'),(1101643,'dodoos','','Access-Reject','2019-12-19 01:46:24'),(1101644,'dodoos','','Access-Reject','2019-12-19 01:46:35'),(1101645,'dodoos','','Access-Reject','2019-12-19 01:46:47'),(1101646,'dodoos','','Access-Reject','2019-12-19 01:46:58'),(1101647,'dodoos','','Access-Reject','2019-12-19 01:47:09'),(1101648,'baduwa','','Access-Accept','2019-12-19 01:47:20'),(1101649,'dodoos','','Access-Reject','2019-12-19 01:47:21'),(1101650,'dodoos','','Access-Reject','2019-12-19 01:47:32'),(1101651,'dodoos','','Access-Reject','2019-12-19 01:47:44'),(1101652,'dodoos','','Access-Reject','2019-12-19 01:47:55'),(1101653,'dodoos','','Access-Reject','2019-12-19 01:48:06'),(1101654,'dodoos','','Access-Reject','2019-12-19 01:48:18'),(1101655,'dodoos','','Access-Reject','2019-12-19 01:48:29'),(1101656,'dodoos','','Access-Reject','2019-12-19 01:48:41'),(1101657,'dodoos','','Access-Reject','2019-12-19 01:48:52'),(1101658,'dodoos','','Access-Reject','2019-12-19 01:49:03'),(1101659,'dodoos','','Access-Reject','2019-12-19 01:49:15'),(1101660,'dodoos','','Access-Reject','2019-12-19 01:49:26'),(1101661,'dodoos','','Access-Reject','2019-12-19 01:49:38'),(1101662,'dodoos','','Access-Reject','2019-12-19 01:49:49'),(1101663,'dodoos','','Access-Reject','2019-12-19 01:50:01'),(1101664,'dodoos','','Access-Reject','2019-12-19 01:50:12'),(1101665,'dodoos','','Access-Reject','2019-12-19 01:50:23'),(1101666,'dodoos','','Access-Reject','2019-12-19 01:50:35'),(1101667,'dodoos','','Access-Reject','2019-12-19 01:50:46'),(1101668,'dodoos','','Access-Reject','2019-12-19 01:50:58'),(1101669,'dodoos','','Access-Reject','2019-12-19 01:51:09'),(1101670,'dodoos','','Access-Reject','2019-12-19 01:51:20'),(1101671,'dodoos','','Access-Reject','2019-12-19 01:51:32'),(1101672,'dodoos','','Access-Reject','2019-12-19 01:51:43'),(1101673,'dodoos','','Access-Reject','2019-12-19 01:51:54'),(1101674,'dodoos','','Access-Reject','2019-12-19 01:52:06'),(1101675,'dodoos','','Access-Reject','2019-12-19 01:52:17'),(1101676,'dodoos','','Access-Reject','2019-12-19 01:52:29'),(1101677,'dodoos','','Access-Reject','2019-12-19 01:52:40'),(1101678,'dodoos','','Access-Reject','2019-12-19 01:52:51'),(1101679,'dodoos','','Access-Reject','2019-12-19 01:53:03'),(1101680,'dodoos','','Access-Reject','2019-12-19 01:53:14'),(1101681,'dodoos','','Access-Reject','2019-12-19 01:53:25'),(1101682,'dodoos','','Access-Reject','2019-12-19 01:53:37'),(1101683,'dodoos','','Access-Reject','2019-12-19 01:53:48'),(1101684,'dodoos','','Access-Reject','2019-12-19 01:54:00'),(1101685,'dodoos','','Access-Reject','2019-12-19 01:54:12'),(1101686,'dodoos','','Access-Reject','2019-12-19 01:54:23'),(1101687,'dodoos','','Access-Reject','2019-12-19 01:54:35'),(1101688,'dodoos','','Access-Reject','2019-12-19 01:54:46'),(1101689,'dodoos','','Access-Reject','2019-12-19 01:54:57'),(1101690,'dodoos','','Access-Reject','2019-12-19 01:55:09'),(1101691,'dodoos','','Access-Reject','2019-12-19 01:55:20'),(1101692,'dodoos','','Access-Reject','2019-12-19 01:55:32'),(1101693,'dodoos','','Access-Reject','2019-12-19 01:55:43'),(1101694,'dodoos','','Access-Reject','2019-12-19 01:55:55'),(1101695,'dodoos','','Access-Reject','2019-12-19 01:56:06'),(1101696,'dodoos','','Access-Reject','2019-12-19 01:56:17'),(1101697,'dodoos','','Access-Reject','2019-12-19 01:56:29'),(1101698,'dodoos','','Access-Reject','2019-12-19 01:56:40'),(1101699,'dodoos','','Access-Reject','2019-12-19 01:56:52'),(1101700,'dodoos','','Access-Reject','2019-12-19 01:57:03'),(1101701,'dodoos','','Access-Reject','2019-12-19 01:57:15'),(1101702,'dodoos','','Access-Reject','2019-12-19 01:57:26'),(1101703,'dodoos','','Access-Reject','2019-12-19 01:57:38'),(1101704,'dodoos','','Access-Reject','2019-12-19 01:57:50'),(1101705,'dodoos','','Access-Reject','2019-12-19 01:58:01'),(1101706,'dodoos','','Access-Reject','2019-12-19 01:58:12'),(1101707,'dodoos','','Access-Reject','2019-12-19 01:58:24'),(1101708,'dodoos','','Access-Reject','2019-12-19 01:58:35'),(1101709,'dodoos','','Access-Reject','2019-12-19 01:58:47'),(1101710,'dodoos','','Access-Reject','2019-12-19 01:58:58'),(1101711,'dodoos','','Access-Reject','2019-12-19 01:59:09'),(1101712,'dodoos','','Access-Reject','2019-12-19 01:59:21'),(1101713,'dodoos','','Access-Reject','2019-12-19 01:59:33'),(1101714,'dodoos','','Access-Reject','2019-12-19 01:59:44'),(1101715,'dodoos','','Access-Reject','2019-12-19 01:59:55'),(1101716,'dodoos','','Access-Reject','2019-12-19 02:00:07'),(1101717,'dodoos','','Access-Reject','2019-12-19 02:00:18'),(1101718,'dodoos','','Access-Reject','2019-12-19 02:00:30'),(1101719,'dodoos','','Access-Reject','2019-12-19 02:00:41'),(1101720,'dodoos','','Access-Reject','2019-12-19 02:00:53'),(1101721,'dodoos','','Access-Reject','2019-12-19 02:01:04'),(1101722,'dodoos','','Access-Reject','2019-12-19 02:01:15'),(1101723,'dodoos','','Access-Reject','2019-12-19 02:01:27'),(1101724,'dodoos','','Access-Reject','2019-12-19 02:01:38'),(1101725,'dodoos','','Access-Reject','2019-12-19 02:01:50'),(1101726,'dodoos','','Access-Reject','2019-12-19 02:02:01'),(1101727,'dodoos','','Access-Reject','2019-12-19 02:02:12'),(1101728,'dodoos','','Access-Reject','2019-12-19 02:02:24'),(1101729,'dodoos','','Access-Reject','2019-12-19 02:02:35'),(1101730,'dodoos','','Access-Reject','2019-12-19 02:02:47'),(1101731,'dodoos','','Access-Reject','2019-12-19 02:02:58'),(1101732,'dodoos','','Access-Reject','2019-12-19 02:03:09'),(1101733,'dodoos','','Access-Reject','2019-12-19 02:03:21'),(1101734,'dodoos','','Access-Reject','2019-12-19 02:03:32'),(1101735,'dodoos','','Access-Reject','2019-12-19 02:03:43'),(1101736,'dodoos','','Access-Reject','2019-12-19 02:03:55'),(1101737,'dodoos','','Access-Reject','2019-12-19 02:04:06'),(1101738,'dodoos','','Access-Reject','2019-12-19 02:04:18'),(1101739,'dodoos','','Access-Reject','2019-12-19 02:04:29'),(1101740,'dodoos','','Access-Reject','2019-12-19 02:04:40'),(1101741,'dodoos','','Access-Reject','2019-12-19 02:04:52'),(1101742,'dodoos','','Access-Reject','2019-12-19 02:05:03'),(1101743,'dodoos','','Access-Reject','2019-12-19 02:05:14'),(1101744,'dodoos','','Access-Reject','2019-12-19 02:05:26'),(1101745,'dodoos','','Access-Reject','2019-12-19 02:05:37'),(1101746,'dodoos','','Access-Reject','2019-12-19 02:05:49'),(1101747,'dodoos','','Access-Reject','2019-12-19 02:06:00'),(1101748,'dodoos','','Access-Reject','2019-12-19 02:06:12'),(1101749,'dodoos','','Access-Reject','2019-12-19 02:06:23'),(1101750,'dodoos','','Access-Reject','2019-12-19 02:06:34'),(1101751,'dodoos','','Access-Reject','2019-12-19 02:06:46'),(1101752,'dodoos','','Access-Reject','2019-12-19 02:06:57'),(1101753,'dodoos','','Access-Reject','2019-12-19 02:07:09'),(1101754,'dodoos','','Access-Reject','2019-12-19 02:07:20'),(1101755,'dodoos','','Access-Reject','2019-12-19 02:07:31'),(1101756,'dodoos','','Access-Reject','2019-12-19 02:07:43'),(1101757,'dodoos','','Access-Reject','2019-12-19 02:07:54'),(1101758,'dodoos','','Access-Reject','2019-12-19 02:08:06'),(1101759,'dodoos','','Access-Reject','2019-12-19 02:08:17'),(1101760,'dodoos','','Access-Reject','2019-12-19 02:08:28'),(1101761,'dodoos','','Access-Reject','2019-12-19 02:08:40'),(1101762,'dodoos','','Access-Reject','2019-12-19 02:08:51'),(1101763,'dodoos','','Access-Reject','2019-12-19 02:09:03'),(1101764,'dodoos','','Access-Reject','2019-12-19 02:09:14'),(1101765,'dodoos','','Access-Reject','2019-12-19 02:09:25'),(1101766,'dodoos','','Access-Reject','2019-12-19 02:09:37'),(1101767,'dodoos','','Access-Reject','2019-12-19 02:09:48'),(1101768,'dodoos','','Access-Reject','2019-12-19 02:09:59'),(1101769,'affiliation','','Access-Accept','2019-12-19 02:10:02'),(1101770,'anane-fenin','','Access-Accept','2019-12-19 02:10:05'),(1101771,'dodoos','','Access-Reject','2019-12-19 02:10:11'),(1101772,'dodoos','','Access-Reject','2019-12-19 02:10:22'),(1101773,'dodoos','','Access-Reject','2019-12-19 02:10:33'),(1101774,'dodoos','','Access-Reject','2019-12-19 02:10:45'),(1101775,'dodoos','','Access-Reject','2019-12-19 02:10:56'),(1101776,'dodoos','','Access-Reject','2019-12-19 02:11:08'),(1101777,'dodoos','','Access-Reject','2019-12-19 02:11:19'),(1101778,'dodoos','','Access-Reject','2019-12-19 02:11:30'),(1101779,'dodoos','','Access-Reject','2019-12-19 02:11:42'),(1101780,'dodoos','','Access-Reject','2019-12-19 02:11:53'),(1101781,'dodoos','','Access-Reject','2019-12-19 02:12:05'),(1101782,'dodoos','','Access-Reject','2019-12-19 02:12:16'),(1101783,'dodoos','','Access-Reject','2019-12-19 02:12:27'),(1101784,'dodoos','','Access-Reject','2019-12-19 02:12:39'),(1101785,'dodoos','','Access-Reject','2019-12-19 02:12:50'),(1101786,'dodoos','','Access-Reject','2019-12-19 02:13:02'),(1101787,'dodoos','','Access-Reject','2019-12-19 02:13:13'),(1101788,'dodoos','','Access-Reject','2019-12-19 02:13:24'),(1101789,'dodoos','','Access-Reject','2019-12-19 02:13:36'),(1101790,'dodoos','','Access-Reject','2019-12-19 02:13:47'),(1101791,'dodoos','','Access-Reject','2019-12-19 02:13:58'),(1101792,'dodoos','','Access-Reject','2019-12-19 02:14:10'),(1101793,'dodoos','','Access-Reject','2019-12-19 02:14:21'),(1101794,'dodoos','','Access-Reject','2019-12-19 02:14:33'),(1101795,'dodoos','','Access-Reject','2019-12-19 02:14:44'),(1101796,'dodoos','','Access-Reject','2019-12-19 02:14:55'),(1101797,'dodoos','','Access-Reject','2019-12-19 02:15:07'),(1101798,'dodoos','','Access-Reject','2019-12-19 02:15:18'),(1101799,'dodoos','','Access-Reject','2019-12-19 02:15:29'),(1101800,'dodoos','','Access-Reject','2019-12-19 02:15:41'),(1101801,'dodoos','','Access-Reject','2019-12-19 02:15:52'),(1101802,'dodoos','','Access-Reject','2019-12-19 02:16:03'),(1101803,'dodoos','','Access-Reject','2019-12-19 02:16:15'),(1101804,'dodoos','','Access-Reject','2019-12-19 02:16:26'),(1101805,'dodoos','','Access-Reject','2019-12-19 02:16:38'),(1101806,'dodoos','','Access-Reject','2019-12-19 02:16:49'),(1101807,'dodoos','','Access-Reject','2019-12-19 02:17:00'),(1101808,'dodoos','','Access-Reject','2019-12-19 02:17:12'),(1101809,'dodoos','','Access-Reject','2019-12-19 02:17:23'),(1101810,'dodoos','','Access-Reject','2019-12-19 02:17:35'),(1101811,'dodoos','','Access-Reject','2019-12-19 02:17:46'),(1101812,'dodoos','','Access-Reject','2019-12-19 02:17:57'),(1101813,'dodoos','','Access-Reject','2019-12-19 02:18:09'),(1101814,'dodoos','','Access-Reject','2019-12-19 02:18:20'),(1101815,'dodoos','','Access-Reject','2019-12-19 02:18:32'),(1101816,'dodoos','','Access-Reject','2019-12-19 02:18:43'),(1101817,'dodoos','','Access-Reject','2019-12-19 02:18:54'),(1101818,'dodoos','','Access-Reject','2019-12-19 02:19:06'),(1101819,'dodoos','','Access-Reject','2019-12-19 02:19:17'),(1101820,'dodoos','','Access-Reject','2019-12-19 02:19:28'),(1101821,'dodoos','','Access-Reject','2019-12-19 02:19:40'),(1101822,'dodoos','','Access-Reject','2019-12-19 02:19:51'),(1101823,'dodoos','','Access-Reject','2019-12-19 02:20:03'),(1101824,'dodoos','','Access-Reject','2019-12-19 02:20:14'),(1101825,'dodoos','','Access-Reject','2019-12-19 02:20:25'),(1101826,'dodoos','','Access-Reject','2019-12-19 02:20:37'),(1101827,'dodoos','','Access-Reject','2019-12-19 02:20:48'),(1101828,'dodoos','','Access-Reject','2019-12-19 02:20:59'),(1101829,'dodoos','','Access-Reject','2019-12-19 02:21:11'),(1101830,'dodoos','','Access-Reject','2019-12-19 02:21:22'),(1101831,'dodoos','','Access-Reject','2019-12-19 02:21:33'),(1101832,'dodoos','','Access-Reject','2019-12-19 02:21:45'),(1101833,'dodoos','','Access-Reject','2019-12-19 02:21:56'),(1101834,'dodoos','','Access-Reject','2019-12-19 02:22:08'),(1101835,'dodoos','','Access-Reject','2019-12-19 02:22:19'),(1101836,'dodoos','','Access-Reject','2019-12-19 02:22:30'),(1101837,'dodoos','','Access-Reject','2019-12-19 02:22:42'),(1101838,'dodoos','','Access-Reject','2019-12-19 02:22:53'),(1101839,'dodoos','','Access-Reject','2019-12-19 02:23:05'),(1101840,'dodoos','','Access-Reject','2019-12-19 02:23:16'),(1101841,'dodoos','','Access-Reject','2019-12-19 02:23:27'),(1101842,'dodoos','','Access-Reject','2019-12-19 02:23:39'),(1101843,'dodoos','','Access-Reject','2019-12-19 02:23:50'),(1101844,'dodoos','','Access-Reject','2019-12-19 02:24:02'),(1101845,'dodoos','','Access-Reject','2019-12-19 02:24:13'),(1101846,'dodoos','','Access-Reject','2019-12-19 02:24:24'),(1101847,'dodoos','','Access-Reject','2019-12-19 02:24:36'),(1101848,'dodoos','','Access-Reject','2019-12-19 02:24:47'),(1101849,'dodoos','','Access-Reject','2019-12-19 02:24:58'),(1101850,'dodoos','','Access-Reject','2019-12-19 02:25:10'),(1101851,'dodoos','','Access-Reject','2019-12-19 02:25:21'),(1101852,'dodoos','','Access-Reject','2019-12-19 02:25:33'),(1101853,'dodoos','','Access-Reject','2019-12-19 02:25:44'),(1101854,'dodoos','','Access-Reject','2019-12-19 02:25:55'),(1101855,'dodoos','','Access-Reject','2019-12-19 02:26:07'),(1101856,'dodoos','','Access-Reject','2019-12-19 02:26:18'),(1101857,'dodoos','','Access-Reject','2019-12-19 02:26:30'),(1101858,'dodoos','','Access-Reject','2019-12-19 02:26:41'),(1101859,'dodoos','','Access-Reject','2019-12-19 02:26:52'),(1101860,'dodoos','','Access-Reject','2019-12-19 02:27:04'),(1101861,'dodoos','','Access-Reject','2019-12-19 02:27:15'),(1101862,'dodoos','','Access-Reject','2019-12-19 02:27:26'),(1101863,'dodoos','','Access-Reject','2019-12-19 02:27:38'),(1101864,'dodoos','','Access-Reject','2019-12-19 02:27:49'),(1101865,'dodoos','','Access-Reject','2019-12-19 02:28:01'),(1101866,'dodoos','','Access-Reject','2019-12-19 02:28:12'),(1101867,'dodoos','','Access-Reject','2019-12-19 02:28:23'),(1101868,'dodoos','','Access-Reject','2019-12-19 02:28:35'),(1101869,'dodoos','','Access-Reject','2019-12-19 02:28:46'),(1101870,'dodoos','','Access-Reject','2019-12-19 02:28:58'),(1101871,'dodoos','','Access-Reject','2019-12-19 02:29:09'),(1101872,'dodoos','','Access-Reject','2019-12-19 02:29:20'),(1101873,'dodoos','','Access-Reject','2019-12-19 02:29:32'),(1101874,'dodoos','','Access-Reject','2019-12-19 02:29:43'),(1101875,'dodoos','','Access-Reject','2019-12-19 02:29:54'),(1101876,'dodoos','','Access-Reject','2019-12-19 02:30:06'),(1101877,'dodoos','','Access-Reject','2019-12-19 02:30:17'),(1101878,'dodoos','','Access-Reject','2019-12-19 02:30:28'),(1101879,'dodoos','','Access-Reject','2019-12-19 02:30:40'),(1101880,'dodoos','','Access-Reject','2019-12-19 02:30:51'),(1101881,'dodoos','','Access-Reject','2019-12-19 02:31:02'),(1101882,'dodoos','','Access-Reject','2019-12-19 02:31:14'),(1101883,'dodoos','','Access-Reject','2019-12-19 02:31:25'),(1101884,'dodoos','','Access-Reject','2019-12-19 02:31:37'),(1101885,'dodoos','','Access-Reject','2019-12-19 02:31:48'),(1101886,'dodoos','','Access-Reject','2019-12-19 02:31:59'),(1101887,'dodoos','','Access-Reject','2019-12-19 02:32:11'),(1101888,'dodoos','','Access-Reject','2019-12-19 02:32:22'),(1101889,'dodoos','','Access-Reject','2019-12-19 02:32:33'),(1101890,'dodoos','','Access-Reject','2019-12-19 02:32:45'),(1101891,'dodoos','','Access-Reject','2019-12-19 02:32:56'),(1101892,'dodoos','','Access-Reject','2019-12-19 02:33:08'),(1101893,'dodoos','','Access-Reject','2019-12-19 02:33:19'),(1101894,'dodoos','','Access-Reject','2019-12-19 02:33:30'),(1101895,'dodoos','','Access-Reject','2019-12-19 02:33:42'),(1101896,'dodoos','','Access-Reject','2019-12-19 02:33:53'),(1101897,'dodoos','','Access-Reject','2019-12-19 02:34:04'),(1101898,'dodoos','','Access-Reject','2019-12-19 02:34:16'),(1101899,'dodoos','','Access-Reject','2019-12-19 02:34:27'),(1101900,'dodoos','','Access-Reject','2019-12-19 02:34:39'),(1101901,'dodoos','','Access-Reject','2019-12-19 02:34:50'),(1101902,'src_hostel','','Access-Accept','2019-12-19 02:34:51'),(1101903,'dodoos','','Access-Reject','2019-12-19 02:35:01'),(1101904,'dodoos','','Access-Reject','2019-12-19 02:35:13'),(1101905,'dodoos','','Access-Reject','2019-12-19 02:35:24'),(1101906,'dodoos','','Access-Reject','2019-12-19 02:35:35'),(1101907,'dodoos','','Access-Reject','2019-12-19 02:35:47'),(1101908,'dodoos','','Access-Reject','2019-12-19 02:35:58'),(1101909,'dodoos','','Access-Reject','2019-12-19 02:36:10'),(1101910,'dodoos','','Access-Reject','2019-12-19 02:36:21'),(1101911,'dodoos','','Access-Reject','2019-12-19 02:36:32'),(1101912,'dodoos','','Access-Reject','2019-12-19 02:36:44'),(1101913,'dodoos','','Access-Reject','2019-12-19 02:36:55'),(1101914,'dodoos','','Access-Reject','2019-12-19 02:37:07'),(1101915,'dodoos','','Access-Reject','2019-12-19 02:37:18'),(1101916,'dodoos','','Access-Reject','2019-12-19 02:37:29'),(1101917,'dodoos','','Access-Reject','2019-12-19 02:37:41'),(1101918,'dodoos','','Access-Reject','2019-12-19 02:37:52'),(1101919,'dodoos','','Access-Reject','2019-12-19 02:38:03'),(1101920,'dodoos','','Access-Reject','2019-12-19 02:38:15'),(1101921,'dodoos','','Access-Reject','2019-12-19 02:38:26'),(1101922,'dodoos','','Access-Reject','2019-12-19 02:38:38'),(1101923,'dodoos','','Access-Reject','2019-12-19 02:38:49'),(1101924,'dodoos','','Access-Reject','2019-12-19 02:39:00'),(1101925,'dodoos','','Access-Reject','2019-12-19 02:39:12'),(1101926,'dodoos','','Access-Reject','2019-12-19 02:39:23'),(1101927,'dodoos','','Access-Reject','2019-12-19 02:39:34'),(1101928,'dodoos','','Access-Reject','2019-12-19 02:39:46'),(1101929,'dodoos','','Access-Reject','2019-12-19 02:39:57'),(1101930,'capitalhill','','Access-Accept','2019-12-19 02:40:06'),(1101931,'dodoos','','Access-Reject','2019-12-19 02:40:09'),(1101932,'dodoos','','Access-Reject','2019-12-19 02:40:20'),(1101933,'dodoos','','Access-Reject','2019-12-19 02:40:31'),(1101934,'dodoos','','Access-Reject','2019-12-19 02:40:43'),(1101935,'dodoos','','Access-Reject','2019-12-19 02:40:54'),(1101936,'dodoos','','Access-Reject','2019-12-19 02:41:06'),(1101937,'dodoos','','Access-Reject','2019-12-19 02:41:17'),(1101938,'dodoos','','Access-Reject','2019-12-19 02:41:29'),(1101939,'dodoos','','Access-Reject','2019-12-19 02:41:40'),(1101940,'dodoos','','Access-Reject','2019-12-19 02:41:51'),(1101941,'dodoos','','Access-Reject','2019-12-19 02:42:03'),(1101942,'dodoos','','Access-Reject','2019-12-19 02:42:14'),(1101943,'dodoos','','Access-Reject','2019-12-19 02:42:26'),(1101944,'dodoos','','Access-Reject','2019-12-19 02:42:37'),(1101945,'dodoos','','Access-Reject','2019-12-19 02:42:48'),(1101946,'dodoos','','Access-Reject','2019-12-19 02:42:49'),(1101947,'dodoos','','Access-Reject','2019-12-19 02:42:51'),(1101948,'dodoos','','Access-Reject','2019-12-19 02:42:54'),(1101949,'dodoos','','Access-Reject','2019-12-19 02:42:56'),(1101950,'dodoos','','Access-Reject','2019-12-19 02:42:59'),(1101951,'dodoos','','Access-Reject','2019-12-19 02:43:04'),(1101952,'dodoos','','Access-Reject','2019-12-19 02:43:12'),(1101953,'dodoos','','Access-Reject','2019-12-19 02:43:23'),(1101954,'dodoos','','Access-Reject','2019-12-19 02:43:34'),(1101955,'dodoos','','Access-Reject','2019-12-19 02:43:46'),(1101956,'dodoos','','Access-Reject','2019-12-19 02:43:57'),(1101957,'dodoos','','Access-Reject','2019-12-19 02:44:09'),(1101958,'dodoos','','Access-Reject','2019-12-19 02:44:20'),(1101959,'dodoos','','Access-Reject','2019-12-19 02:44:31'),(1101960,'dodoos','','Access-Reject','2019-12-19 02:44:43'),(1101961,'dodoos','','Access-Reject','2019-12-19 02:44:54'),(1101962,'dodoos','','Access-Reject','2019-12-19 02:45:05'),(1101963,'dodoos','','Access-Reject','2019-12-19 02:45:17'),(1101964,'dodoos','','Access-Reject','2019-12-19 02:45:28'),(1101965,'dodoos','','Access-Reject','2019-12-19 02:45:39'),(1101966,'dodoos','','Access-Reject','2019-12-19 02:45:51'),(1101967,'ekpetis','','Access-Accept','2019-12-19 02:46:01'),(1101968,'dodoos','','Access-Reject','2019-12-19 02:46:02'),(1101969,'dodoos','','Access-Reject','2019-12-19 02:46:13'),(1101970,'dodoos','','Access-Reject','2019-12-19 02:46:25'),(1101971,'dodoos','','Access-Reject','2019-12-19 02:46:36'),(1101972,'dodoos','','Access-Reject','2019-12-19 02:46:48'),(1101973,'dodoos','','Access-Reject','2019-12-19 02:46:59'),(1101974,'dodoos','','Access-Reject','2019-12-19 02:47:10'),(1101975,'baduwa','','Access-Accept','2019-12-19 02:47:20'),(1101976,'dodoos','','Access-Reject','2019-12-19 02:47:22'),(1101977,'dodoos','','Access-Reject','2019-12-19 02:47:33'),(1101978,'dodoos','','Access-Reject','2019-12-19 02:47:44'),(1101979,'dodoos','','Access-Reject','2019-12-19 02:47:56'),(1101980,'dodoos','','Access-Reject','2019-12-19 02:48:07'),(1101981,'dodoos','','Access-Reject','2019-12-19 02:48:19'),(1101982,'dodoos','','Access-Reject','2019-12-19 02:48:30'),(1101983,'dodoos','','Access-Reject','2019-12-19 02:48:41'),(1101984,'dodoos','','Access-Reject','2019-12-19 02:48:53'),(1101985,'dodoos','','Access-Reject','2019-12-19 02:49:04'),(1101986,'dodoos','','Access-Reject','2019-12-19 02:49:15'),(1101987,'dodoos','','Access-Reject','2019-12-19 02:49:27'),(1101988,'dodoos','','Access-Reject','2019-12-19 02:49:38'),(1101989,'dodoos','','Access-Reject','2019-12-19 02:49:49'),(1101990,'dodoos','','Access-Reject','2019-12-19 02:50:01'),(1101991,'dodoos','','Access-Reject','2019-12-19 02:50:12'),(1101992,'dodoos','','Access-Reject','2019-12-19 02:50:24'),(1101993,'dodoos','','Access-Reject','2019-12-19 02:50:35'),(1101994,'dodoos','','Access-Reject','2019-12-19 02:50:46'),(1101995,'dodoos','','Access-Reject','2019-12-19 02:50:58'),(1101996,'dodoos','','Access-Reject','2019-12-19 02:51:09'),(1101997,'dodoos','','Access-Reject','2019-12-19 02:51:21'),(1101998,'dodoos','','Access-Reject','2019-12-19 02:51:32'),(1101999,'dodoos','','Access-Reject','2019-12-19 02:51:43'),(1102000,'dodoos','','Access-Reject','2019-12-19 02:51:55'),(1102001,'dodoos','','Access-Reject','2019-12-19 02:52:07'),(1102002,'dodoos','','Access-Reject','2019-12-19 02:52:18'),(1102003,'dodoos','','Access-Reject','2019-12-19 02:52:30'),(1102004,'dodoos','','Access-Reject','2019-12-19 02:52:41'),(1102005,'dodoos','','Access-Reject','2019-12-19 02:52:52'),(1102006,'dodoos','','Access-Reject','2019-12-19 02:53:04'),(1102007,'dodoos','','Access-Reject','2019-12-19 02:53:15'),(1102008,'dodoos','','Access-Reject','2019-12-19 02:53:26'),(1102009,'dodoos','','Access-Reject','2019-12-19 02:53:38'),(1102010,'dodoos','','Access-Reject','2019-12-19 02:53:49'),(1102011,'dodoos','','Access-Reject','2019-12-19 02:54:00'),(1102012,'dodoos','','Access-Reject','2019-12-19 02:54:12'),(1102013,'dodoos','','Access-Reject','2019-12-19 02:54:23'),(1102014,'dodoos','','Access-Reject','2019-12-19 02:54:35'),(1102015,'dodoos','','Access-Reject','2019-12-19 02:54:46'),(1102016,'dodoos','','Access-Reject','2019-12-19 02:54:57'),(1102017,'dodoos','','Access-Reject','2019-12-19 02:55:09'),(1102018,'dodoos','','Access-Reject','2019-12-19 02:55:20'),(1102019,'dodoos','','Access-Reject','2019-12-19 02:55:32'),(1102020,'dodoos','','Access-Reject','2019-12-19 02:55:43'),(1102021,'dodoos','','Access-Reject','2019-12-19 02:55:54'),(1102022,'dodoos','','Access-Reject','2019-12-19 02:56:06'),(1102023,'dodoos','','Access-Reject','2019-12-19 02:56:17'),(1102024,'dodoos','','Access-Reject','2019-12-19 02:56:29'),(1102025,'dodoos','','Access-Reject','2019-12-19 02:56:40'),(1102026,'dodoos','','Access-Reject','2019-12-19 02:56:51'),(1102027,'dodoos','','Access-Reject','2019-12-19 02:57:03'),(1102028,'dodoos','','Access-Reject','2019-12-19 02:57:14'),(1102029,'dodoos','','Access-Reject','2019-12-19 02:57:25'),(1102030,'dodoos','','Access-Reject','2019-12-19 02:57:37'),(1102031,'dodoos','','Access-Reject','2019-12-19 02:57:48'),(1102032,'dodoos','','Access-Reject','2019-12-19 02:57:59'),(1102033,'dodoos','','Access-Reject','2019-12-19 02:58:11'),(1102034,'dodoos','','Access-Reject','2019-12-19 02:58:22'),(1102035,'dodoos','','Access-Reject','2019-12-19 02:58:33'),(1102036,'dodoos','','Access-Reject','2019-12-19 02:58:45'),(1102037,'dodoos','','Access-Reject','2019-12-19 02:58:56'),(1102038,'dodoos','','Access-Reject','2019-12-19 02:59:07'),(1102039,'dodoos','','Access-Reject','2019-12-19 02:59:19'),(1102040,'dodoos','','Access-Reject','2019-12-19 02:59:30'),(1102041,'dodoos','','Access-Reject','2019-12-19 02:59:42'),(1102042,'dodoos','','Access-Reject','2019-12-19 02:59:53'),(1102043,'dodoos','','Access-Reject','2019-12-19 03:00:04'),(1102044,'dodoos','','Access-Reject','2019-12-19 03:00:16'),(1102045,'dodoos','','Access-Reject','2019-12-19 03:00:27'),(1102046,'dodoos','','Access-Reject','2019-12-19 03:00:38'),(1102047,'dodoos','','Access-Reject','2019-12-19 03:00:50'),(1102048,'dodoos','','Access-Reject','2019-12-19 03:01:01'),(1102049,'dodoos','','Access-Reject','2019-12-19 03:01:13'),(1102050,'dodoos','','Access-Reject','2019-12-19 03:01:24'),(1102051,'dodoos','','Access-Reject','2019-12-19 03:01:35'),(1102052,'dodoos','','Access-Reject','2019-12-19 03:01:47'),(1102053,'dodoos','','Access-Reject','2019-12-19 03:01:58'),(1102054,'dodoos','','Access-Reject','2019-12-19 03:02:09'),(1102055,'dodoos','','Access-Reject','2019-12-19 03:02:21'),(1102056,'dodoos','','Access-Reject','2019-12-19 03:02:32'),(1102057,'dodoos','','Access-Reject','2019-12-19 03:02:44'),(1102058,'dodoos','','Access-Reject','2019-12-19 03:02:55'),(1102059,'dodoos','','Access-Reject','2019-12-19 03:03:06'),(1102060,'dodoos','','Access-Reject','2019-12-19 03:03:18'),(1102061,'dodoos','','Access-Reject','2019-12-19 03:03:29'),(1102062,'dodoos','','Access-Reject','2019-12-19 03:03:40'),(1102063,'dodoos','','Access-Reject','2019-12-19 03:03:52'),(1102064,'dodoos','','Access-Reject','2019-12-19 03:04:03'),(1102065,'dodoos','','Access-Reject','2019-12-19 03:04:15'),(1102066,'dodoos','','Access-Reject','2019-12-19 03:04:26'),(1102067,'dodoos','','Access-Reject','2019-12-19 03:04:37'),(1102068,'dodoos','','Access-Reject','2019-12-19 03:04:49'),(1102069,'dodoos','','Access-Reject','2019-12-19 03:05:00'),(1102070,'dodoos','','Access-Reject','2019-12-19 03:05:11'),(1102071,'dodoos','','Access-Reject','2019-12-19 03:05:23'),(1102072,'dodoos','','Access-Reject','2019-12-19 03:05:34'),(1102073,'dodoos','','Access-Reject','2019-12-19 03:05:46'),(1102074,'dodoos','','Access-Reject','2019-12-19 03:05:57'),(1102075,'dodoos','','Access-Reject','2019-12-19 03:06:08'),(1102076,'dodoos','','Access-Reject','2019-12-19 03:06:20'),(1102077,'dodoos','','Access-Reject','2019-12-19 03:06:31'),(1102078,'dodoos','','Access-Reject','2019-12-19 03:06:43'),(1102079,'dodoos','','Access-Reject','2019-12-19 03:06:54'),(1102080,'dodoos','','Access-Reject','2019-12-19 03:07:05'),(1102081,'dodoos','','Access-Reject','2019-12-19 03:07:17'),(1102082,'dodoos','','Access-Reject','2019-12-19 03:07:28'),(1102083,'dodoos','','Access-Reject','2019-12-19 03:07:39'),(1102084,'dodoos','','Access-Reject','2019-12-19 03:07:51'),(1102085,'dodoos','','Access-Reject','2019-12-19 03:08:02'),(1102086,'dodoos','','Access-Reject','2019-12-19 03:08:14'),(1102087,'dodoos','','Access-Reject','2019-12-19 03:08:25'),(1102088,'dodoos','','Access-Reject','2019-12-19 03:08:36'),(1102089,'dodoos','','Access-Reject','2019-12-19 03:08:48'),(1102090,'dodoos','','Access-Reject','2019-12-19 03:08:59'),(1102091,'dodoos','','Access-Reject','2019-12-19 03:09:10'),(1102092,'dodoos','','Access-Reject','2019-12-19 03:09:22'),(1102093,'dodoos','','Access-Reject','2019-12-19 03:09:33'),(1102094,'dodoos','','Access-Reject','2019-12-19 03:09:45'),(1102095,'dodoos','','Access-Reject','2019-12-19 03:09:56'),(1102096,'dodoos','','Access-Reject','2019-12-19 03:10:07'),(1102097,'dodoos','','Access-Reject','2019-12-19 03:10:19'),(1102098,'dodoos','','Access-Reject','2019-12-19 03:10:30'),(1102099,'dodoos','','Access-Reject','2019-12-19 03:10:42'),(1102100,'dodoos','','Access-Reject','2019-12-19 03:10:53'),(1102101,'dodoos','','Access-Reject','2019-12-19 03:11:05'),(1102102,'dodoos','','Access-Reject','2019-12-19 03:11:16'),(1102103,'dodoos','','Access-Reject','2019-12-19 03:11:27'),(1102104,'dodoos','','Access-Reject','2019-12-19 03:11:39'),(1102105,'dodoos','','Access-Reject','2019-12-19 03:11:50'),(1102106,'dodoos','','Access-Reject','2019-12-19 03:12:02'),(1102107,'dodoos','','Access-Reject','2019-12-19 03:12:13'),(1102108,'dodoos','','Access-Reject','2019-12-19 03:12:24'),(1102109,'dodoos','','Access-Reject','2019-12-19 03:12:36'),(1102110,'dodoos','','Access-Reject','2019-12-19 03:12:47'),(1102111,'dodoos','','Access-Reject','2019-12-19 03:12:59'),(1102112,'dodoos','','Access-Reject','2019-12-19 03:13:10'),(1102113,'dodoos','','Access-Reject','2019-12-19 03:13:21'),(1102114,'dodoos','','Access-Reject','2019-12-19 03:13:33'),(1102115,'dodoos','','Access-Reject','2019-12-19 03:13:44'),(1102116,'dodoos','','Access-Reject','2019-12-19 03:13:55'),(1102117,'dodoos','','Access-Reject','2019-12-19 03:14:07'),(1102118,'dodoos','','Access-Reject','2019-12-19 03:14:18'),(1102119,'dodoos','','Access-Reject','2019-12-19 03:14:30'),(1102120,'dodoos','','Access-Reject','2019-12-19 03:14:41'),(1102121,'dodoos','','Access-Reject','2019-12-19 03:14:52'),(1102122,'dodoos','','Access-Reject','2019-12-19 03:15:04'),(1102123,'dodoos','','Access-Reject','2019-12-19 03:15:15'),(1102124,'dodoos','','Access-Reject','2019-12-19 03:15:26'),(1102125,'dodoos','','Access-Reject','2019-12-19 03:15:38'),(1102126,'dodoos','','Access-Reject','2019-12-19 03:15:49'),(1102127,'dodoos','','Access-Reject','2019-12-19 03:16:00'),(1102128,'dodoos','','Access-Reject','2019-12-19 03:16:12'),(1102129,'dodoos','','Access-Reject','2019-12-19 03:16:24'),(1102130,'dodoos','','Access-Reject','2019-12-19 03:16:35'),(1102131,'dodoos','','Access-Reject','2019-12-19 03:16:46'),(1102132,'dodoos','','Access-Reject','2019-12-19 03:16:58'),(1102133,'dodoos','','Access-Reject','2019-12-19 03:17:09'),(1102134,'dodoos','','Access-Reject','2019-12-19 03:17:20'),(1102135,'dodoos','','Access-Reject','2019-12-19 03:17:32'),(1102136,'dodoos','','Access-Reject','2019-12-19 03:17:43'),(1102137,'dodoos','','Access-Reject','2019-12-19 03:17:55'),(1102138,'dodoos','','Access-Reject','2019-12-19 03:18:06'),(1102139,'dodoos','','Access-Reject','2019-12-19 03:18:17'),(1102140,'dodoos','','Access-Reject','2019-12-19 03:18:29'),(1102141,'dodoos','','Access-Reject','2019-12-19 03:18:40'),(1102142,'dodoos','','Access-Reject','2019-12-19 03:18:52'),(1102143,'dodoos','','Access-Reject','2019-12-19 03:19:04'),(1102144,'dodoos','','Access-Reject','2019-12-19 03:19:15'),(1102145,'dodoos','','Access-Reject','2019-12-19 03:19:26'),(1102146,'dodoos','','Access-Reject','2019-12-19 03:19:37'),(1102147,'dodoos','','Access-Reject','2019-12-19 03:19:49'),(1102148,'dodoos','','Access-Reject','2019-12-19 03:20:00'),(1102149,'dodoos','','Access-Reject','2019-12-19 03:20:12'),(1102150,'dodoos','','Access-Reject','2019-12-19 03:20:23'),(1102151,'dodoos','','Access-Reject','2019-12-19 03:20:34'),(1102152,'dodoos','','Access-Reject','2019-12-19 03:20:46'),(1102153,'dodoos','','Access-Reject','2019-12-19 03:20:58'),(1102154,'dodoos','','Access-Reject','2019-12-19 03:21:09'),(1102155,'dodoos','','Access-Reject','2019-12-19 03:21:20'),(1102156,'dodoos','','Access-Reject','2019-12-19 03:21:32'),(1102157,'dodoos','','Access-Reject','2019-12-19 03:21:44'),(1102158,'dodoos','','Access-Reject','2019-12-19 03:21:55'),(1102159,'dodoos','','Access-Reject','2019-12-19 03:22:07'),(1102160,'dodoos','','Access-Reject','2019-12-19 03:22:18'),(1102161,'dodoos','','Access-Reject','2019-12-19 03:22:30'),(1102162,'dodoos','','Access-Reject','2019-12-19 03:22:41'),(1102163,'dodoos','','Access-Reject','2019-12-19 03:22:52'),(1102164,'dodoos','','Access-Reject','2019-12-19 03:23:04'),(1102165,'dodoos','','Access-Reject','2019-12-19 03:23:15'),(1102166,'dodoos','','Access-Reject','2019-12-19 03:23:26'),(1102167,'dodoos','','Access-Reject','2019-12-19 03:23:38'),(1102168,'dodoos','','Access-Reject','2019-12-19 03:23:49'),(1102169,'dodoos','','Access-Reject','2019-12-19 03:24:01'),(1102170,'dodoos','','Access-Reject','2019-12-19 03:24:12'),(1102171,'dodoos','','Access-Reject','2019-12-19 03:24:23'),(1102172,'dodoos','','Access-Reject','2019-12-19 03:24:35'),(1102173,'dodoos','','Access-Reject','2019-12-19 03:24:46'),(1102174,'dodoos','','Access-Reject','2019-12-19 03:24:58'),(1102175,'dodoos','','Access-Reject','2019-12-19 03:25:09'),(1102176,'dodoos','','Access-Reject','2019-12-19 03:25:20'),(1102177,'dodoos','','Access-Reject','2019-12-19 03:25:32'),(1102178,'dodoos','','Access-Reject','2019-12-19 03:25:43'),(1102179,'dodoos','','Access-Reject','2019-12-19 03:25:55'),(1102180,'dodoos','','Access-Reject','2019-12-19 03:26:06'),(1102181,'dodoos','','Access-Reject','2019-12-19 03:26:18'),(1102182,'dodoos','','Access-Reject','2019-12-19 03:26:29'),(1102183,'dodoos','','Access-Reject','2019-12-19 03:26:40'),(1102184,'dodoos','','Access-Reject','2019-12-19 03:26:52'),(1102185,'dodoos','','Access-Reject','2019-12-19 03:27:03'),(1102186,'dodoos','','Access-Reject','2019-12-19 03:27:14'),(1102187,'dodoos','','Access-Reject','2019-12-19 03:27:26'),(1102188,'dodoos','','Access-Reject','2019-12-19 03:27:37'),(1102189,'dodoos','','Access-Reject','2019-12-19 03:27:49'),(1102190,'dodoos','','Access-Reject','2019-12-19 03:28:00'),(1102191,'dodoos','','Access-Reject','2019-12-19 03:28:11'),(1102192,'dodoos','','Access-Reject','2019-12-19 03:28:23'),(1102193,'dodoos','','Access-Reject','2019-12-19 03:28:34'),(1102194,'dodoos','','Access-Reject','2019-12-19 03:28:45'),(1102195,'dodoos','','Access-Reject','2019-12-19 03:28:57'),(1102196,'dodoos','','Access-Reject','2019-12-19 03:29:08'),(1102197,'dodoos','','Access-Reject','2019-12-19 03:29:20'),(1102198,'dodoos','','Access-Reject','2019-12-19 03:29:31'),(1102199,'dodoos','','Access-Reject','2019-12-19 03:29:42'),(1102200,'dodoos','','Access-Reject','2019-12-19 03:29:54'),(1102201,'dodoos','','Access-Reject','2019-12-19 03:30:05'),(1102202,'dodoos','','Access-Reject','2019-12-19 03:30:17'),(1102203,'dodoos','','Access-Reject','2019-12-19 03:30:28'),(1102204,'dodoos','','Access-Reject','2019-12-19 03:30:39'),(1102205,'dodoos','','Access-Reject','2019-12-19 03:30:51'),(1102206,'dodoos','','Access-Reject','2019-12-19 03:31:02'),(1102207,'dodoos','','Access-Reject','2019-12-19 03:31:14'),(1102208,'dodoos','','Access-Reject','2019-12-19 03:31:25'),(1102209,'dodoos','','Access-Reject','2019-12-19 03:31:36'),(1102210,'dodoos','','Access-Reject','2019-12-19 03:31:48'),(1102211,'dodoos','','Access-Reject','2019-12-19 03:31:59'),(1102212,'dodoos','','Access-Reject','2019-12-19 03:32:11'),(1102213,'dodoos','','Access-Reject','2019-12-19 03:32:22'),(1102214,'dodoos','','Access-Reject','2019-12-19 03:32:33'),(1102215,'dodoos','','Access-Reject','2019-12-19 03:32:45'),(1102216,'dodoos','','Access-Reject','2019-12-19 03:32:56'),(1102217,'dodoos','','Access-Reject','2019-12-19 03:33:07'),(1102218,'dodoos','','Access-Reject','2019-12-19 03:33:19'),(1102219,'dodoos','','Access-Reject','2019-12-19 03:33:30'),(1102220,'dodoos','','Access-Reject','2019-12-19 03:33:41'),(1102221,'dodoos','','Access-Reject','2019-12-19 03:33:53'),(1102222,'dodoos','','Access-Reject','2019-12-19 03:34:04'),(1102223,'dodoos','','Access-Reject','2019-12-19 03:34:16'),(1102224,'dodoos','','Access-Reject','2019-12-19 03:34:27'),(1102225,'dodoos','','Access-Reject','2019-12-19 03:34:38'),(1102226,'dodoos','','Access-Reject','2019-12-19 03:34:50'),(1102227,'src_hostel','','Access-Accept','2019-12-19 03:34:51'),(1102228,'dodoos','','Access-Reject','2019-12-19 03:35:01'),(1102229,'dodoos','','Access-Reject','2019-12-19 03:35:13'),(1102230,'dodoos','','Access-Reject','2019-12-19 03:35:24'),(1102231,'dodoos','','Access-Reject','2019-12-19 03:35:35'),(1102232,'dodoos','','Access-Reject','2019-12-19 03:35:47'),(1102233,'dodoos','','Access-Reject','2019-12-19 03:35:59'),(1102234,'dodoos','','Access-Reject','2019-12-19 03:36:10'),(1102235,'dodoos','','Access-Reject','2019-12-19 03:36:21'),(1102236,'dodoos','','Access-Reject','2019-12-19 03:36:33'),(1102237,'dodoos','','Access-Reject','2019-12-19 03:36:44'),(1102238,'dodoos','','Access-Reject','2019-12-19 03:36:55'),(1102239,'dodoos','','Access-Reject','2019-12-19 03:37:07'),(1102240,'dodoos','','Access-Reject','2019-12-19 03:37:18'),(1102241,'dodoos','','Access-Reject','2019-12-19 03:37:30'),(1102242,'dodoos','','Access-Reject','2019-12-19 03:37:41'),(1102243,'dodoos','','Access-Reject','2019-12-19 03:37:52'),(1102244,'dodoos','','Access-Reject','2019-12-19 03:38:04'),(1102245,'dodoos','','Access-Reject','2019-12-19 03:38:15'),(1102246,'dodoos','','Access-Reject','2019-12-19 03:38:27'),(1102247,'dodoos','','Access-Reject','2019-12-19 03:38:38'),(1102248,'dodoos','','Access-Reject','2019-12-19 03:38:49'),(1102249,'dodoos','','Access-Reject','2019-12-19 03:39:01'),(1102250,'dodoos','','Access-Reject','2019-12-19 03:39:12'),(1102251,'dodoos','','Access-Reject','2019-12-19 03:39:24'),(1102252,'dodoos','','Access-Reject','2019-12-19 03:39:35'),(1102253,'dodoos','','Access-Reject','2019-12-19 03:39:47'),(1102254,'dodoos','','Access-Reject','2019-12-19 03:39:58'),(1102255,'capitalhill','','Access-Accept','2019-12-19 03:40:05'),(1102256,'dodoos','','Access-Reject','2019-12-19 03:40:09'),(1102257,'dodoos','','Access-Reject','2019-12-19 03:40:21'),(1102258,'dodoos','','Access-Reject','2019-12-19 03:40:32'),(1102259,'dodoos','','Access-Reject','2019-12-19 03:40:43'),(1102260,'dodoos','','Access-Reject','2019-12-19 03:40:55'),(1102261,'dodoos','','Access-Reject','2019-12-19 03:41:06'),(1102262,'dodoos','','Access-Reject','2019-12-19 03:41:18'),(1102263,'dodoos','','Access-Reject','2019-12-19 03:41:29'),(1102264,'dodoos','','Access-Reject','2019-12-19 03:41:41'),(1102265,'dodoos','','Access-Reject','2019-12-19 03:41:52'),(1102266,'dodoos','','Access-Reject','2019-12-19 03:42:03'),(1102267,'dodoos','','Access-Reject','2019-12-19 03:42:15'),(1102268,'dodoos','','Access-Reject','2019-12-19 03:42:26'),(1102269,'dodoos','','Access-Reject','2019-12-19 03:42:37'),(1102270,'dodoos','','Access-Reject','2019-12-19 03:42:49'),(1102271,'dodoos','','Access-Reject','2019-12-19 03:42:49'),(1102272,'dodoos','','Access-Reject','2019-12-19 03:42:51'),(1102273,'dodoos','','Access-Reject','2019-12-19 03:42:52'),(1102274,'dodoos','','Access-Reject','2019-12-19 03:42:54'),(1102275,'dodoos','','Access-Reject','2019-12-19 03:42:57'),(1102276,'dodoos','','Access-Reject','2019-12-19 03:43:02'),(1102277,'dodoos','','Access-Reject','2019-12-19 03:43:10'),(1102278,'dodoos','','Access-Reject','2019-12-19 03:43:21'),(1102279,'dodoos','','Access-Reject','2019-12-19 03:43:32'),(1102280,'dodoos','','Access-Reject','2019-12-19 03:43:44'),(1102281,'dodoos','','Access-Reject','2019-12-19 03:43:55'),(1102282,'dodoos','','Access-Reject','2019-12-19 03:44:07'),(1102283,'dodoos','','Access-Reject','2019-12-19 03:44:18'),(1102284,'dodoos','','Access-Reject','2019-12-19 03:44:29'),(1102285,'dodoos','','Access-Reject','2019-12-19 03:44:41'),(1102286,'dodoos','','Access-Reject','2019-12-19 03:44:52'),(1102287,'dodoos','','Access-Reject','2019-12-19 03:45:04'),(1102288,'dodoos','','Access-Reject','2019-12-19 03:45:15'),(1102289,'dodoos','','Access-Reject','2019-12-19 03:45:26'),(1102290,'dodoos','','Access-Reject','2019-12-19 03:45:38'),(1102291,'pempamsie','','Access-Accept','2019-12-19 03:45:43'),(1102292,'dodoos','','Access-Reject','2019-12-19 03:45:49'),(1102293,'dodoos','','Access-Reject','2019-12-19 03:46:01'),(1102294,'ekpetis','','Access-Accept','2019-12-19 03:46:02'),(1102295,'dodoos','','Access-Reject','2019-12-19 03:46:12'),(1102296,'dodoos','','Access-Reject','2019-12-19 03:46:23'),(1102297,'dodoos','','Access-Reject','2019-12-19 03:46:35'),(1102298,'dodoos','','Access-Reject','2019-12-19 03:46:46'),(1102299,'dodoos','','Access-Reject','2019-12-19 03:46:58'),(1102300,'dodoos','','Access-Reject','2019-12-19 03:47:09'),(1102301,'baduwa','','Access-Accept','2019-12-19 03:47:20'),(1102302,'dodoos','','Access-Reject','2019-12-19 03:47:21'),(1102303,'dodoos','','Access-Reject','2019-12-19 03:47:32'),(1102304,'dodoos','','Access-Reject','2019-12-19 03:47:43'),(1102305,'dodoos','','Access-Reject','2019-12-19 03:47:55'),(1102306,'dodoos','','Access-Reject','2019-12-19 03:48:06'),(1102307,'dodoos','','Access-Reject','2019-12-19 03:48:18'),(1102308,'dodoos','','Access-Reject','2019-12-19 03:48:29'),(1102309,'dodoos','','Access-Reject','2019-12-19 03:48:41'),(1102310,'dodoos','','Access-Reject','2019-12-19 03:48:52'),(1102311,'dodoos','','Access-Reject','2019-12-19 03:49:03'),(1102312,'dodoos','','Access-Reject','2019-12-19 03:49:15'),(1102313,'dodoos','','Access-Reject','2019-12-19 03:49:26'),(1102314,'dodoos','','Access-Reject','2019-12-19 03:49:38'),(1102315,'dodoos','','Access-Reject','2019-12-19 03:49:49'),(1102316,'dodoos','','Access-Reject','2019-12-19 03:50:01'),(1102317,'dodoos','','Access-Reject','2019-12-19 03:50:12'),(1102318,'dodoos','','Access-Reject','2019-12-19 03:50:23'),(1102319,'dodoos','','Access-Reject','2019-12-19 03:50:35'),(1102320,'dodoos','','Access-Reject','2019-12-19 03:50:46'),(1102321,'dodoos','','Access-Reject','2019-12-19 03:50:57'),(1102322,'dodoos','','Access-Reject','2019-12-19 03:51:09'),(1102323,'dodoos','','Access-Reject','2019-12-19 03:51:20'),(1102324,'dodoos','','Access-Reject','2019-12-19 03:51:32'),(1102325,'dodoos','','Access-Reject','2019-12-19 03:51:43'),(1102326,'dodoos','','Access-Reject','2019-12-19 03:51:54'),(1102327,'dodoos','','Access-Reject','2019-12-19 03:52:06'),(1102328,'dodoos','','Access-Reject','2019-12-19 03:52:17'),(1102329,'dodoos','','Access-Reject','2019-12-19 03:52:29'),(1102330,'dodoos','','Access-Reject','2019-12-19 03:52:40'),(1102331,'dodoos','','Access-Reject','2019-12-19 03:52:52'),(1102332,'dodoos','','Access-Reject','2019-12-19 03:53:03'),(1102333,'dodoos','','Access-Reject','2019-12-19 03:53:14'),(1102334,'dodoos','','Access-Reject','2019-12-19 03:53:26'),(1102335,'dodoos','','Access-Reject','2019-12-19 03:53:37'),(1102336,'dodoos','','Access-Reject','2019-12-19 03:53:48'),(1102337,'dodoos','','Access-Reject','2019-12-19 03:54:00'),(1102338,'dodoos','','Access-Reject','2019-12-19 03:54:11'),(1102339,'dodoos','','Access-Reject','2019-12-19 03:54:23'),(1102340,'dodoos','','Access-Reject','2019-12-19 03:54:34'),(1102341,'dodoos','','Access-Reject','2019-12-19 03:54:45'),(1102342,'dodoos','','Access-Reject','2019-12-19 03:54:57'),(1102343,'dodoos','','Access-Reject','2019-12-19 03:55:08'),(1102344,'dodoos','','Access-Reject','2019-12-19 03:55:19'),(1102345,'dodoos','','Access-Reject','2019-12-19 03:55:31'),(1102346,'dodoos','','Access-Reject','2019-12-19 03:55:42'),(1102347,'dodoos','','Access-Reject','2019-12-19 03:55:54'),(1102348,'dodoos','','Access-Reject','2019-12-19 03:56:05'),(1102349,'dodoos','','Access-Reject','2019-12-19 03:56:17'),(1102350,'dodoos','','Access-Reject','2019-12-19 03:56:28'),(1102351,'dodoos','','Access-Reject','2019-12-19 03:56:39'),(1102352,'dodoos','','Access-Reject','2019-12-19 03:56:51'),(1102353,'dodoos','','Access-Reject','2019-12-19 03:57:02'),(1102354,'dodoos','','Access-Reject','2019-12-19 03:57:14'),(1102355,'dodoos','','Access-Reject','2019-12-19 03:57:25'),(1102356,'dodoos','','Access-Reject','2019-12-19 03:57:36'),(1102357,'dodoos','','Access-Reject','2019-12-19 03:57:48'),(1102358,'dodoos','','Access-Reject','2019-12-19 03:57:59'),(1102359,'dodoos','','Access-Reject','2019-12-19 03:58:11'),(1102360,'dodoos','','Access-Reject','2019-12-19 03:58:22'),(1102361,'dodoos','','Access-Reject','2019-12-19 03:58:34'),(1102362,'dodoos','','Access-Reject','2019-12-19 03:58:45'),(1102363,'dodoos','','Access-Reject','2019-12-19 03:58:57'),(1102364,'dodoos','','Access-Reject','2019-12-19 03:59:08'),(1102365,'dodoos','','Access-Reject','2019-12-19 03:59:19'),(1102366,'dodoos','','Access-Reject','2019-12-19 03:59:31'),(1102367,'dodoos','','Access-Reject','2019-12-19 03:59:42'),(1102368,'dodoos','','Access-Reject','2019-12-19 03:59:54'),(1102369,'dodoos','','Access-Reject','2019-12-19 04:00:05'),(1102370,'dodoos','','Access-Reject','2019-12-19 04:00:16'),(1102371,'dodoos','','Access-Reject','2019-12-19 04:00:28'),(1102372,'dodoos','','Access-Reject','2019-12-19 04:00:39'),(1102373,'dodoos','','Access-Reject','2019-12-19 04:00:50'),(1102374,'dodoos','','Access-Reject','2019-12-19 04:01:02'),(1102375,'dodoos','','Access-Reject','2019-12-19 04:01:13'),(1102376,'dodoos','','Access-Reject','2019-12-19 04:01:25'),(1102377,'dodoos','','Access-Reject','2019-12-19 04:01:36'),(1102378,'dodoos','','Access-Reject','2019-12-19 04:01:47'),(1102379,'dodoos','','Access-Reject','2019-12-19 04:01:59'),(1102380,'dodoos','','Access-Reject','2019-12-19 04:02:10'),(1102381,'dodoos','','Access-Reject','2019-12-19 04:02:21'),(1102382,'dodoos','','Access-Reject','2019-12-19 04:02:33'),(1102383,'dodoos','','Access-Reject','2019-12-19 04:02:44'),(1102384,'dodoos','','Access-Reject','2019-12-19 04:02:56'),(1102385,'dodoos','','Access-Reject','2019-12-19 04:03:07'),(1102386,'dodoos','','Access-Reject','2019-12-19 04:03:18'),(1102387,'dodoos','','Access-Reject','2019-12-19 04:03:30'),(1102388,'dodoos','','Access-Reject','2019-12-19 04:03:41'),(1102389,'dodoos','','Access-Reject','2019-12-19 04:03:52'),(1102390,'dodoos','','Access-Reject','2019-12-19 04:04:04'),(1102391,'dodoos','','Access-Reject','2019-12-19 04:04:15'),(1102392,'dodoos','','Access-Reject','2019-12-19 04:04:27'),(1102393,'dodoos','','Access-Reject','2019-12-19 04:04:38'),(1102394,'dodoos','','Access-Reject','2019-12-19 04:04:49'),(1102395,'dodoos','','Access-Reject','2019-12-19 04:05:02'),(1102396,'dodoos','','Access-Reject','2019-12-19 04:05:13'),(1102397,'dodoos','','Access-Reject','2019-12-19 04:05:25'),(1102398,'dodoos','','Access-Reject','2019-12-19 04:05:36'),(1102399,'dodoos','','Access-Reject','2019-12-19 04:05:48'),(1102400,'dodoos','','Access-Reject','2019-12-19 04:05:59'),(1102401,'dodoos','','Access-Reject','2019-12-19 04:06:11'),(1102402,'dodoos','','Access-Reject','2019-12-19 04:06:22'),(1102403,'dodoos','','Access-Reject','2019-12-19 04:06:33'),(1102404,'dodoos','','Access-Reject','2019-12-19 04:06:45'),(1102405,'dodoos','','Access-Reject','2019-12-19 04:06:56'),(1102406,'dodoos','','Access-Reject','2019-12-19 04:07:08'),(1102407,'dodoos','','Access-Reject','2019-12-19 04:07:20'),(1102408,'dodoos','','Access-Reject','2019-12-19 04:07:31'),(1102409,'dodoos','','Access-Reject','2019-12-19 04:07:42'),(1102410,'dodoos','','Access-Reject','2019-12-19 04:07:54'),(1102411,'dodoos','','Access-Reject','2019-12-19 04:08:05'),(1102412,'dodoos','','Access-Reject','2019-12-19 04:08:17'),(1102413,'dodoos','','Access-Reject','2019-12-19 04:08:28'),(1102414,'dodoos','','Access-Reject','2019-12-19 04:08:39'),(1102415,'dodoos','','Access-Reject','2019-12-19 04:08:51'),(1102416,'dodoos','','Access-Reject','2019-12-19 04:09:02'),(1102417,'dodoos','','Access-Reject','2019-12-19 04:09:14'),(1102418,'dodoos','','Access-Reject','2019-12-19 04:09:25'),(1102419,'dodoos','','Access-Reject','2019-12-19 04:09:36'),(1102420,'dodoos','','Access-Reject','2019-12-19 04:09:48'),(1102421,'dodoos','','Access-Reject','2019-12-19 04:09:59'),(1102422,'affiliation','','Access-Accept','2019-12-19 04:10:02'),(1102423,'britwums','','Access-Accept','2019-12-19 04:10:04'),(1102424,'anane-fenin','','Access-Accept','2019-12-19 04:10:05'),(1102425,'dodoos','','Access-Reject','2019-12-19 04:10:11'),(1102426,'dodoos','','Access-Reject','2019-12-19 04:10:22'),(1102427,'dodoos','','Access-Reject','2019-12-19 04:10:33'),(1102428,'dodoos','','Access-Reject','2019-12-19 04:10:45'),(1102429,'dodoos','','Access-Reject','2019-12-19 04:10:56'),(1102430,'dodoos','','Access-Reject','2019-12-19 04:11:07'),(1102431,'dodoos','','Access-Reject','2019-12-19 04:11:19'),(1102432,'dodoos','','Access-Reject','2019-12-19 04:11:30'),(1102433,'dodoos','','Access-Reject','2019-12-19 04:11:42'),(1102434,'dodoos','','Access-Reject','2019-12-19 04:11:53'),(1102435,'dodoos','','Access-Reject','2019-12-19 04:12:05'),(1102436,'dodoos','','Access-Reject','2019-12-19 04:12:16'),(1102437,'dodoos','','Access-Reject','2019-12-19 04:12:30'),(1102438,'dodoos','','Access-Reject','2019-12-19 04:12:42'),(1102439,'dodoos','','Access-Reject','2019-12-19 04:12:53'),(1102440,'dodoos','','Access-Reject','2019-12-19 04:13:05'),(1102441,'dodoos','','Access-Reject','2019-12-19 04:13:16'),(1102442,'dodoos','','Access-Reject','2019-12-19 04:13:27'),(1102443,'dodoos','','Access-Reject','2019-12-19 04:13:39'),(1102444,'dodoos','','Access-Reject','2019-12-19 04:13:50'),(1102445,'dodoos','','Access-Reject','2019-12-19 04:14:01'),(1102446,'dodoos','','Access-Reject','2019-12-19 04:14:13'),(1102447,'dodoos','','Access-Reject','2019-12-19 04:14:24'),(1102448,'dodoos','','Access-Reject','2019-12-19 04:14:36'),(1102449,'dodoos','','Access-Reject','2019-12-19 04:14:47'),(1102450,'dodoos','','Access-Reject','2019-12-19 04:14:59'),(1102451,'dodoos','','Access-Reject','2019-12-19 04:15:10'),(1102452,'dodoos','','Access-Reject','2019-12-19 04:15:21'),(1102453,'dodoos','','Access-Reject','2019-12-19 04:15:33'),(1102454,'dodoos','','Access-Reject','2019-12-19 04:15:44'),(1102455,'dodoos','','Access-Reject','2019-12-19 04:15:56'),(1102456,'dodoos','','Access-Reject','2019-12-19 04:16:07'),(1102457,'dodoos','','Access-Reject','2019-12-19 04:16:19'),(1102458,'dodoos','','Access-Reject','2019-12-19 04:16:30'),(1102459,'dodoos','','Access-Reject','2019-12-19 04:16:41'),(1102460,'dodoos','','Access-Reject','2019-12-19 04:16:53'),(1102461,'dodoos','','Access-Reject','2019-12-19 04:17:04'),(1102462,'dodoos','','Access-Reject','2019-12-19 04:17:16'),(1102463,'dodoos','','Access-Reject','2019-12-19 04:17:27'),(1102464,'dodoos','','Access-Reject','2019-12-19 04:17:38'),(1102465,'dodoos','','Access-Reject','2019-12-19 04:17:50'),(1102466,'dodoos','','Access-Reject','2019-12-19 04:18:01'),(1102467,'dodoos','','Access-Reject','2019-12-19 04:18:13'),(1102468,'dodoos','','Access-Reject','2019-12-19 04:18:24'),(1102469,'dodoos','','Access-Reject','2019-12-19 04:18:35'),(1102470,'dodoos','','Access-Reject','2019-12-19 04:18:47'),(1102471,'dodoos','','Access-Reject','2019-12-19 04:18:58'),(1102472,'dodoos','','Access-Reject','2019-12-19 04:19:10'),(1102473,'dodoos','','Access-Reject','2019-12-19 04:19:21'),(1102474,'dodoos','','Access-Reject','2019-12-19 04:19:32'),(1102475,'dodoos','','Access-Reject','2019-12-19 04:19:44'),(1102476,'dodoos','','Access-Reject','2019-12-19 04:19:55'),(1102477,'dodoos','','Access-Reject','2019-12-19 04:20:07'),(1102478,'dodoos','','Access-Reject','2019-12-19 04:20:18'),(1102479,'dodoos','','Access-Reject','2019-12-19 04:20:30'),(1102480,'dodoos','','Access-Reject','2019-12-19 04:20:41'),(1102481,'dodoos','','Access-Reject','2019-12-19 04:20:52'),(1102482,'dodoos','','Access-Reject','2019-12-19 04:21:04'),(1102483,'dodoos','','Access-Reject','2019-12-19 04:21:15'),(1102484,'dodoos','','Access-Reject','2019-12-19 04:21:27'),(1102485,'dodoos','','Access-Reject','2019-12-19 04:21:38'),(1102486,'dodoos','','Access-Reject','2019-12-19 04:21:49'),(1102487,'dodoos','','Access-Reject','2019-12-19 04:22:01'),(1102488,'dodoos','','Access-Reject','2019-12-19 04:22:12'),(1102489,'dodoos','','Access-Reject','2019-12-19 04:22:24'),(1102490,'dodoos','','Access-Reject','2019-12-19 04:22:35'),(1102491,'dodoos','','Access-Reject','2019-12-19 04:22:46'),(1102492,'dodoos','','Access-Reject','2019-12-19 04:22:58'),(1102493,'dodoos','','Access-Reject','2019-12-19 04:23:09'),(1102494,'dodoos','','Access-Reject','2019-12-19 04:23:21'),(1102495,'dodoos','','Access-Reject','2019-12-19 04:23:32'),(1102496,'dodoos','','Access-Reject','2019-12-19 04:23:44'),(1102497,'dodoos','','Access-Reject','2019-12-19 04:23:55'),(1102498,'dodoos','','Access-Reject','2019-12-19 04:24:06'),(1102499,'dodoos','','Access-Reject','2019-12-19 04:24:18'),(1102500,'dodoos','','Access-Reject','2019-12-19 04:24:29'),(1102501,'dodoos','','Access-Reject','2019-12-19 04:24:41'),(1102502,'dodoos','','Access-Reject','2019-12-19 04:24:52'),(1102503,'dodoos','','Access-Reject','2019-12-19 04:25:03'),(1102504,'dodoos','','Access-Reject','2019-12-19 04:25:15'),(1102505,'dodoos','','Access-Reject','2019-12-19 04:25:26'),(1102506,'dodoos','','Access-Reject','2019-12-19 04:25:38'),(1102507,'dodoos','','Access-Reject','2019-12-19 04:25:49'),(1102508,'dodoos','','Access-Reject','2019-12-19 04:26:01'),(1102509,'dodoos','','Access-Reject','2019-12-19 04:26:12'),(1102510,'dodoos','','Access-Reject','2019-12-19 04:26:23'),(1102511,'dodoos','','Access-Reject','2019-12-19 04:26:35'),(1102512,'dodoos','','Access-Reject','2019-12-19 04:26:46'),(1102513,'dodoos','','Access-Reject','2019-12-19 04:26:58'),(1102514,'dodoos','','Access-Reject','2019-12-19 04:27:09'),(1102515,'dodoos','','Access-Reject','2019-12-19 04:27:21'),(1102516,'dodoos','','Access-Reject','2019-12-19 04:27:32'),(1102517,'dodoos','','Access-Reject','2019-12-19 04:27:43'),(1102518,'dodoos','','Access-Reject','2019-12-19 04:27:55'),(1102519,'dodoos','','Access-Reject','2019-12-19 04:28:07'),(1102520,'dodoos','','Access-Reject','2019-12-19 04:28:18'),(1102521,'dodoos','','Access-Reject','2019-12-19 04:28:30'),(1102522,'dodoos','','Access-Reject','2019-12-19 04:28:41'),(1102523,'dodoos','','Access-Reject','2019-12-19 04:28:52'),(1102524,'dodoos','','Access-Reject','2019-12-19 04:29:04'),(1102525,'dodoos','','Access-Reject','2019-12-19 04:29:15'),(1102526,'dodoos','','Access-Reject','2019-12-19 04:29:27'),(1102527,'dodoos','','Access-Reject','2019-12-19 04:29:38'),(1102528,'dodoos','','Access-Reject','2019-12-19 04:29:50'),(1102529,'dodoos','','Access-Reject','2019-12-19 04:30:01'),(1102530,'dodoos','','Access-Reject','2019-12-19 04:30:12'),(1102531,'dodoos','','Access-Reject','2019-12-19 04:30:24'),(1102532,'dodoos','','Access-Reject','2019-12-19 04:30:36'),(1102533,'dodoos','','Access-Reject','2019-12-19 04:30:47'),(1102534,'dodoos','','Access-Reject','2019-12-19 04:30:58'),(1102535,'dodoos','','Access-Reject','2019-12-19 04:31:10'),(1102536,'dodoos','','Access-Reject','2019-12-19 04:31:21'),(1102537,'dodoos','','Access-Reject','2019-12-19 04:31:32'),(1102538,'dodoos','','Access-Reject','2019-12-19 04:31:44'),(1102539,'dodoos','','Access-Reject','2019-12-19 04:31:55'),(1102540,'dodoos','','Access-Reject','2019-12-19 04:32:07'),(1102541,'dodoos','','Access-Reject','2019-12-19 04:32:18'),(1102542,'dodoos','','Access-Reject','2019-12-19 04:32:29'),(1102543,'dodoos','','Access-Reject','2019-12-19 04:32:41'),(1102544,'dodoos','','Access-Reject','2019-12-19 04:32:52'),(1102545,'dodoos','','Access-Reject','2019-12-19 04:33:04'),(1102546,'dodoos','','Access-Reject','2019-12-19 04:33:15'),(1102547,'dodoos','','Access-Reject','2019-12-19 04:33:27'),(1102548,'dodoos','','Access-Reject','2019-12-19 04:33:38'),(1102549,'dodoos','','Access-Reject','2019-12-19 04:33:49'),(1102550,'dodoos','','Access-Reject','2019-12-19 04:34:01'),(1102551,'dodoos','','Access-Reject','2019-12-19 04:34:12'),(1102552,'dodoos','','Access-Reject','2019-12-19 04:34:24'),(1102553,'dodoos','','Access-Reject','2019-12-19 04:34:35'),(1102554,'dodoos','','Access-Reject','2019-12-19 04:34:46'),(1102555,'src_hostel','','Access-Accept','2019-12-19 04:34:51'),(1102556,'dodoos','','Access-Reject','2019-12-19 04:34:58'),(1102557,'dodoos','','Access-Reject','2019-12-19 04:35:10'),(1102558,'dodoos','','Access-Reject','2019-12-19 04:35:21'),(1102559,'dodoos','','Access-Reject','2019-12-19 04:35:36'),(1102560,'dodoos','','Access-Reject','2019-12-19 04:35:48'),(1102561,'dodoos','','Access-Reject','2019-12-19 04:35:59'),(1102562,'dodoos','','Access-Reject','2019-12-19 04:36:12'),(1102563,'dodoos','','Access-Reject','2019-12-19 04:36:23'),(1102564,'dodoos','','Access-Reject','2019-12-19 04:36:35'),(1102565,'dodoos','','Access-Reject','2019-12-19 04:36:46'),(1102566,'dodoos','','Access-Reject','2019-12-19 04:36:58'),(1102567,'dodoos','','Access-Reject','2019-12-19 04:37:09'),(1102568,'dodoos','','Access-Reject','2019-12-19 04:37:21'),(1102569,'dodoos','','Access-Reject','2019-12-19 04:37:32'),(1102570,'dodoos','','Access-Reject','2019-12-19 04:37:44'),(1102571,'dodoos','','Access-Reject','2019-12-19 04:37:55'),(1102572,'dodoos','','Access-Reject','2019-12-19 04:38:07'),(1102573,'dodoos','','Access-Reject','2019-12-19 04:38:18'),(1102574,'dodoos','','Access-Reject','2019-12-19 04:38:29'),(1102575,'dodoos','','Access-Reject','2019-12-19 04:38:41'),(1102576,'dodoos','','Access-Reject','2019-12-19 04:38:52'),(1102577,'dodoos','','Access-Reject','2019-12-19 04:39:04'),(1102578,'dodoos','','Access-Reject','2019-12-19 04:39:15'),(1102579,'dodoos','','Access-Reject','2019-12-19 04:39:26'),(1102580,'dodoos','','Access-Reject','2019-12-19 04:39:38'),(1102581,'dodoos','','Access-Reject','2019-12-19 04:39:49'),(1102582,'dodoos','','Access-Reject','2019-12-19 04:40:00'),(1102583,'capitalhill','','Access-Accept','2019-12-19 04:40:05'),(1102584,'dodoos','','Access-Reject','2019-12-19 04:40:12'),(1102585,'dodoos','','Access-Reject','2019-12-19 04:40:23'),(1102586,'dodoos','','Access-Reject','2019-12-19 04:40:35'),(1102587,'dodoos','','Access-Reject','2019-12-19 04:40:46'),(1102588,'dodoos','','Access-Reject','2019-12-19 04:40:57'),(1102589,'dodoos','','Access-Reject','2019-12-19 04:41:09'),(1102590,'dodoos','','Access-Reject','2019-12-19 04:41:20'),(1102591,'dodoos','','Access-Reject','2019-12-19 04:41:32'),(1102592,'dodoos','','Access-Reject','2019-12-19 04:41:43'),(1102593,'dodoos','','Access-Reject','2019-12-19 04:41:54'),(1102594,'dodoos','','Access-Reject','2019-12-19 04:42:06'),(1102595,'dodoos','','Access-Reject','2019-12-19 04:42:17'),(1102596,'dodoos','','Access-Reject','2019-12-19 04:42:29'),(1102597,'dodoos','','Access-Reject','2019-12-19 04:42:40'),(1102598,'dodoos','','Access-Reject','2019-12-19 04:42:49'),(1102599,'dodoos','','Access-Reject','2019-12-19 04:42:51'),(1102600,'dodoos','','Access-Reject','2019-12-19 04:42:53'),(1102601,'dodoos','','Access-Reject','2019-12-19 04:42:55'),(1102602,'dodoos','','Access-Reject','2019-12-19 04:42:58'),(1102603,'dodoos','','Access-Reject','2019-12-19 04:43:02'),(1102604,'dodoos','','Access-Reject','2019-12-19 04:43:10'),(1102605,'dodoos','','Access-Reject','2019-12-19 04:43:22'),(1102606,'dodoos','','Access-Reject','2019-12-19 04:43:33'),(1102607,'dodoos','','Access-Reject','2019-12-19 04:43:44'),(1102608,'dodoos','','Access-Reject','2019-12-19 04:43:56'),(1102609,'dodoos','','Access-Reject','2019-12-19 04:44:07'),(1102610,'dodoos','','Access-Reject','2019-12-19 04:44:19'),(1102611,'dodoos','','Access-Reject','2019-12-19 04:44:30'),(1102612,'dodoos','','Access-Reject','2019-12-19 04:44:41'),(1102613,'dodoos','','Access-Reject','2019-12-19 04:44:53'),(1102614,'dodoos','','Access-Reject','2019-12-19 04:45:04'),(1102615,'dodoos','','Access-Reject','2019-12-19 04:45:16'),(1102616,'dodoos','','Access-Reject','2019-12-19 04:45:27'),(1102617,'dodoos','','Access-Reject','2019-12-19 04:45:38'),(1102618,'dodoos','','Access-Reject','2019-12-19 04:45:50'),(1102619,'ekpetis','','Access-Accept','2019-12-19 04:46:01'),(1102620,'dodoos','','Access-Reject','2019-12-19 04:46:01'),(1102621,'dodoos','','Access-Reject','2019-12-19 04:46:12'),(1102622,'dodoos','','Access-Reject','2019-12-19 04:46:24'),(1102623,'dodoos','','Access-Reject','2019-12-19 04:46:35'),(1102624,'dodoos','','Access-Reject','2019-12-19 04:46:47'),(1102625,'dodoos','','Access-Reject','2019-12-19 04:46:58'),(1102626,'dodoos','','Access-Reject','2019-12-19 04:47:10'),(1102627,'baduwa','','Access-Accept','2019-12-19 04:47:20'),(1102628,'dodoos','','Access-Reject','2019-12-19 04:47:21'),(1102629,'dodoos','','Access-Reject','2019-12-19 04:47:33'),(1102630,'dodoos','','Access-Reject','2019-12-19 04:47:44'),(1102631,'dodoos','','Access-Reject','2019-12-19 04:47:56'),(1102632,'dodoos','','Access-Reject','2019-12-19 04:48:07'),(1102633,'dodoos','','Access-Reject','2019-12-19 04:48:19'),(1102634,'dodoos','','Access-Reject','2019-12-19 04:48:30'),(1102635,'dodoos','','Access-Reject','2019-12-19 04:48:41'),(1102636,'dodoos','','Access-Reject','2019-12-19 04:48:53'),(1102637,'dodoos','','Access-Reject','2019-12-19 04:49:04'),(1102638,'dodoos','','Access-Reject','2019-12-19 04:49:16'),(1102639,'dodoos','','Access-Reject','2019-12-19 04:49:27'),(1102640,'dodoos','','Access-Reject','2019-12-19 04:49:39'),(1102641,'dodoos','','Access-Reject','2019-12-19 04:49:50'),(1102642,'dodoos','','Access-Reject','2019-12-19 04:50:01'),(1102643,'dodoos','','Access-Reject','2019-12-19 04:50:13'),(1102644,'dodoos','','Access-Reject','2019-12-19 04:50:24'),(1102645,'dodoos','','Access-Reject','2019-12-19 04:50:35'),(1102646,'dodoos','','Access-Reject','2019-12-19 04:50:47'),(1102647,'dodoos','','Access-Reject','2019-12-19 04:50:58'),(1102648,'dodoos','','Access-Reject','2019-12-19 04:51:10'),(1102649,'dodoos','','Access-Reject','2019-12-19 04:51:21'),(1102650,'dodoos','','Access-Reject','2019-12-19 04:51:32'),(1102651,'dodoos','','Access-Reject','2019-12-19 04:51:44'),(1102652,'dodoos','','Access-Reject','2019-12-19 04:51:55'),(1102653,'dodoos','','Access-Reject','2019-12-19 04:52:07'),(1102654,'dodoos','','Access-Reject','2019-12-19 04:52:18'),(1102655,'dodoos','','Access-Reject','2019-12-19 04:52:29'),(1102656,'dodoos','','Access-Reject','2019-12-19 04:52:41'),(1102657,'dodoos','','Access-Reject','2019-12-19 04:52:52'),(1102658,'dodoos','','Access-Reject','2019-12-19 04:53:03'),(1102659,'dodoos','','Access-Reject','2019-12-19 04:53:15'),(1102660,'dodoos','','Access-Reject','2019-12-19 04:53:26'),(1102661,'dodoos','','Access-Reject','2019-12-19 04:53:37'),(1102662,'dodoos','','Access-Reject','2019-12-19 04:53:49'),(1102663,'dodoos','','Access-Reject','2019-12-19 04:54:00'),(1102664,'dodoos','','Access-Reject','2019-12-19 04:54:12'),(1102665,'dodoos','','Access-Reject','2019-12-19 04:54:23'),(1102666,'dodoos','','Access-Reject','2019-12-19 04:54:34'),(1102667,'dodoos','','Access-Reject','2019-12-19 04:54:46'),(1102668,'dodoos','','Access-Reject','2019-12-19 04:54:57'),(1102669,'dodoos','','Access-Reject','2019-12-19 04:55:08'),(1102670,'dodoos','','Access-Reject','2019-12-19 04:55:20'),(1102671,'dodoos','','Access-Reject','2019-12-19 04:55:31'),(1102672,'dodoos','','Access-Reject','2019-12-19 04:55:43'),(1102673,'dodoos','','Access-Reject','2019-12-19 04:55:54'),(1102674,'dodoos','','Access-Reject','2019-12-19 04:56:06'),(1102675,'dodoos','','Access-Reject','2019-12-19 04:56:17'),(1102676,'dodoos','','Access-Reject','2019-12-19 04:56:29'),(1102677,'dodoos','','Access-Reject','2019-12-19 04:56:40'),(1102678,'dodoos','','Access-Reject','2019-12-19 04:56:52'),(1102679,'dodoos','','Access-Reject','2019-12-19 04:57:03'),(1102680,'dodoos','','Access-Reject','2019-12-19 04:57:15'),(1102681,'dodoos','','Access-Reject','2019-12-19 04:57:26'),(1102682,'dodoos','','Access-Reject','2019-12-19 04:57:38'),(1102683,'dodoos','','Access-Reject','2019-12-19 04:57:49'),(1102684,'dodoos','','Access-Reject','2019-12-19 04:58:00'),(1102685,'dodoos','','Access-Reject','2019-12-19 04:58:12'),(1102686,'dodoos','','Access-Reject','2019-12-19 04:58:23'),(1102687,'dodoos','','Access-Reject','2019-12-19 04:58:35'),(1102688,'dodoos','','Access-Reject','2019-12-19 04:58:46'),(1102689,'dodoos','','Access-Reject','2019-12-19 04:58:57'),(1102690,'dodoos','','Access-Reject','2019-12-19 04:59:09'),(1102691,'dodoos','','Access-Reject','2019-12-19 04:59:20'),(1102692,'dodoos','','Access-Reject','2019-12-19 04:59:32'),(1102693,'dodoos','','Access-Reject','2019-12-19 04:59:43'),(1102694,'dodoos','','Access-Reject','2019-12-19 04:59:54'),(1102695,'dodoos','','Access-Reject','2019-12-19 05:00:06'),(1102696,'dodoos','','Access-Reject','2019-12-19 05:00:17'),(1102697,'dodoos','','Access-Reject','2019-12-19 05:00:29'),(1102698,'dodoos','','Access-Reject','2019-12-19 05:00:40'),(1102699,'dodoos','','Access-Reject','2019-12-19 05:00:51'),(1102700,'dodoos','','Access-Reject','2019-12-19 05:01:03'),(1102701,'dodoos','','Access-Reject','2019-12-19 05:01:14'),(1102702,'dodoos','','Access-Reject','2019-12-19 05:01:26'),(1102703,'dodoos','','Access-Reject','2019-12-19 05:01:37'),(1102704,'dodoos','','Access-Reject','2019-12-19 05:01:48'),(1102705,'dodoos','','Access-Reject','2019-12-19 05:02:00'),(1102706,'dodoos','','Access-Reject','2019-12-19 05:02:11'),(1102707,'dodoos','','Access-Reject','2019-12-19 05:02:23'),(1102708,'dodoos','','Access-Reject','2019-12-19 05:02:34'),(1102709,'dodoos','','Access-Reject','2019-12-19 05:02:45'),(1102710,'dodoos','','Access-Reject','2019-12-19 05:02:57'),(1102711,'dodoos','','Access-Reject','2019-12-19 05:03:08'),(1102712,'dodoos','','Access-Reject','2019-12-19 05:03:20'),(1102713,'dodoos','','Access-Reject','2019-12-19 05:03:31'),(1102714,'dodoos','','Access-Reject','2019-12-19 05:03:42'),(1102715,'dodoos','','Access-Reject','2019-12-19 05:03:54'),(1102716,'dodoos','','Access-Reject','2019-12-19 05:04:05'),(1102717,'dodoos','','Access-Reject','2019-12-19 05:04:17'),(1102718,'dodoos','','Access-Reject','2019-12-19 05:04:28'),(1102719,'dodoos','','Access-Reject','2019-12-19 05:04:39'),(1102720,'dodoos','','Access-Reject','2019-12-19 05:04:51'),(1102721,'dodoos','','Access-Reject','2019-12-19 05:05:02'),(1102722,'dodoos','','Access-Reject','2019-12-19 05:05:14'),(1102723,'dodoos','','Access-Reject','2019-12-19 05:05:25'),(1102724,'dodoos','','Access-Reject','2019-12-19 05:05:37'),(1102725,'dodoos','','Access-Reject','2019-12-19 05:05:48'),(1102726,'dodoos','','Access-Reject','2019-12-19 05:05:59'),(1102727,'dodoos','','Access-Reject','2019-12-19 05:06:11'),(1102728,'dodoos','','Access-Reject','2019-12-19 05:06:22'),(1102729,'dodoos','','Access-Reject','2019-12-19 05:06:33'),(1102730,'dodoos','','Access-Reject','2019-12-19 05:06:45'),(1102731,'dodoos','','Access-Reject','2019-12-19 05:06:56'),(1102732,'dodoos','','Access-Reject','2019-12-19 05:07:08'),(1102733,'dodoos','','Access-Reject','2019-12-19 05:07:19'),(1102734,'dodoos','','Access-Reject','2019-12-19 05:07:31'),(1102735,'dodoos','','Access-Reject','2019-12-19 05:07:42'),(1102736,'dodoos','','Access-Reject','2019-12-19 05:07:54'),(1102737,'dodoos','','Access-Reject','2019-12-19 05:08:07'),(1102738,'dodoos','','Access-Reject','2019-12-19 05:08:20'),(1102739,'dodoos','','Access-Reject','2019-12-19 05:08:32'),(1102740,'dodoos','','Access-Reject','2019-12-19 05:08:43'),(1102741,'dodoos','','Access-Reject','2019-12-19 05:08:55'),(1102742,'dodoos','','Access-Reject','2019-12-19 05:09:07'),(1102743,'dodoos','','Access-Reject','2019-12-19 05:09:19'),(1102744,'dodoos','','Access-Reject','2019-12-19 05:09:31'),(1102745,'dodoos','','Access-Reject','2019-12-19 05:09:42'),(1102746,'dodoos','','Access-Reject','2019-12-19 05:09:54'),(1102747,'dodoos','','Access-Reject','2019-12-19 05:10:05'),(1102748,'dodoos','','Access-Reject','2019-12-19 05:10:16'),(1102749,'dodoos','','Access-Reject','2019-12-19 05:10:28'),(1102750,'dodoos','','Access-Reject','2019-12-19 05:10:39'),(1102751,'dodoos','','Access-Reject','2019-12-19 05:10:50'),(1102752,'dodoos','','Access-Reject','2019-12-19 05:11:02'),(1102753,'dodoos','','Access-Reject','2019-12-19 05:11:13'),(1102754,'dodoos','','Access-Reject','2019-12-19 05:11:25'),(1102755,'dodoos','','Access-Reject','2019-12-19 05:11:36'),(1102756,'dodoos','','Access-Reject','2019-12-19 05:11:48'),(1102757,'dodoos','','Access-Reject','2019-12-19 05:11:59'),(1102758,'dodoos','','Access-Reject','2019-12-19 05:12:10'),(1102759,'dodoos','','Access-Reject','2019-12-19 05:12:22'),(1102760,'dodoos','','Access-Reject','2019-12-19 05:12:33'),(1102761,'dodoos','','Access-Reject','2019-12-19 05:12:44'),(1102762,'dodoos','','Access-Reject','2019-12-19 05:12:56'),(1102763,'dodoos','','Access-Reject','2019-12-19 05:13:08'),(1102764,'dodoos','','Access-Reject','2019-12-19 05:13:19'),(1102765,'dodoos','','Access-Reject','2019-12-19 05:13:31'),(1102766,'dodoos','','Access-Reject','2019-12-19 05:13:42'),(1102767,'dodoos','','Access-Reject','2019-12-19 05:13:53'),(1102768,'dodoos','','Access-Reject','2019-12-19 05:14:05'),(1102769,'dodoos','','Access-Reject','2019-12-19 05:14:16'),(1102770,'dodoos','','Access-Reject','2019-12-19 05:14:28'),(1102771,'dodoos','','Access-Reject','2019-12-19 05:14:39'),(1102772,'dodoos','','Access-Reject','2019-12-19 05:14:50'),(1102773,'dodoos','','Access-Reject','2019-12-19 05:15:02'),(1102774,'dodoos','','Access-Reject','2019-12-19 05:15:13'),(1102775,'dodoos','','Access-Reject','2019-12-19 05:15:24'),(1102776,'dodoos','','Access-Reject','2019-12-19 05:15:36'),(1102777,'dodoos','','Access-Reject','2019-12-19 05:15:47'),(1102778,'dodoos','','Access-Reject','2019-12-19 05:15:59'),(1102779,'dodoos','','Access-Reject','2019-12-19 05:16:10'),(1102780,'dodoos','','Access-Reject','2019-12-19 05:16:21'),(1102781,'dodoos','','Access-Reject','2019-12-19 05:16:33'),(1102782,'dodoos','','Access-Reject','2019-12-19 05:16:44'),(1102783,'dodoos','','Access-Reject','2019-12-19 05:16:56'),(1102784,'dodoos','','Access-Reject','2019-12-19 05:17:07'),(1102785,'dodoos','','Access-Reject','2019-12-19 05:17:18'),(1102786,'dodoos','','Access-Reject','2019-12-19 05:17:30'),(1102787,'dodoos','','Access-Reject','2019-12-19 05:17:41'),(1102788,'dodoos','','Access-Reject','2019-12-19 05:17:53'),(1102789,'dodoos','','Access-Reject','2019-12-19 05:18:04'),(1102790,'dodoos','','Access-Reject','2019-12-19 05:18:15'),(1102791,'dodoos','','Access-Reject','2019-12-19 05:18:27'),(1102792,'dodoos','','Access-Reject','2019-12-19 05:18:38'),(1102793,'dodoos','','Access-Reject','2019-12-19 05:18:50'),(1102794,'dodoos','','Access-Reject','2019-12-19 05:19:01'),(1102795,'dodoos','','Access-Reject','2019-12-19 05:19:12'),(1102796,'dodoos','','Access-Reject','2019-12-19 05:19:24'),(1102797,'dodoos','','Access-Reject','2019-12-19 05:19:35'),(1102798,'dodoos','','Access-Reject','2019-12-19 05:19:47'),(1102799,'dodoos','','Access-Reject','2019-12-19 05:19:58'),(1102800,'dodoos','','Access-Reject','2019-12-19 05:20:09'),(1102801,'dodoos','','Access-Reject','2019-12-19 05:20:21'),(1102802,'dodoos','','Access-Reject','2019-12-19 05:20:32'),(1102803,'dodoos','','Access-Reject','2019-12-19 05:20:43'),(1102804,'dodoos','','Access-Reject','2019-12-19 05:20:55'),(1102805,'dodoos','','Access-Reject','2019-12-19 05:21:06'),(1102806,'dodoos','','Access-Reject','2019-12-19 05:21:18'),(1102807,'dodoos','','Access-Reject','2019-12-19 05:21:29'),(1102808,'dodoos','','Access-Reject','2019-12-19 05:21:40'),(1102809,'dodoos','','Access-Reject','2019-12-19 05:21:52'),(1102810,'dodoos','','Access-Reject','2019-12-19 05:22:03'),(1102811,'dodoos','','Access-Reject','2019-12-19 05:22:14'),(1102812,'dodoos','','Access-Reject','2019-12-19 05:22:26'),(1102813,'dodoos','','Access-Reject','2019-12-19 05:22:37'),(1102814,'dodoos','','Access-Reject','2019-12-19 05:22:49'),(1102815,'dodoos','','Access-Reject','2019-12-19 05:23:00'),(1102816,'dodoos','','Access-Reject','2019-12-19 05:23:11'),(1102817,'dodoos','','Access-Reject','2019-12-19 05:23:23'),(1102818,'dodoos','','Access-Reject','2019-12-19 05:23:34'),(1102819,'dodoos','','Access-Reject','2019-12-19 05:23:46'),(1102820,'dodoos','','Access-Reject','2019-12-19 05:23:57'),(1102821,'dodoos','','Access-Reject','2019-12-19 05:24:08'),(1102822,'dodoos','','Access-Reject','2019-12-19 05:24:20'),(1102823,'dodoos','','Access-Reject','2019-12-19 05:24:31'),(1102824,'dodoos','','Access-Reject','2019-12-19 05:24:43'),(1102825,'dodoos','','Access-Reject','2019-12-19 05:24:54'),(1102826,'dodoos','','Access-Reject','2019-12-19 05:25:06'),(1102827,'dodoos','','Access-Reject','2019-12-19 05:25:17'),(1102828,'dodoos','','Access-Reject','2019-12-19 05:25:28'),(1102829,'dodoos','','Access-Reject','2019-12-19 05:25:40'),(1102830,'dodoos','','Access-Reject','2019-12-19 05:25:51'),(1102831,'dodoos','','Access-Reject','2019-12-19 05:26:03'),(1102832,'dodoos','','Access-Reject','2019-12-19 05:26:14'),(1102833,'dodoos','','Access-Reject','2019-12-19 05:26:25'),(1102834,'dodoos','','Access-Reject','2019-12-19 05:26:37'),(1102835,'dodoos','','Access-Reject','2019-12-19 05:26:48'),(1102836,'dodoos','','Access-Reject','2019-12-19 05:27:00'),(1102837,'dodoos','','Access-Reject','2019-12-19 05:27:11'),(1102838,'dodoos','','Access-Reject','2019-12-19 05:27:23'),(1102839,'dodoos','','Access-Reject','2019-12-19 05:27:34'),(1102840,'dodoos','','Access-Reject','2019-12-19 05:27:46'),(1102841,'dodoos','','Access-Reject','2019-12-19 05:27:57'),(1102842,'dodoos','','Access-Reject','2019-12-19 05:28:08'),(1102843,'dodoos','','Access-Reject','2019-12-19 05:28:20'),(1102844,'dodoos','','Access-Reject','2019-12-19 05:28:31'),(1102845,'dodoos','','Access-Reject','2019-12-19 05:28:43'),(1102846,'dodoos','','Access-Reject','2019-12-19 05:28:55'),(1102847,'dodoos','','Access-Reject','2019-12-19 05:29:06'),(1102848,'dodoos','','Access-Reject','2019-12-19 05:29:17'),(1102849,'dodoos','','Access-Reject','2019-12-19 05:29:29'),(1102850,'dodoos','','Access-Reject','2019-12-19 05:29:40'),(1102851,'dodoos','','Access-Reject','2019-12-19 05:29:51'),(1102852,'dodoos','','Access-Reject','2019-12-19 05:30:03'),(1102853,'dodoos','','Access-Reject','2019-12-19 05:30:14'),(1102854,'dodoos','','Access-Reject','2019-12-19 05:30:26'),(1102855,'dodoos','','Access-Reject','2019-12-19 05:30:37'),(1102856,'dodoos','','Access-Reject','2019-12-19 05:30:49'),(1102857,'dodoos','','Access-Reject','2019-12-19 05:31:00'),(1102858,'dodoos','','Access-Reject','2019-12-19 05:31:11'),(1102859,'dodoos','','Access-Reject','2019-12-19 05:31:23'),(1102860,'dodoos','','Access-Reject','2019-12-19 05:31:34'),(1102861,'dodoos','','Access-Reject','2019-12-19 05:31:46'),(1102862,'dodoos','','Access-Reject','2019-12-19 05:31:57'),(1102863,'dodoos','','Access-Reject','2019-12-19 05:32:08'),(1102864,'dodoos','','Access-Reject','2019-12-19 05:32:20'),(1102865,'dodoos','','Access-Reject','2019-12-19 05:32:31'),(1102866,'dodoos','','Access-Reject','2019-12-19 05:32:43'),(1102867,'dodoos','','Access-Reject','2019-12-19 05:32:54'),(1102868,'dodoos','','Access-Reject','2019-12-19 05:33:05'),(1102869,'dodoos','','Access-Reject','2019-12-19 05:33:17'),(1102870,'dodoos','','Access-Reject','2019-12-19 05:33:28'),(1102871,'dodoos','','Access-Reject','2019-12-19 05:33:40'),(1102872,'dodoos','','Access-Reject','2019-12-19 05:33:51'),(1102873,'dodoos','','Access-Reject','2019-12-19 05:34:03'),(1102874,'dodoos','','Access-Reject','2019-12-19 05:34:14'),(1102875,'dodoos','','Access-Reject','2019-12-19 05:34:25'),(1102876,'dodoos','','Access-Reject','2019-12-19 05:34:37'),(1102877,'dodoos','','Access-Reject','2019-12-19 05:34:48'),(1102878,'src_hostel','','Access-Accept','2019-12-19 05:34:51'),(1102879,'dodoos','','Access-Reject','2019-12-19 05:35:00'),(1102880,'dodoos','','Access-Reject','2019-12-19 05:35:11'),(1102881,'dodoos','','Access-Reject','2019-12-19 05:35:22'),(1102882,'dodoos','','Access-Reject','2019-12-19 05:35:34'),(1102883,'dodoos','','Access-Reject','2019-12-19 05:35:46'),(1102884,'dodoos','','Access-Reject','2019-12-19 05:35:57'),(1102885,'dodoos','','Access-Reject','2019-12-19 05:36:08'),(1102886,'dodoos','','Access-Reject','2019-12-19 05:36:20'),(1102887,'dodoos','','Access-Reject','2019-12-19 05:36:31'),(1102888,'dodoos','','Access-Reject','2019-12-19 05:36:43'),(1102889,'dodoos','','Access-Reject','2019-12-19 05:36:54'),(1102890,'dodoos','','Access-Reject','2019-12-19 05:37:06'),(1102891,'dodoos','','Access-Reject','2019-12-19 05:37:17'),(1102892,'dodoos','','Access-Reject','2019-12-19 05:37:29'),(1102893,'dodoos','','Access-Reject','2019-12-19 05:37:40'),(1102894,'dodoos','','Access-Reject','2019-12-19 05:37:51'),(1102895,'dodoos','','Access-Reject','2019-12-19 05:38:03'),(1102896,'dodoos','','Access-Reject','2019-12-19 05:38:14'),(1102897,'dodoos','','Access-Reject','2019-12-19 05:38:26'),(1102898,'dodoos','','Access-Reject','2019-12-19 05:38:37'),(1102899,'dodoos','','Access-Reject','2019-12-19 05:38:48'),(1102900,'dodoos','','Access-Reject','2019-12-19 05:39:00'),(1102901,'dodoos','','Access-Reject','2019-12-19 05:39:11'),(1102902,'dodoos','','Access-Reject','2019-12-19 05:39:23'),(1102903,'dodoos','','Access-Reject','2019-12-19 05:39:34'),(1102904,'dodoos','','Access-Reject','2019-12-19 05:39:46'),(1102905,'dodoos','','Access-Reject','2019-12-19 05:39:58'),(1102906,'capitalhill','','Access-Accept','2019-12-19 05:40:05'),(1102907,'dodoos','','Access-Reject','2019-12-19 05:40:09'),(1102908,'dodoos','','Access-Reject','2019-12-19 05:40:21'),(1102909,'dodoos','','Access-Reject','2019-12-19 05:40:32'),(1102910,'dodoos','','Access-Reject','2019-12-19 05:40:43'),(1102911,'dodoos','','Access-Reject','2019-12-19 05:40:55'),(1102912,'dodoos','','Access-Reject','2019-12-19 05:41:06'),(1102913,'dodoos','','Access-Reject','2019-12-19 05:41:18'),(1102914,'dodoos','','Access-Reject','2019-12-19 05:41:29'),(1102915,'dodoos','','Access-Reject','2019-12-19 05:41:41'),(1102916,'dodoos','','Access-Reject','2019-12-19 05:41:52'),(1102917,'dodoos','','Access-Reject','2019-12-19 05:42:03'),(1102918,'dodoos','','Access-Reject','2019-12-19 05:42:15'),(1102919,'dodoos','','Access-Reject','2019-12-19 05:42:26'),(1102920,'dodoos','','Access-Reject','2019-12-19 05:42:38'),(1102921,'dodoos','','Access-Reject','2019-12-19 05:42:49'),(1102922,'dodoos','','Access-Reject','2019-12-19 05:42:50'),(1102923,'dodoos','','Access-Reject','2019-12-19 05:42:51'),(1102924,'dodoos','','Access-Reject','2019-12-19 05:42:53'),(1102925,'dodoos','','Access-Reject','2019-12-19 05:42:55'),(1102926,'dodoos','','Access-Reject','2019-12-19 05:42:58'),(1102927,'dodoos','','Access-Reject','2019-12-19 05:43:02'),(1102928,'dodoos','','Access-Reject','2019-12-19 05:43:10'),(1102929,'dodoos','','Access-Reject','2019-12-19 05:43:22'),(1102930,'dodoos','','Access-Reject','2019-12-19 05:43:33'),(1102931,'dodoos','','Access-Reject','2019-12-19 05:43:45'),(1102932,'dodoos','','Access-Reject','2019-12-19 05:43:56'),(1102933,'dodoos','','Access-Reject','2019-12-19 05:44:08'),(1102934,'dodoos','','Access-Reject','2019-12-19 05:44:19'),(1102935,'dodoos','','Access-Reject','2019-12-19 05:44:30'),(1102936,'dodoos','','Access-Reject','2019-12-19 05:44:42'),(1102937,'dodoos','','Access-Reject','2019-12-19 05:44:54'),(1102938,'dodoos','','Access-Reject','2019-12-19 05:45:06'),(1102939,'dodoos','','Access-Reject','2019-12-19 05:45:17'),(1102940,'dodoos','','Access-Reject','2019-12-19 05:45:29'),(1102941,'dodoos','','Access-Reject','2019-12-19 05:45:41'),(1102942,'dodoos','','Access-Reject','2019-12-19 05:45:52'),(1102943,'ekpetis','','Access-Accept','2019-12-19 05:46:02'),(1102944,'dodoos','','Access-Reject','2019-12-19 05:46:04'),(1102945,'dodoos','','Access-Reject','2019-12-19 05:46:15'),(1102946,'dodoos','','Access-Reject','2019-12-19 05:46:27'),(1102947,'dodoos','','Access-Reject','2019-12-19 05:46:38'),(1102948,'dodoos','','Access-Reject','2019-12-19 05:46:49'),(1102949,'dodoos','','Access-Reject','2019-12-19 05:47:01'),(1102950,'dodoos','','Access-Reject','2019-12-19 05:47:13'),(1102951,'admin','','Access-Reject','2019-12-19 05:47:18'),(1102952,'baduwa','','Access-Accept','2019-12-19 05:47:20'),(1102953,'vpn','','Access-Reject','2019-12-19 05:47:20'),(1102954,'test','','Access-Reject','2019-12-19 05:47:23'),(1102955,'dodoos','','Access-Reject','2019-12-19 05:47:24'),(1102956,'1','','Access-Reject','2019-12-19 05:47:25'),(1102957,'123','','Access-Reject','2019-12-19 05:47:27'),(1102958,'111','','Access-Reject','2019-12-19 05:47:30'),(1102959,'dodoos','','Access-Reject','2019-12-19 05:47:35'),(1102960,'dodoos','','Access-Reject','2019-12-19 05:47:47'),(1102961,'dodoos','','Access-Reject','2019-12-19 05:47:58'),(1102962,'dodoos','','Access-Reject','2019-12-19 05:48:10'),(1102963,'dodoos','','Access-Reject','2019-12-19 05:48:21'),(1102964,'dodoos','','Access-Reject','2019-12-19 05:48:33'),(1102965,'dodoos','','Access-Reject','2019-12-19 05:48:44'),(1102966,'dodoos','','Access-Reject','2019-12-19 05:48:56'),(1102967,'dodoos','','Access-Reject','2019-12-19 05:49:08'),(1102968,'dodoos','','Access-Reject','2019-12-19 05:49:19'),(1102969,'dodoos','','Access-Reject','2019-12-19 05:49:31'),(1102970,'dodoos','','Access-Reject','2019-12-19 05:49:42'),(1102971,'dodoos','','Access-Reject','2019-12-19 05:49:53'),(1102972,'dodoos','','Access-Reject','2019-12-19 05:50:05'),(1102973,'dodoos','','Access-Reject','2019-12-19 05:50:17'),(1102974,'dodoos','','Access-Reject','2019-12-19 05:50:28'),(1102975,'dodoos','','Access-Reject','2019-12-19 05:50:40'),(1102976,'dodoos','','Access-Reject','2019-12-19 05:50:51'),(1102977,'dodoos','','Access-Reject','2019-12-19 05:51:03'),(1102978,'dodoos','','Access-Reject','2019-12-19 05:51:14'),(1102979,'dodoos','','Access-Reject','2019-12-19 05:51:26'),(1102980,'dodoos','','Access-Reject','2019-12-19 05:52:09'),(1102981,'dodoos','','Access-Reject','2019-12-19 05:52:21'),(1102982,'dodoos','','Access-Reject','2019-12-19 05:52:32'),(1102983,'dodoos','','Access-Reject','2019-12-19 05:52:44'),(1102984,'dodoos','','Access-Reject','2019-12-19 05:52:55'),(1102985,'dodoos','','Access-Reject','2019-12-19 05:53:07'),(1102986,'dodoos','','Access-Reject','2019-12-19 05:53:18'),(1102987,'dodoos','','Access-Reject','2019-12-19 05:53:30'),(1102988,'dodoos','','Access-Reject','2019-12-19 05:53:41'),(1102989,'dodoos','','Access-Reject','2019-12-19 05:53:52'),(1102990,'admin','','Access-Reject','2019-12-19 05:54:00'),(1102991,'vpn','','Access-Reject','2019-12-19 05:54:04'),(1102992,'dodoos','','Access-Reject','2019-12-19 05:54:04'),(1102993,'test','','Access-Reject','2019-12-19 05:54:06'),(1102994,'1','','Access-Reject','2019-12-19 05:54:08'),(1102995,'123','','Access-Reject','2019-12-19 05:54:11'),(1102996,'111','','Access-Reject','2019-12-19 05:54:13'),(1102997,'dodoos','','Access-Reject','2019-12-19 05:54:15'),(1102998,'dodoos','','Access-Reject','2019-12-19 05:54:26'),(1102999,'dodoos','','Access-Reject','2019-12-19 05:54:38'),(1103000,'dodoos','','Access-Reject','2019-12-19 05:54:49'),(1103001,'dodoos','','Access-Reject','2019-12-19 05:55:01'),(1103002,'dodoos','','Access-Reject','2019-12-19 05:55:12'),(1103003,'dodoos','','Access-Reject','2019-12-19 05:55:24'),(1103004,'dodoos','','Access-Reject','2019-12-19 05:55:35'),(1103005,'dodoos','','Access-Reject','2019-12-19 05:55:46'),(1103006,'dodoos','','Access-Reject','2019-12-19 05:55:58'),(1103007,'dodoos','','Access-Reject','2019-12-19 05:56:09'),(1103008,'dodoos','','Access-Reject','2019-12-19 05:56:21'),(1103009,'dodoos','','Access-Reject','2019-12-19 05:56:32'),(1103010,'dodoos','','Access-Reject','2019-12-19 05:56:44'),(1103011,'dodoos','','Access-Reject','2019-12-19 05:56:55'),(1103012,'dodoos','','Access-Reject','2019-12-19 05:57:06'),(1103013,'dodoos','','Access-Reject','2019-12-19 05:57:18'),(1103014,'dodoos','','Access-Reject','2019-12-19 05:57:29'),(1103015,'dodoos','','Access-Reject','2019-12-19 05:57:41'),(1103016,'dodoos','','Access-Reject','2019-12-19 05:57:53'),(1103017,'dodoos','','Access-Reject','2019-12-19 05:58:05'),(1103018,'dodoos','','Access-Reject','2019-12-19 05:58:17'),(1103019,'dodoos','','Access-Reject','2019-12-19 05:58:28'),(1103020,'dodoos','','Access-Reject','2019-12-19 05:58:39'),(1103021,'dodoos','','Access-Reject','2019-12-19 05:58:51'),(1103022,'dodoos','','Access-Reject','2019-12-19 05:59:02'),(1103023,'dodoos','','Access-Reject','2019-12-19 05:59:14'),(1103024,'dodoos','','Access-Reject','2019-12-19 05:59:25'),(1103025,'dodoos','','Access-Reject','2019-12-19 05:59:37'),(1103026,'dodoos','','Access-Reject','2019-12-19 05:59:48'),(1103027,'dodoos','','Access-Reject','2019-12-19 05:59:59'),(1103028,'dodoos','','Access-Reject','2019-12-19 06:00:11'),(1103029,'dodoos','','Access-Reject','2019-12-19 06:00:22'),(1103030,'dodoos','','Access-Reject','2019-12-19 06:00:33'),(1103031,'dodoos','','Access-Reject','2019-12-19 06:00:45'),(1103032,'dodoos','','Access-Reject','2019-12-19 06:00:56'),(1103033,'dodoos','','Access-Reject','2019-12-19 06:01:08'),(1103034,'dodoos','','Access-Reject','2019-12-19 06:01:20'),(1103035,'dodoos','','Access-Reject','2019-12-19 06:01:32'),(1103036,'dodoos','','Access-Reject','2019-12-19 06:01:43'),(1103037,'dodoos','','Access-Reject','2019-12-19 06:01:55'),(1103038,'dodoos','','Access-Reject','2019-12-19 06:02:07'),(1103039,'dodoos','','Access-Reject','2019-12-19 06:02:19'),(1103040,'dodoos','','Access-Reject','2019-12-19 06:02:32'),(1103041,'dodoos','','Access-Reject','2019-12-19 06:02:43'),(1103042,'dodoos','','Access-Reject','2019-12-19 06:02:55'),(1103043,'dodoos','','Access-Reject','2019-12-19 06:03:06'),(1103044,'dodoos','','Access-Reject','2019-12-19 06:03:18'),(1103045,'dodoos','','Access-Reject','2019-12-19 06:03:29'),(1103046,'dodoos','','Access-Reject','2019-12-19 06:03:41'),(1103047,'dodoos','','Access-Reject','2019-12-19 06:03:52'),(1103048,'dodoos','','Access-Reject','2019-12-19 06:04:04'),(1103049,'dodoos','','Access-Reject','2019-12-19 06:04:15'),(1103050,'dodoos','','Access-Reject','2019-12-19 06:04:27'),(1103051,'dodoos','','Access-Reject','2019-12-19 06:04:38'),(1103052,'dodoos','','Access-Reject','2019-12-19 06:04:50'),(1103053,'dodoos','','Access-Reject','2019-12-19 06:05:01'),(1103054,'dodoos','','Access-Reject','2019-12-19 06:05:12'),(1103055,'dodoos','','Access-Reject','2019-12-19 06:05:24'),(1103056,'dodoos','','Access-Reject','2019-12-19 06:05:35'),(1103057,'pempamsie','','Access-Accept','2019-12-19 06:05:43'),(1103058,'dodoos','','Access-Reject','2019-12-19 06:05:47'),(1103059,'dodoos','','Access-Reject','2019-12-19 06:05:58'),(1103060,'dodoos','','Access-Reject','2019-12-19 06:06:10'),(1103061,'dodoos','','Access-Reject','2019-12-19 06:06:21'),(1103062,'dodoos','','Access-Reject','2019-12-19 06:06:32'),(1103063,'dodoos','','Access-Reject','2019-12-19 06:06:44'),(1103064,'dodoos','','Access-Reject','2019-12-19 06:06:56'),(1103065,'dodoos','','Access-Reject','2019-12-19 06:07:07'),(1103066,'dodoos','','Access-Reject','2019-12-19 06:07:18'),(1103067,'dodoos','','Access-Reject','2019-12-19 06:07:30'),(1103068,'dodoos','','Access-Reject','2019-12-19 06:07:41'),(1103069,'dodoos','','Access-Reject','2019-12-19 06:07:53'),(1103070,'dodoos','','Access-Reject','2019-12-19 06:08:04'),(1103071,'dodoos','','Access-Reject','2019-12-19 06:08:16'),(1103072,'dodoos','','Access-Reject','2019-12-19 06:08:27'),(1103073,'dodoos','','Access-Reject','2019-12-19 06:08:40'),(1103074,'dodoos','','Access-Reject','2019-12-19 06:08:51'),(1103075,'dodoos','','Access-Reject','2019-12-19 06:09:03'),(1103076,'dodoos','','Access-Reject','2019-12-19 06:09:14'),(1103077,'dodoos','','Access-Reject','2019-12-19 06:09:25'),(1103078,'dodoos','','Access-Reject','2019-12-19 06:09:37'),(1103079,'dodoos','','Access-Reject','2019-12-19 06:09:48'),(1103080,'dodoos','','Access-Reject','2019-12-19 06:09:59'),(1103081,'affiliation','','Access-Accept','2019-12-19 06:10:03'),(1103082,'anane-fenin','','Access-Accept','2019-12-19 06:10:06'),(1103083,'dodoos','','Access-Reject','2019-12-19 06:10:11'),(1103084,'dodoos','','Access-Reject','2019-12-19 06:10:22'),(1103085,'dodoos','','Access-Reject','2019-12-19 06:10:34'),(1103086,'dodoos','','Access-Reject','2019-12-19 06:10:45'),(1103087,'dodoos','','Access-Reject','2019-12-19 06:10:56'),(1103088,'dodoos','','Access-Reject','2019-12-19 06:11:08'),(1103089,'dodoos','','Access-Reject','2019-12-19 06:11:19'),(1103090,'dodoos','','Access-Reject','2019-12-19 06:11:31'),(1103091,'dodoos','','Access-Reject','2019-12-19 06:11:42'),(1103092,'dodoos','','Access-Reject','2019-12-19 06:11:53'),(1103093,'dodoos','','Access-Reject','2019-12-19 06:12:05'),(1103094,'dodoos','','Access-Reject','2019-12-19 06:12:16'),(1103095,'dodoos','','Access-Reject','2019-12-19 06:12:28'),(1103096,'dodoos','','Access-Reject','2019-12-19 06:12:39'),(1103097,'dodoos','','Access-Reject','2019-12-19 06:12:51'),(1103098,'dodoos','','Access-Reject','2019-12-19 06:13:02'),(1103099,'dodoos','','Access-Reject','2019-12-19 06:13:13'),(1103100,'dodoos','','Access-Reject','2019-12-19 06:13:25'),(1103101,'dodoos','','Access-Reject','2019-12-19 06:13:36'),(1103102,'dodoos','','Access-Reject','2019-12-19 06:13:47'),(1103103,'dodoos','','Access-Reject','2019-12-19 06:13:59'),(1103104,'dodoos','','Access-Reject','2019-12-19 06:14:10'),(1103105,'dodoos','','Access-Reject','2019-12-19 06:14:22'),(1103106,'dodoos','','Access-Reject','2019-12-19 06:14:33'),(1103107,'dodoos','','Access-Reject','2019-12-19 06:14:44'),(1103108,'dodoos','','Access-Reject','2019-12-19 06:14:56'),(1103109,'dodoos','','Access-Reject','2019-12-19 06:15:07'),(1103110,'dodoos','','Access-Reject','2019-12-19 06:15:19'),(1103111,'dodoos','','Access-Reject','2019-12-19 06:15:30'),(1103112,'dodoos','','Access-Reject','2019-12-19 06:15:41'),(1103113,'dodoos','','Access-Reject','2019-12-19 06:15:53'),(1103114,'dodoos','','Access-Reject','2019-12-19 06:16:04'),(1103115,'dodoos','','Access-Reject','2019-12-19 06:16:16'),(1103116,'dodoos','','Access-Reject','2019-12-19 06:16:27'),(1103117,'dodoos','','Access-Reject','2019-12-19 06:16:39'),(1103118,'dodoos','','Access-Reject','2019-12-19 06:16:51'),(1103119,'dodoos','','Access-Reject','2019-12-19 06:17:02'),(1103120,'dodoos','','Access-Reject','2019-12-19 06:17:14'),(1103121,'dodoos','','Access-Reject','2019-12-19 06:17:25'),(1103122,'dodoos','','Access-Reject','2019-12-19 06:17:36'),(1103123,'dodoos','','Access-Reject','2019-12-19 06:17:48'),(1103124,'dodoos','','Access-Reject','2019-12-19 06:17:59'),(1103125,'dodoos','','Access-Reject','2019-12-19 06:18:11'),(1103126,'dodoos','','Access-Reject','2019-12-19 06:18:22'),(1103127,'dodoos','','Access-Reject','2019-12-19 06:18:34'),(1103128,'dodoos','','Access-Reject','2019-12-19 06:18:46'),(1103129,'dodoos','','Access-Reject','2019-12-19 06:18:57'),(1103130,'dodoos','','Access-Reject','2019-12-19 06:19:09'),(1103131,'dodoos','','Access-Reject','2019-12-19 06:19:21'),(1103132,'dodoos','','Access-Reject','2019-12-19 06:19:33'),(1103133,'dodoos','','Access-Reject','2019-12-19 06:19:44'),(1103134,'dodoos','','Access-Reject','2019-12-19 06:19:56'),(1103135,'dodoos','','Access-Reject','2019-12-19 06:20:08'),(1103136,'dodoos','','Access-Reject','2019-12-19 06:20:20'),(1103137,'dodoos','','Access-Reject','2019-12-19 06:20:31'),(1103138,'dodoos','','Access-Reject','2019-12-19 06:20:43'),(1103139,'dodoos','','Access-Reject','2019-12-19 06:20:54'),(1103140,'dodoos','','Access-Reject','2019-12-19 06:21:06'),(1103141,'dodoos','','Access-Reject','2019-12-19 06:21:17'),(1103142,'dodoos','','Access-Reject','2019-12-19 06:21:29'),(1103143,'dodoos','','Access-Reject','2019-12-19 06:21:40'),(1103144,'dodoos','','Access-Reject','2019-12-19 06:21:52'),(1103145,'dodoos','','Access-Reject','2019-12-19 06:22:03'),(1103146,'dodoos','','Access-Reject','2019-12-19 06:22:15'),(1103147,'dodoos','','Access-Reject','2019-12-19 06:22:26'),(1103148,'dodoos','','Access-Reject','2019-12-19 06:22:37'),(1103149,'dodoos','','Access-Reject','2019-12-19 06:22:49'),(1103150,'dodoos','','Access-Reject','2019-12-19 06:23:01'),(1103151,'dodoos','','Access-Reject','2019-12-19 06:23:12'),(1103152,'dodoos','','Access-Reject','2019-12-19 06:23:23'),(1103153,'dodoos','','Access-Reject','2019-12-19 06:23:35'),(1103154,'dodoos','','Access-Reject','2019-12-19 06:23:46'),(1103155,'dodoos','','Access-Reject','2019-12-19 06:23:58'),(1103156,'dodoos','','Access-Reject','2019-12-19 06:24:10'),(1103157,'dodoos','','Access-Reject','2019-12-19 06:24:21'),(1103158,'dodoos','','Access-Reject','2019-12-19 06:24:33'),(1103159,'dodoos','','Access-Reject','2019-12-19 06:24:45'),(1103160,'dodoos','','Access-Reject','2019-12-19 06:24:57'),(1103161,'dodoos','','Access-Reject','2019-12-19 06:25:08'),(1103162,'dodoos','','Access-Reject','2019-12-19 06:25:19'),(1103163,'dodoos','','Access-Reject','2019-12-19 06:25:31'),(1103164,'dodoos','','Access-Reject','2019-12-19 06:25:42'),(1103165,'dodoos','','Access-Reject','2019-12-19 06:25:53'),(1103166,'dodoos','','Access-Reject','2019-12-19 06:26:05'),(1103167,'dodoos','','Access-Reject','2019-12-19 06:26:16'),(1103168,'dodoos','','Access-Reject','2019-12-19 06:26:28'),(1103169,'dodoos','','Access-Reject','2019-12-19 06:26:39'),(1103170,'dodoos','','Access-Reject','2019-12-19 06:26:51'),(1103171,'dodoos','','Access-Reject','2019-12-19 06:27:02'),(1103172,'dodoos','','Access-Reject','2019-12-19 06:27:14'),(1103173,'dodoos','','Access-Reject','2019-12-19 06:27:25'),(1103174,'dodoos','','Access-Reject','2019-12-19 06:27:36'),(1103175,'dodoos','','Access-Reject','2019-12-19 06:27:49'),(1103176,'dodoos','','Access-Reject','2019-12-19 06:28:00'),(1103177,'dodoos','','Access-Reject','2019-12-19 06:28:12'),(1103178,'dodoos','','Access-Reject','2019-12-19 06:28:24'),(1103179,'dodoos','','Access-Reject','2019-12-19 06:28:35'),(1103180,'dodoos','','Access-Reject','2019-12-19 06:28:47'),(1103181,'dodoos','','Access-Reject','2019-12-19 06:28:58'),(1103182,'dodoos','','Access-Reject','2019-12-19 06:29:10'),(1103183,'dodoos','','Access-Reject','2019-12-19 06:29:21'),(1103184,'dodoos','','Access-Reject','2019-12-19 06:29:33'),(1103185,'dodoos','','Access-Reject','2019-12-19 06:29:44'),(1103186,'dodoos','','Access-Reject','2019-12-19 06:29:55'),(1103187,'dodoos','','Access-Reject','2019-12-19 06:30:07'),(1103188,'dodoos','','Access-Reject','2019-12-19 06:30:18'),(1103189,'dodoos','','Access-Reject','2019-12-19 06:30:30'),(1103190,'dodoos','','Access-Reject','2019-12-19 06:30:41'),(1103191,'dodoos','','Access-Reject','2019-12-19 06:30:53'),(1103192,'dodoos','','Access-Reject','2019-12-19 06:31:04'),(1103193,'dodoos','','Access-Reject','2019-12-19 06:31:15'),(1103194,'dodoos','','Access-Reject','2019-12-19 06:31:27'),(1103195,'dodoos','','Access-Reject','2019-12-19 06:31:38'),(1103196,'dodoos','','Access-Reject','2019-12-19 06:31:50'),(1103197,'dodoos','','Access-Reject','2019-12-19 06:32:01'),(1103198,'dodoos','','Access-Reject','2019-12-19 06:32:12'),(1103199,'dodoos','','Access-Reject','2019-12-19 06:32:24'),(1103200,'dodoos','','Access-Reject','2019-12-19 06:32:35'),(1103201,'dodoos','','Access-Reject','2019-12-19 06:32:47'),(1103202,'dodoos','','Access-Reject','2019-12-19 06:32:58'),(1103203,'dodoos','','Access-Reject','2019-12-19 06:33:09'),(1103204,'dodoos','','Access-Reject','2019-12-19 06:33:21'),(1103205,'dodoos','','Access-Reject','2019-12-19 06:33:32'),(1103206,'dodoos','','Access-Reject','2019-12-19 06:33:43'),(1103207,'dodoos','','Access-Reject','2019-12-19 06:33:55'),(1103208,'dodoos','','Access-Reject','2019-12-19 06:34:06'),(1103209,'dodoos','','Access-Reject','2019-12-19 06:34:18'),(1103210,'dodoos','','Access-Reject','2019-12-19 06:34:29'),(1103211,'dodoos','','Access-Reject','2019-12-19 06:34:40'),(1103212,'src_hostel','','Access-Accept','2019-12-19 06:34:51'),(1103213,'dodoos','','Access-Reject','2019-12-19 06:34:52'),(1103214,'dodoos','','Access-Reject','2019-12-19 06:35:03'),(1103215,'dodoos','','Access-Reject','2019-12-19 06:35:15'),(1103216,'dodoos','','Access-Reject','2019-12-19 06:35:26'),(1103217,'dodoos','','Access-Reject','2019-12-19 06:35:38'),(1103218,'dodoos','','Access-Reject','2019-12-19 06:35:49'),(1103219,'dodoos','','Access-Reject','2019-12-19 06:36:00'),(1103220,'dodoos','','Access-Reject','2019-12-19 06:36:12'),(1103221,'dodoos','','Access-Reject','2019-12-19 06:36:23'),(1103222,'dodoos','','Access-Reject','2019-12-19 06:36:34'),(1103223,'dodoos','','Access-Reject','2019-12-19 06:36:46'),(1103224,'dodoos','','Access-Reject','2019-12-19 06:36:57'),(1103225,'dodoos','','Access-Reject','2019-12-19 06:37:09'),(1103226,'dodoos','','Access-Reject','2019-12-19 06:37:20'),(1103227,'dodoos','','Access-Reject','2019-12-19 06:37:32'),(1103228,'dodoos','','Access-Reject','2019-12-19 06:37:43'),(1103229,'dodoos','','Access-Reject','2019-12-19 06:37:54'),(1103230,'dodoos','','Access-Reject','2019-12-19 06:38:06'),(1103231,'dodoos','','Access-Reject','2019-12-19 06:38:17'),(1103232,'dodoos','','Access-Reject','2019-12-19 06:38:29'),(1103233,'dodoos','','Access-Reject','2019-12-19 06:38:40'),(1103234,'dodoos','','Access-Reject','2019-12-19 06:38:51'),(1103235,'dodoos','','Access-Reject','2019-12-19 06:39:03'),(1103236,'dodoos','','Access-Reject','2019-12-19 06:39:14'),(1103237,'dodoos','','Access-Reject','2019-12-19 06:39:26'),(1103238,'dodoos','','Access-Reject','2019-12-19 06:39:37'),(1103239,'dodoos','','Access-Reject','2019-12-19 06:39:49'),(1103240,'dodoos','','Access-Reject','2019-12-19 06:40:00'),(1103241,'capitalhill','','Access-Accept','2019-12-19 06:40:05'),(1103242,'dodoos','','Access-Reject','2019-12-19 06:40:12'),(1103243,'dodoos','','Access-Reject','2019-12-19 06:40:23'),(1103244,'dodoos','','Access-Reject','2019-12-19 06:40:35'),(1103245,'dodoos','','Access-Reject','2019-12-19 06:40:46'),(1103246,'dodoos','','Access-Reject','2019-12-19 06:40:58'),(1103247,'dodoos','','Access-Reject','2019-12-19 06:41:09'),(1103248,'dodoos','','Access-Reject','2019-12-19 06:41:21'),(1103249,'dodoos','','Access-Reject','2019-12-19 06:41:32'),(1103250,'dodoos','','Access-Reject','2019-12-19 06:41:44'),(1103251,'dodoos','','Access-Reject','2019-12-19 06:41:55'),(1103252,'dodoos','','Access-Reject','2019-12-19 06:42:07'),(1103253,'dodoos','','Access-Reject','2019-12-19 06:42:18'),(1103254,'dodoos','','Access-Reject','2019-12-19 06:42:29'),(1103255,'dodoos','','Access-Reject','2019-12-19 06:42:41'),(1103256,'dodoos','','Access-Reject','2019-12-19 06:42:50'),(1103257,'dodoos','','Access-Reject','2019-12-19 06:42:51'),(1103258,'dodoos','','Access-Reject','2019-12-19 06:42:53'),(1103259,'dodoos','','Access-Reject','2019-12-19 06:42:55'),(1103260,'dodoos','','Access-Reject','2019-12-19 06:42:58'),(1103261,'dodoos','','Access-Reject','2019-12-19 06:43:02'),(1103262,'dodoos','','Access-Reject','2019-12-19 06:43:10'),(1103263,'dodoos','','Access-Reject','2019-12-19 06:43:22'),(1103264,'dodoos','','Access-Reject','2019-12-19 06:43:33'),(1103265,'dodoos','','Access-Reject','2019-12-19 06:43:44'),(1103266,'dodoos','','Access-Reject','2019-12-19 06:43:56'),(1103267,'dodoos','','Access-Reject','2019-12-19 06:44:07'),(1103268,'dodoos','','Access-Reject','2019-12-19 06:44:19'),(1103269,'dodoos','','Access-Reject','2019-12-19 06:44:30'),(1103270,'dodoos','','Access-Reject','2019-12-19 06:44:42'),(1103271,'dodoos','','Access-Reject','2019-12-19 06:44:53'),(1103272,'dodoos','','Access-Reject','2019-12-19 06:45:04'),(1103273,'dodoos','','Access-Reject','2019-12-19 06:45:16'),(1103274,'dodoos','','Access-Reject','2019-12-19 06:45:27'),(1103275,'dodoos','','Access-Reject','2019-12-19 06:45:39'),(1103276,'dodoos','','Access-Reject','2019-12-19 06:45:50'),(1103277,'dodoos','','Access-Reject','2019-12-19 06:46:02'),(1103278,'ekpetis','','Access-Accept','2019-12-19 06:46:05'),(1103279,'dodoos','','Access-Reject','2019-12-19 06:46:13'),(1103280,'dodoos','','Access-Reject','2019-12-19 06:46:24'),(1103281,'dodoos','','Access-Reject','2019-12-19 06:46:36'),(1103282,'dodoos','','Access-Reject','2019-12-19 06:46:47'),(1103283,'dodoos','','Access-Reject','2019-12-19 06:46:59'),(1103284,'dodoos','','Access-Reject','2019-12-19 06:47:10'),(1103285,'baduwa','','Access-Accept','2019-12-19 06:47:20'),(1103286,'dodoos','','Access-Reject','2019-12-19 06:47:22'),(1103287,'dodoos','','Access-Reject','2019-12-19 06:47:33'),(1103288,'dodoos','','Access-Reject','2019-12-19 06:47:44'),(1103289,'dodoos','','Access-Reject','2019-12-19 06:47:56'),(1103290,'dodoos','','Access-Reject','2019-12-19 06:48:08'),(1103291,'dodoos','','Access-Reject','2019-12-19 06:48:19'),(1103292,'dodoos','','Access-Reject','2019-12-19 06:48:30'),(1103293,'dodoos','','Access-Reject','2019-12-19 06:48:42'),(1103294,'dodoos','','Access-Reject','2019-12-19 06:48:53'),(1103295,'dodoos','','Access-Reject','2019-12-19 06:49:05'),(1103296,'dodoos','','Access-Reject','2019-12-19 06:49:16'),(1103297,'dodoos','','Access-Reject','2019-12-19 06:49:28'),(1103298,'dodoos','','Access-Reject','2019-12-19 06:49:39'),(1103299,'dodoos','','Access-Reject','2019-12-19 06:49:50'),(1103300,'dodoos','','Access-Reject','2019-12-19 06:50:02'),(1103301,'dodoos','','Access-Reject','2019-12-19 06:50:13'),(1103302,'dodoos','','Access-Reject','2019-12-19 06:50:25'),(1103303,'dodoos','','Access-Reject','2019-12-19 06:50:38'),(1103304,'dodoos','','Access-Reject','2019-12-19 06:50:49'),(1103305,'dodoos','','Access-Reject','2019-12-19 06:51:01'),(1103306,'dodoos','','Access-Reject','2019-12-19 06:51:12'),(1103307,'dodoos','','Access-Reject','2019-12-19 06:51:24'),(1103308,'dodoos','','Access-Reject','2019-12-19 06:51:35'),(1103309,'dodoos','','Access-Reject','2019-12-19 06:51:46'),(1103310,'dodoos','','Access-Reject','2019-12-19 06:51:58'),(1103311,'dodoos','','Access-Reject','2019-12-19 06:52:09'),(1103312,'dodoos','','Access-Reject','2019-12-19 06:52:21'),(1103313,'dodoos','','Access-Reject','2019-12-19 06:52:32'),(1103314,'dodoos','','Access-Reject','2019-12-19 06:52:44'),(1103315,'dodoos','','Access-Reject','2019-12-19 06:52:55'),(1103316,'dodoos','','Access-Reject','2019-12-19 06:53:06'),(1103317,'dodoos','','Access-Reject','2019-12-19 06:53:18'),(1103318,'dodoos','','Access-Reject','2019-12-19 06:53:29'),(1103319,'dodoos','','Access-Reject','2019-12-19 06:53:40'),(1103320,'dodoos','','Access-Reject','2019-12-19 06:53:52'),(1103321,'dodoos','','Access-Reject','2019-12-19 06:54:03'),(1103322,'dodoos','','Access-Reject','2019-12-19 06:54:15'),(1103323,'dodoos','','Access-Reject','2019-12-19 06:54:26'),(1103324,'dodoos','','Access-Reject','2019-12-19 06:54:38'),(1103325,'dodoos','','Access-Reject','2019-12-19 06:54:49'),(1103326,'dodoos','','Access-Reject','2019-12-19 06:55:00'),(1103327,'dodoos','','Access-Reject','2019-12-19 06:55:12'),(1103328,'dodoos','','Access-Reject','2019-12-19 06:55:23'),(1103329,'dodoos','','Access-Reject','2019-12-19 06:55:35'),(1103330,'dodoos','','Access-Reject','2019-12-19 06:55:46'),(1103331,'dodoos','','Access-Reject','2019-12-19 06:55:58'),(1103332,'dodoos','','Access-Reject','2019-12-19 06:56:09'),(1103333,'dodoos','','Access-Reject','2019-12-19 06:56:20'),(1103334,'dodoos','','Access-Reject','2019-12-19 06:56:32'),(1103335,'dodoos','','Access-Reject','2019-12-19 06:56:43'),(1103336,'dodoos','','Access-Reject','2019-12-19 06:56:55'),(1103337,'dodoos','','Access-Reject','2019-12-19 06:57:06'),(1103338,'dodoos','','Access-Reject','2019-12-19 06:57:18'),(1103339,'dodoos','','Access-Reject','2019-12-19 06:57:29'),(1103340,'dodoos','','Access-Reject','2019-12-19 06:57:40'),(1103341,'dodoos','','Access-Reject','2019-12-19 06:57:52'),(1103342,'dodoos','','Access-Reject','2019-12-19 06:58:03'),(1103343,'dodoos','','Access-Reject','2019-12-19 06:58:15'),(1103344,'dodoos','','Access-Reject','2019-12-19 06:58:26'),(1103345,'dodoos','','Access-Reject','2019-12-19 06:58:37'),(1103346,'dodoos','','Access-Reject','2019-12-19 06:58:49'),(1103347,'dodoos','','Access-Reject','2019-12-19 06:59:00'),(1103348,'dodoos','','Access-Reject','2019-12-19 06:59:12'),(1103349,'dodoos','','Access-Reject','2019-12-19 06:59:23'),(1103350,'dodoos','','Access-Reject','2019-12-19 06:59:35'),(1103351,'dodoos','','Access-Reject','2019-12-19 06:59:46'),(1103352,'dodoos','','Access-Reject','2019-12-19 06:59:58'),(1103353,'dodoos','','Access-Reject','2019-12-19 07:00:10'),(1103354,'dodoos','','Access-Reject','2019-12-19 07:00:21'),(1103355,'dodoos','','Access-Reject','2019-12-19 07:00:33'),(1103356,'dodoos','','Access-Reject','2019-12-19 07:00:44'),(1103357,'dodoos','','Access-Reject','2019-12-19 07:00:56'),(1103358,'dodoos','','Access-Reject','2019-12-19 07:01:07'),(1103359,'dodoos','','Access-Reject','2019-12-19 07:01:20'),(1103360,'dodoos','','Access-Reject','2019-12-19 07:01:31'),(1103361,'dodoos','','Access-Reject','2019-12-19 07:01:42'),(1103362,'dodoos','','Access-Reject','2019-12-19 07:01:54'),(1103363,'dodoos','','Access-Reject','2019-12-19 07:02:06'),(1103364,'dodoos','','Access-Reject','2019-12-19 07:02:17'),(1103365,'dodoos','','Access-Reject','2019-12-19 07:02:29'),(1103366,'dodoos','','Access-Reject','2019-12-19 07:02:41'),(1103367,'dodoos','','Access-Reject','2019-12-19 07:02:53'),(1103368,'dodoos','','Access-Reject','2019-12-19 07:03:04'),(1103369,'dodoos','','Access-Reject','2019-12-19 07:03:16'),(1103370,'dodoos','','Access-Reject','2019-12-19 07:03:27'),(1103371,'dodoos','','Access-Reject','2019-12-19 07:03:38'),(1103372,'dodoos','','Access-Reject','2019-12-19 07:03:51'),(1103373,'dodoos','','Access-Reject','2019-12-19 07:04:03'),(1103374,'dodoos','','Access-Reject','2019-12-19 07:04:14'),(1103375,'dodoos','','Access-Reject','2019-12-19 07:04:25'),(1103376,'dodoos','','Access-Reject','2019-12-19 07:04:37'),(1103377,'dodoos','','Access-Reject','2019-12-19 07:04:48'),(1103378,'dodoos','','Access-Reject','2019-12-19 07:05:00'),(1103379,'dodoos','','Access-Reject','2019-12-19 07:05:11'),(1103380,'dodoos','','Access-Reject','2019-12-19 07:05:23'),(1103381,'dodoos','','Access-Reject','2019-12-19 07:05:34'),(1103382,'dodoos','','Access-Reject','2019-12-19 07:05:46'),(1103383,'dodoos','','Access-Reject','2019-12-19 07:05:57'),(1103384,'dodoos','','Access-Reject','2019-12-19 07:06:08'),(1103385,'dodoos','','Access-Reject','2019-12-19 07:06:20'),(1103386,'dodoos','','Access-Reject','2019-12-19 07:06:31'),(1103387,'dodoos','','Access-Reject','2019-12-19 07:06:44'),(1103388,'dodoos','','Access-Reject','2019-12-19 07:06:57'),(1103389,'dodoos','','Access-Reject','2019-12-19 07:07:42'),(1103390,'dodoos','','Access-Reject','2019-12-19 07:07:54'),(1103391,'dodoos','','Access-Reject','2019-12-19 07:08:05'),(1103392,'dodoos','','Access-Reject','2019-12-19 07:08:17'),(1103393,'dodoos','','Access-Reject','2019-12-19 07:08:29'),(1103394,'dodoos','','Access-Reject','2019-12-19 07:08:40'),(1103395,'dodoos','','Access-Reject','2019-12-19 07:08:52'),(1103396,'dodoos','','Access-Reject','2019-12-19 07:09:03'),(1103397,'dodoos','','Access-Reject','2019-12-19 07:09:15'),(1103398,'dodoos','','Access-Reject','2019-12-19 07:09:26'),(1103399,'dodoos','','Access-Reject','2019-12-19 07:09:37'),(1103400,'dodoos','','Access-Reject','2019-12-19 07:09:49'),(1103401,'dodoos','','Access-Reject','2019-12-19 07:10:01'),(1103402,'dodoos','','Access-Reject','2019-12-19 07:10:12'),(1103403,'dodoos','','Access-Reject','2019-12-19 07:10:23'),(1103404,'dodoos','','Access-Reject','2019-12-19 07:10:35'),(1103405,'dodoos','','Access-Reject','2019-12-19 07:10:46'),(1103406,'dodoos','','Access-Reject','2019-12-19 07:10:58'),(1103407,'dodoos','','Access-Reject','2019-12-19 07:11:09'),(1103408,'dodoos','','Access-Reject','2019-12-19 07:11:20'),(1103409,'dodoos','','Access-Reject','2019-12-19 07:11:32'),(1103410,'dodoos','','Access-Reject','2019-12-19 07:11:45'),(1103411,'dodoos','','Access-Reject','2019-12-19 07:11:57'),(1103412,'dodoos','','Access-Reject','2019-12-19 07:12:08'),(1103413,'dodoos','','Access-Reject','2019-12-19 07:12:19'),(1103414,'dodoos','','Access-Reject','2019-12-19 07:12:31'),(1103415,'dodoos','','Access-Reject','2019-12-19 07:12:42'),(1103416,'dodoos','','Access-Reject','2019-12-19 07:12:54'),(1103417,'dodoos','','Access-Reject','2019-12-19 07:13:05'),(1103418,'dodoos','','Access-Reject','2019-12-19 07:13:16'),(1103419,'dodoos','','Access-Reject','2019-12-19 07:13:28'),(1103420,'dodoos','','Access-Reject','2019-12-19 07:13:39'),(1103421,'dodoos','','Access-Reject','2019-12-19 07:13:50'),(1103422,'dodoos','','Access-Reject','2019-12-19 07:14:02'),(1103423,'dodoos','','Access-Reject','2019-12-19 07:14:13'),(1103424,'dodoos','','Access-Reject','2019-12-19 07:14:25'),(1103425,'dodoos','','Access-Reject','2019-12-19 07:14:36'),(1103426,'dodoos','','Access-Reject','2019-12-19 07:14:47'),(1103427,'dodoos','','Access-Reject','2019-12-19 07:14:59'),(1103428,'dodoos','','Access-Reject','2019-12-19 07:15:11'),(1103429,'dodoos','','Access-Reject','2019-12-19 07:15:23'),(1103430,'dodoos','','Access-Reject','2019-12-19 07:15:34'),(1103431,'dodoos','','Access-Reject','2019-12-19 07:15:46'),(1103432,'dodoos','','Access-Reject','2019-12-19 07:15:57'),(1103433,'dodoos','','Access-Reject','2019-12-19 07:16:08'),(1103434,'dodoos','','Access-Reject','2019-12-19 07:16:20'),(1103435,'dodoos','','Access-Reject','2019-12-19 07:16:31'),(1103436,'dodoos','','Access-Reject','2019-12-19 07:16:43'),(1103437,'dodoos','','Access-Reject','2019-12-19 07:16:54'),(1103438,'dodoos','','Access-Reject','2019-12-19 07:17:05'),(1103439,'dodoos','','Access-Reject','2019-12-19 07:17:17'),(1103440,'dodoos','','Access-Reject','2019-12-19 07:17:28'),(1103441,'dodoos','','Access-Reject','2019-12-19 07:17:40'),(1103442,'dodoos','','Access-Reject','2019-12-19 07:17:51'),(1103443,'dodoos','','Access-Reject','2019-12-19 07:18:02'),(1103444,'dodoos','','Access-Reject','2019-12-19 07:18:14'),(1103445,'dodoos','','Access-Reject','2019-12-19 07:18:25'),(1103446,'dodoos','','Access-Reject','2019-12-19 07:18:37'),(1103447,'dodoos','','Access-Reject','2019-12-19 07:18:48'),(1103448,'dodoos','','Access-Reject','2019-12-19 07:19:00'),(1103449,'dodoos','','Access-Reject','2019-12-19 07:19:11'),(1103450,'dodoos','','Access-Reject','2019-12-19 07:19:22'),(1103451,'dodoos','','Access-Reject','2019-12-19 07:19:34'),(1103452,'dodoos','','Access-Reject','2019-12-19 07:19:45'),(1103453,'dodoos','','Access-Reject','2019-12-19 07:19:57'),(1103454,'dodoos','','Access-Reject','2019-12-19 07:20:08'),(1103455,'dodoos','','Access-Reject','2019-12-19 07:20:20'),(1103456,'dodoos','','Access-Reject','2019-12-19 07:20:31'),(1103457,'dodoos','','Access-Reject','2019-12-19 07:20:42'),(1103458,'dodoos','','Access-Reject','2019-12-19 07:20:54'),(1103459,'dodoos','','Access-Reject','2019-12-19 07:21:05'),(1103460,'dodoos','','Access-Reject','2019-12-19 07:21:17'),(1103461,'dodoos','','Access-Reject','2019-12-19 07:21:28'),(1103462,'dodoos','','Access-Reject','2019-12-19 07:21:39'),(1103463,'dodoos','','Access-Reject','2019-12-19 07:21:51'),(1103464,'dodoos','','Access-Reject','2019-12-19 07:22:02'),(1103465,'dodoos','','Access-Reject','2019-12-19 07:22:14'),(1103466,'dodoos','','Access-Reject','2019-12-19 07:22:25'),(1103467,'dodoos','','Access-Reject','2019-12-19 07:22:36'),(1103468,'dodoos','','Access-Reject','2019-12-19 07:22:48'),(1103469,'dodoos','','Access-Reject','2019-12-19 07:22:59'),(1103470,'dodoos','','Access-Reject','2019-12-19 07:23:11'),(1103471,'dodoos','','Access-Reject','2019-12-19 07:23:22'),(1103472,'dodoos','','Access-Reject','2019-12-19 07:23:33'),(1103473,'dodoos','','Access-Reject','2019-12-19 07:23:45'),(1103474,'dodoos','','Access-Reject','2019-12-19 07:23:56'),(1103475,'dodoos','','Access-Reject','2019-12-19 07:24:08'),(1103476,'dodoos','','Access-Reject','2019-12-19 07:24:19'),(1103477,'dodoos','','Access-Reject','2019-12-19 07:24:30'),(1103478,'dodoos','','Access-Reject','2019-12-19 07:24:42'),(1103479,'dodoos','','Access-Reject','2019-12-19 07:24:53'),(1103480,'dodoos','','Access-Reject','2019-12-19 07:25:05'),(1103481,'dodoos','','Access-Reject','2019-12-19 07:25:16'),(1103482,'dodoos','','Access-Reject','2019-12-19 07:25:28'),(1103483,'dodoos','','Access-Reject','2019-12-19 07:25:39'),(1103484,'dodoos','','Access-Reject','2019-12-19 07:25:50'),(1103485,'dodoos','','Access-Reject','2019-12-19 07:26:02'),(1103486,'dodoos','','Access-Reject','2019-12-19 07:26:14'),(1103487,'dodoos','','Access-Reject','2019-12-19 07:26:26'),(1103488,'dodoos','','Access-Reject','2019-12-19 07:26:37'),(1103489,'dodoos','','Access-Reject','2019-12-19 07:26:49'),(1103490,'dodoos','','Access-Reject','2019-12-19 07:27:00'),(1103491,'dodoos','','Access-Reject','2019-12-19 07:27:12'),(1103492,'dodoos','','Access-Reject','2019-12-19 07:27:23'),(1103493,'dodoos','','Access-Reject','2019-12-19 07:27:35'),(1103494,'dodoos','','Access-Reject','2019-12-19 07:27:46'),(1103495,'dodoos','','Access-Reject','2019-12-19 07:27:57'),(1103496,'dodoos','','Access-Reject','2019-12-19 07:28:09'),(1103497,'dodoos','','Access-Reject','2019-12-19 07:28:20'),(1103498,'dodoos','','Access-Reject','2019-12-19 07:28:31'),(1103499,'dodoos','','Access-Reject','2019-12-19 07:28:43'),(1103500,'dodoos','','Access-Reject','2019-12-19 07:28:54'),(1103501,'dodoos','','Access-Reject','2019-12-19 07:29:06'),(1103502,'dodoos','','Access-Reject','2019-12-19 07:29:17'),(1103503,'dodoos','','Access-Reject','2019-12-19 07:29:28'),(1103504,'dodoos','','Access-Reject','2019-12-19 07:29:40'),(1103505,'dodoos','','Access-Reject','2019-12-19 07:29:51'),(1103506,'dodoos','','Access-Reject','2019-12-19 07:30:03'),(1103507,'dodoos','','Access-Reject','2019-12-19 07:30:14'),(1103508,'dodoos','','Access-Reject','2019-12-19 07:30:26'),(1103509,'dodoos','','Access-Reject','2019-12-19 07:30:37'),(1103510,'dodoos','','Access-Reject','2019-12-19 07:30:48'),(1103511,'dodoos','','Access-Reject','2019-12-19 07:31:00'),(1103512,'dodoos','','Access-Reject','2019-12-19 07:31:11'),(1103513,'dodoos','','Access-Reject','2019-12-19 07:31:23'),(1103514,'dodoos','','Access-Reject','2019-12-19 07:31:35'),(1103515,'dodoos','','Access-Reject','2019-12-19 07:31:46'),(1103516,'dodoos','','Access-Reject','2019-12-19 07:31:57'),(1103517,'dodoos','','Access-Reject','2019-12-19 07:32:09'),(1103518,'dodoos','','Access-Reject','2019-12-19 07:32:20'),(1103519,'dodoos','','Access-Reject','2019-12-19 07:32:32'),(1103520,'dodoos','','Access-Reject','2019-12-19 07:32:43'),(1103521,'dodoos','','Access-Reject','2019-12-19 07:32:55'),(1103522,'dodoos','','Access-Reject','2019-12-19 07:33:07'),(1103523,'dodoos','','Access-Reject','2019-12-19 07:33:18'),(1103524,'dodoos','','Access-Reject','2019-12-19 07:33:30'),(1103525,'dodoos','','Access-Reject','2019-12-19 07:33:41'),(1103526,'dodoos','','Access-Reject','2019-12-19 07:33:53'),(1103527,'dodoos','','Access-Reject','2019-12-19 07:34:05'),(1103528,'dodoos','','Access-Reject','2019-12-19 07:34:16'),(1103529,'dodoos','','Access-Reject','2019-12-19 07:34:28'),(1103530,'dodoos','','Access-Reject','2019-12-19 07:34:39'),(1103531,'src_hostel','','Access-Accept','2019-12-19 07:34:51'),(1103532,'dodoos','','Access-Reject','2019-12-19 07:34:52'),(1103533,'dodoos','','Access-Reject','2019-12-19 07:35:03'),(1103534,'dodoos','','Access-Reject','2019-12-19 07:35:17'),(1103535,'dodoos','','Access-Reject','2019-12-19 07:35:28'),(1103536,'dodoos','','Access-Reject','2019-12-19 07:35:45'),(1103537,'dodoos','','Access-Reject','2019-12-19 07:35:56'),(1103538,'dodoos','','Access-Reject','2019-12-19 07:36:08'),(1103539,'dodoos','','Access-Reject','2019-12-19 07:36:19'),(1103540,'dodoos','','Access-Reject','2019-12-19 07:36:31'),(1103541,'dodoos','','Access-Reject','2019-12-19 07:36:42'),(1103542,'dodoos','','Access-Reject','2019-12-19 07:36:53'),(1103543,'dodoos','','Access-Reject','2019-12-19 07:37:05'),(1103544,'dodoos','','Access-Reject','2019-12-19 07:37:16'),(1103545,'dodoos','','Access-Reject','2019-12-19 07:37:28'),(1103546,'dodoos','','Access-Reject','2019-12-19 07:37:39'),(1103547,'dodoos','','Access-Reject','2019-12-19 07:37:51'),(1103548,'dodoos','','Access-Reject','2019-12-19 07:38:02'),(1103549,'dodoos','','Access-Reject','2019-12-19 07:38:13'),(1103550,'dodoos','','Access-Reject','2019-12-19 07:38:25'),(1103551,'dodoos','','Access-Reject','2019-12-19 07:38:36'),(1103552,'dodoos','','Access-Reject','2019-12-19 07:38:48'),(1103553,'dodoos','','Access-Reject','2019-12-19 07:38:59'),(1103554,'dodoos','','Access-Reject','2019-12-19 07:39:10'),(1103555,'dodoos','','Access-Reject','2019-12-19 07:39:22'),(1103556,'dodoos','','Access-Reject','2019-12-19 07:39:33'),(1103557,'dodoos','','Access-Reject','2019-12-19 07:39:45'),(1103558,'dodoos','','Access-Reject','2019-12-19 07:39:56'),(1103559,'capitalhill','','Access-Accept','2019-12-19 07:40:05'),(1103560,'dodoos','','Access-Reject','2019-12-19 07:40:08'),(1103561,'dodoos','','Access-Reject','2019-12-19 07:40:19'),(1103562,'dodoos','','Access-Reject','2019-12-19 07:40:31'),(1103563,'dodoos','','Access-Reject','2019-12-19 07:40:42'),(1103564,'dodoos','','Access-Reject','2019-12-19 07:40:53'),(1103565,'dodoos','','Access-Reject','2019-12-19 07:41:05'),(1103566,'dodoos','','Access-Reject','2019-12-19 07:41:16'),(1103567,'dodoos','','Access-Reject','2019-12-19 07:41:28'),(1103568,'dodoos','','Access-Reject','2019-12-19 07:41:40'),(1103569,'dodoos','','Access-Reject','2019-12-19 07:41:51'),(1103570,'dodoos','','Access-Reject','2019-12-19 07:42:02'),(1103571,'dodoos','','Access-Reject','2019-12-19 07:42:14'),(1103572,'dodoos','','Access-Reject','2019-12-19 07:42:25'),(1103573,'dodoos','','Access-Reject','2019-12-19 07:42:37'),(1103574,'dodoos','','Access-Reject','2019-12-19 07:42:48'),(1103575,'dodoos','','Access-Reject','2019-12-19 07:42:50'),(1103576,'dodoos','','Access-Reject','2019-12-19 07:42:51'),(1103577,'dodoos','','Access-Reject','2019-12-19 07:42:53'),(1103578,'dodoos','','Access-Reject','2019-12-19 07:42:55'),(1103579,'dodoos','','Access-Reject','2019-12-19 07:42:58'),(1103580,'dodoos','','Access-Reject','2019-12-19 07:43:03'),(1103581,'dodoos','','Access-Reject','2019-12-19 07:43:11'),(1103582,'dodoos','','Access-Reject','2019-12-19 07:43:22'),(1103583,'dodoos','','Access-Reject','2019-12-19 07:43:34'),(1103584,'dodoos','','Access-Reject','2019-12-19 07:43:45'),(1103585,'dodoos','','Access-Reject','2019-12-19 07:43:56'),(1103586,'dodoos','','Access-Reject','2019-12-19 07:44:08'),(1103587,'dodoos','','Access-Reject','2019-12-19 07:44:19'),(1103588,'dodoos','','Access-Reject','2019-12-19 07:44:31'),(1103589,'dodoos','','Access-Reject','2019-12-19 07:44:42'),(1103590,'dodoos','','Access-Reject','2019-12-19 07:44:54'),(1103591,'dodoos','','Access-Reject','2019-12-19 07:45:05'),(1103592,'dodoos','','Access-Reject','2019-12-19 07:45:17'),(1103593,'dodoos','','Access-Reject','2019-12-19 07:45:28'),(1103594,'dodoos','','Access-Reject','2019-12-19 07:45:40'),(1103595,'dodoos','','Access-Reject','2019-12-19 07:45:51'),(1103596,'dodoos','','Access-Reject','2019-12-19 07:46:02'),(1103597,'ekpetis','','Access-Accept','2019-12-19 07:46:09'),(1103598,'dodoos','','Access-Reject','2019-12-19 07:46:14'),(1103599,'dodoos','','Access-Reject','2019-12-19 07:46:25'),(1103600,'dodoos','','Access-Reject','2019-12-19 07:46:37'),(1103601,'dodoos','','Access-Reject','2019-12-19 07:46:49'),(1103602,'dodoos','','Access-Reject','2019-12-19 07:47:01'),(1103603,'dodoos','','Access-Reject','2019-12-19 07:47:13'),(1103604,'baduwa','','Access-Accept','2019-12-19 07:47:21'),(1103605,'dodoos','','Access-Reject','2019-12-19 07:47:24'),(1103606,'dodoos','','Access-Reject','2019-12-19 07:47:36'),(1103607,'dodoos','','Access-Reject','2019-12-19 07:47:47'),(1103608,'dodoos','','Access-Reject','2019-12-19 07:47:59'),(1103609,'dodoos','','Access-Reject','2019-12-19 07:48:10'),(1103610,'dodoos','','Access-Reject','2019-12-19 07:48:21'),(1103611,'dodoos','','Access-Reject','2019-12-19 07:48:33'),(1103612,'dodoos','','Access-Reject','2019-12-19 07:48:45'),(1103613,'dodoos','','Access-Reject','2019-12-19 07:48:57'),(1103614,'dodoos','','Access-Reject','2019-12-19 07:49:08'),(1103615,'dodoos','','Access-Reject','2019-12-19 07:49:21'),(1103616,'dodoos','','Access-Reject','2019-12-19 07:49:35'),(1103617,'dodoos','','Access-Reject','2019-12-19 07:49:47'),(1103618,'dodoos','','Access-Reject','2019-12-19 07:49:58'),(1103619,'dodoos','','Access-Reject','2019-12-19 07:50:10'),(1103620,'anane-fenin','','Access-Accept','2019-12-19 07:50:18'),(1103621,'dodoos','','Access-Reject','2019-12-19 07:50:21'),(1103622,'dodoos','','Access-Reject','2019-12-19 07:50:32'),(1103623,'dodoos','','Access-Reject','2019-12-19 07:50:44'),(1103624,'dodoos','','Access-Reject','2019-12-19 07:50:56'),(1103625,'dodoos','','Access-Reject','2019-12-19 07:51:08'),(1103626,'dodoos','','Access-Reject','2019-12-19 07:51:21'),(1103627,'dodoos','','Access-Reject','2019-12-19 07:51:34'),(1103628,'dodoos','','Access-Reject','2019-12-19 07:51:46'),(1103629,'dodoos','','Access-Reject','2019-12-19 07:51:59'),(1103630,'dodoos','','Access-Reject','2019-12-19 07:52:11'),(1103631,'dodoos','','Access-Reject','2019-12-19 07:52:23'),(1103632,'dodoos','','Access-Reject','2019-12-19 07:52:34'),(1103633,'dodoos','','Access-Reject','2019-12-19 07:52:45'),(1103634,'dodoos','','Access-Reject','2019-12-19 07:52:57'),(1103635,'dodoos','','Access-Reject','2019-12-19 07:53:08'),(1103636,'dodoos','','Access-Reject','2019-12-19 07:53:19'),(1103637,'dodoos','','Access-Reject','2019-12-19 07:53:31'),(1103638,'dodoos','','Access-Reject','2019-12-19 07:53:42'),(1103639,'dodoos','','Access-Reject','2019-12-19 07:53:54'),(1103640,'dodoos','','Access-Reject','2019-12-19 07:54:05'),(1103641,'dodoos','','Access-Reject','2019-12-19 07:54:16'),(1103642,'dodoos','','Access-Reject','2019-12-19 07:54:28'),(1103643,'dodoos','','Access-Reject','2019-12-19 07:54:39'),(1103644,'dodoos','','Access-Reject','2019-12-19 07:54:51'),(1103645,'dodoos','','Access-Reject','2019-12-19 07:55:02'),(1103646,'dodoos','','Access-Reject','2019-12-19 07:55:13'),(1103647,'dodoos','','Access-Reject','2019-12-19 07:55:25'),(1103648,'dodoos','','Access-Reject','2019-12-19 07:55:36'),(1103649,'dodoos','','Access-Reject','2019-12-19 07:55:48'),(1103650,'dodoos','','Access-Reject','2019-12-19 07:56:01'),(1103651,'dodoos','','Access-Reject','2019-12-19 07:56:12'),(1103652,'dodoos','','Access-Reject','2019-12-19 07:56:24'),(1103653,'dodoos','','Access-Reject','2019-12-19 07:56:35'),(1103654,'dodoos','','Access-Reject','2019-12-19 07:56:47'),(1103655,'dodoos','','Access-Reject','2019-12-19 07:56:58'),(1103656,'dodoos','','Access-Reject','2019-12-19 07:57:09'),(1103657,'dodoos','','Access-Reject','2019-12-19 07:57:21'),(1103658,'dodoos','','Access-Reject','2019-12-19 07:57:32'),(1103659,'dodoos','','Access-Reject','2019-12-19 07:57:44'),(1103660,'dodoos','','Access-Reject','2019-12-19 07:57:55'),(1103661,'dodoos','','Access-Reject','2019-12-19 07:58:06'),(1103662,'dodoos','','Access-Reject','2019-12-19 07:58:18'),(1103663,'dodoos','','Access-Reject','2019-12-19 07:58:29'),(1103664,'dodoos','','Access-Reject','2019-12-19 07:58:41'),(1103665,'dodoos','','Access-Reject','2019-12-19 07:58:52'),(1103666,'dodoos','','Access-Reject','2019-12-19 07:59:04'),(1103667,'dodoos','','Access-Reject','2019-12-19 07:59:15'),(1103668,'dodoos','','Access-Reject','2019-12-19 07:59:27'),(1103669,'dodoos','','Access-Reject','2019-12-19 07:59:39'),(1103670,'dodoos','','Access-Reject','2019-12-19 07:59:50'),(1103671,'dodoos','','Access-Reject','2019-12-19 08:00:01'),(1103672,'amanful','','Access-Accept','2019-12-19 08:00:04'),(1103673,'dodoos','','Access-Reject','2019-12-19 08:00:13'),(1103674,'dodoos','','Access-Reject','2019-12-19 08:00:24'),(1103675,'dodoos','','Access-Reject','2019-12-19 08:00:36'),(1103676,'dodoos','','Access-Reject','2019-12-19 08:00:47'),(1103677,'dodoos','','Access-Reject','2019-12-19 08:00:59'),(1103678,'dodoos','','Access-Reject','2019-12-19 08:01:10'),(1103679,'dodoos','','Access-Reject','2019-12-19 08:01:22'),(1103680,'dodoos','','Access-Reject','2019-12-19 08:01:33'),(1103681,'dodoos','','Access-Reject','2019-12-19 08:01:45'),(1103682,'dodoos','','Access-Reject','2019-12-19 08:01:56'),(1103683,'dodoos','','Access-Reject','2019-12-19 08:02:09'),(1103684,'dodoos','','Access-Reject','2019-12-19 08:02:20'),(1103685,'dodoos','','Access-Reject','2019-12-19 08:02:31'),(1103686,'dodoos','','Access-Reject','2019-12-19 08:02:43'),(1103687,'dodoos','','Access-Reject','2019-12-19 08:02:55'),(1103688,'dodoos','','Access-Reject','2019-12-19 08:03:06'),(1103689,'dodoos','','Access-Reject','2019-12-19 08:03:17'),(1103690,'dodoos','','Access-Reject','2019-12-19 08:03:29'),(1103691,'dodoos','','Access-Reject','2019-12-19 08:03:40'),(1103692,'dodoos','','Access-Reject','2019-12-19 08:03:52'),(1103693,'dodoos','','Access-Reject','2019-12-19 08:04:03'),(1103694,'dodoos','','Access-Reject','2019-12-19 08:04:14'),(1103695,'dodoos','','Access-Reject','2019-12-19 08:04:26'),(1103696,'dodoos','','Access-Reject','2019-12-19 08:04:37'),(1103697,'dodoos','','Access-Reject','2019-12-19 08:04:48'),(1103698,'dodoos','','Access-Reject','2019-12-19 08:05:00'),(1103699,'dodoos','','Access-Reject','2019-12-19 08:05:11'),(1103700,'dodoos','','Access-Reject','2019-12-19 08:05:24'),(1103701,'dodoos','','Access-Reject','2019-12-19 08:05:35'),(1103702,'dodoos','','Access-Reject','2019-12-19 08:05:46'),(1103703,'dodoos','','Access-Reject','2019-12-19 08:05:58'),(1103704,'dodoos','','Access-Reject','2019-12-19 08:06:09'),(1103705,'dodoos','','Access-Reject','2019-12-19 08:06:21'),(1103706,'dodoos','','Access-Reject','2019-12-19 08:06:32'),(1103707,'dodoos','','Access-Reject','2019-12-19 08:06:44'),(1103708,'dodoos','','Access-Reject','2019-12-19 08:06:55'),(1103709,'dodoos','','Access-Reject','2019-12-19 08:07:07'),(1103710,'dodoos','','Access-Reject','2019-12-19 08:07:18'),(1103711,'dodoos','','Access-Reject','2019-12-19 08:07:29'),(1103712,'dodoos','','Access-Reject','2019-12-19 08:07:41'),(1103713,'dodoos','','Access-Reject','2019-12-19 08:07:52'),(1103714,'dodoos','','Access-Reject','2019-12-19 08:08:04'),(1103715,'dodoos','','Access-Reject','2019-12-19 08:08:15'),(1103716,'dodoos','','Access-Reject','2019-12-19 08:08:27'),(1103717,'dodoos','','Access-Reject','2019-12-19 08:08:38'),(1103718,'dodoos','','Access-Reject','2019-12-19 08:08:49'),(1103719,'dodoos','','Access-Reject','2019-12-19 08:09:01'),(1103720,'dodoos','','Access-Reject','2019-12-19 08:09:13'),(1103721,'dodoos','','Access-Reject','2019-12-19 08:09:25'),(1103722,'dodoos','','Access-Reject','2019-12-19 08:09:36'),(1103723,'dodoos','','Access-Reject','2019-12-19 08:09:47'),(1103724,'dodoos','','Access-Reject','2019-12-19 08:09:59'),(1103725,'affiliation','','Access-Accept','2019-12-19 08:10:04'),(1103726,'anane-fenin','','Access-Accept','2019-12-19 08:10:06'),(1103727,'dodoos','','Access-Reject','2019-12-19 08:10:10'),(1103728,'dodoos','','Access-Reject','2019-12-19 08:10:21'),(1103729,'dodoos','','Access-Reject','2019-12-19 08:10:33'),(1103730,'dodoos','','Access-Reject','2019-12-19 08:10:44'),(1103731,'dodoos','','Access-Reject','2019-12-19 08:10:56'),(1103732,'dodoos','','Access-Reject','2019-12-19 08:11:07'),(1103733,'dodoos','','Access-Reject','2019-12-19 08:11:19'),(1103734,'dodoos','','Access-Reject','2019-12-19 08:11:30'),(1103735,'dodoos','','Access-Reject','2019-12-19 08:11:41'),(1103736,'dodoos','','Access-Reject','2019-12-19 08:11:53'),(1103737,'dodoos','','Access-Reject','2019-12-19 08:12:05'),(1103738,'dodoos','','Access-Reject','2019-12-19 08:12:16'),(1103739,'dodoos','','Access-Reject','2019-12-19 08:12:27'),(1103740,'dodoos','','Access-Reject','2019-12-19 08:12:39'),(1103741,'dodoos','','Access-Reject','2019-12-19 08:12:50'),(1103742,'dodoos','','Access-Reject','2019-12-19 08:13:02'),(1103743,'dodoos','','Access-Reject','2019-12-19 08:13:13'),(1103744,'dodoos','','Access-Reject','2019-12-19 08:13:24'),(1103745,'dodoos','','Access-Reject','2019-12-19 08:13:36'),(1103746,'dodoos','','Access-Reject','2019-12-19 08:13:47'),(1103747,'dodoos','','Access-Reject','2019-12-19 08:13:58'),(1103748,'dodoos','','Access-Reject','2019-12-19 08:14:10'),(1103749,'dodoos','','Access-Reject','2019-12-19 08:14:21'),(1103750,'dodoos','','Access-Reject','2019-12-19 08:14:33'),(1103751,'dodoos','','Access-Reject','2019-12-19 08:14:44'),(1103752,'dodoos','','Access-Reject','2019-12-19 08:14:56'),(1103753,'dodoos','','Access-Reject','2019-12-19 08:15:08'),(1103754,'dodoos','','Access-Reject','2019-12-19 08:15:19'),(1103755,'dodoos','','Access-Reject','2019-12-19 08:15:31'),(1103756,'dodoos','','Access-Reject','2019-12-19 08:15:42'),(1103757,'dodoos','','Access-Reject','2019-12-19 08:15:53'),(1103758,'dodoos','','Access-Reject','2019-12-19 08:16:05'),(1103759,'dodoos','','Access-Reject','2019-12-19 08:16:16'),(1103760,'dodoos','','Access-Reject','2019-12-19 08:16:27'),(1103761,'dodoos','','Access-Reject','2019-12-19 08:16:39'),(1103762,'dodoos','','Access-Reject','2019-12-19 08:16:50'),(1103763,'dodoos','','Access-Reject','2019-12-19 08:17:02'),(1103764,'dodoos','','Access-Reject','2019-12-19 08:17:13'),(1103765,'dodoos','','Access-Reject','2019-12-19 08:17:24'),(1103766,'dodoos','','Access-Reject','2019-12-19 08:17:36'),(1103767,'dodoos','','Access-Reject','2019-12-19 08:17:47'),(1103768,'dodoos','','Access-Reject','2019-12-19 08:17:59'),(1103769,'dodoos','','Access-Reject','2019-12-19 08:18:10'),(1103770,'dodoos','','Access-Reject','2019-12-19 08:18:22'),(1103771,'dodoos','','Access-Reject','2019-12-19 08:18:33'),(1103772,'dodoos','','Access-Reject','2019-12-19 08:18:44'),(1103773,'dodoos','','Access-Reject','2019-12-19 08:18:56'),(1103774,'dodoos','','Access-Reject','2019-12-19 08:19:07'),(1103775,'dodoos','','Access-Reject','2019-12-19 08:19:18'),(1103776,'dodoos','','Access-Reject','2019-12-19 08:19:30'),(1103777,'dodoos','','Access-Reject','2019-12-19 08:19:41'),(1103778,'dodoos','','Access-Reject','2019-12-19 08:19:53'),(1103779,'dodoos','','Access-Reject','2019-12-19 08:20:04'),(1103780,'dodoos','','Access-Reject','2019-12-19 08:20:15'),(1103781,'dodoos','','Access-Reject','2019-12-19 08:20:27'),(1103782,'dodoos','','Access-Reject','2019-12-19 08:20:38'),(1103783,'dodoos','','Access-Reject','2019-12-19 08:20:50'),(1103784,'dodoos','','Access-Reject','2019-12-19 08:21:01'),(1103785,'dodoos','','Access-Reject','2019-12-19 08:21:12'),(1103786,'dodoos','','Access-Reject','2019-12-19 08:21:24'),(1103787,'dodoos','','Access-Reject','2019-12-19 08:21:35'),(1103788,'dodoos','','Access-Reject','2019-12-19 08:21:47'),(1103789,'dodoos','','Access-Reject','2019-12-19 08:21:58'),(1103790,'dodoos','','Access-Reject','2019-12-19 08:22:09'),(1103791,'dodoos','','Access-Reject','2019-12-19 08:22:21'),(1103792,'dodoos','','Access-Reject','2019-12-19 08:22:32'),(1103793,'dodoos','','Access-Reject','2019-12-19 08:22:43'),(1103794,'dodoos','','Access-Reject','2019-12-19 08:22:55'),(1103795,'dodoos','','Access-Reject','2019-12-19 08:23:06'),(1103796,'dodoos','','Access-Reject','2019-12-19 08:23:18'),(1103797,'dodoos','','Access-Reject','2019-12-19 08:23:29'),(1103798,'dodoos','','Access-Reject','2019-12-19 08:23:41'),(1103799,'dodoos','','Access-Reject','2019-12-19 08:23:52'),(1103800,'dodoos','','Access-Reject','2019-12-19 08:24:03'),(1103801,'dodoos','','Access-Reject','2019-12-19 08:24:15'),(1103802,'dodoos','','Access-Reject','2019-12-19 08:24:26'),(1103803,'dodoos','','Access-Reject','2019-12-19 08:24:37'),(1103804,'dodoos','','Access-Reject','2019-12-19 08:24:49'),(1103805,'dodoos','','Access-Reject','2019-12-19 08:25:00'),(1103806,'dodoos','','Access-Reject','2019-12-19 08:25:12'),(1103807,'dodoos','','Access-Reject','2019-12-19 08:25:23'),(1103808,'dodoos','','Access-Reject','2019-12-19 08:25:34'),(1103809,'pempamsie','','Access-Accept','2019-12-19 08:25:43'),(1103810,'dodoos','','Access-Reject','2019-12-19 08:25:46'),(1103811,'dodoos','','Access-Reject','2019-12-19 08:25:57'),(1103812,'dodoos','','Access-Reject','2019-12-19 08:26:09'),(1103813,'dodoos','','Access-Reject','2019-12-19 08:26:20'),(1103814,'dodoos','','Access-Reject','2019-12-19 08:26:31'),(1103815,'dodoos','','Access-Reject','2019-12-19 08:26:43'),(1103816,'dodoos','','Access-Reject','2019-12-19 08:26:54'),(1103817,'dodoos','','Access-Reject','2019-12-19 08:27:06'),(1103818,'dodoos','','Access-Reject','2019-12-19 08:27:17'),(1103819,'dodoos','','Access-Reject','2019-12-19 08:27:28'),(1103820,'dodoos','','Access-Reject','2019-12-19 08:27:40'),(1103821,'dodoos','','Access-Reject','2019-12-19 08:27:51'),(1103822,'dodoos','','Access-Reject','2019-12-19 08:28:02'),(1103823,'dodoos','','Access-Reject','2019-12-19 08:28:14'),(1103824,'dodoos','','Access-Reject','2019-12-19 08:28:25'),(1103825,'dodoos','','Access-Reject','2019-12-19 08:28:37'),(1103826,'dodoos','','Access-Reject','2019-12-19 08:28:48'),(1103827,'dodoos','','Access-Reject','2019-12-19 08:28:59'),(1103828,'dodoos','','Access-Reject','2019-12-19 08:29:11'),(1103829,'dodoos','','Access-Reject','2019-12-19 08:29:22'),(1103830,'dodoos','','Access-Reject','2019-12-19 08:29:34'),(1103831,'dodoos','','Access-Reject','2019-12-19 08:29:45'),(1103832,'dodoos','','Access-Reject','2019-12-19 08:29:56'),(1103833,'dodoos','','Access-Reject','2019-12-19 08:30:08'),(1103834,'dodoos','','Access-Reject','2019-12-19 08:30:19'),(1103835,'dodoos','','Access-Reject','2019-12-19 08:30:31'),(1103836,'dodoos','','Access-Reject','2019-12-19 08:30:42'),(1103837,'dodoos','','Access-Reject','2019-12-19 08:30:53'),(1103838,'dodoos','','Access-Reject','2019-12-19 08:31:05'),(1103839,'dodoos','','Access-Reject','2019-12-19 08:31:16'),(1103840,'dodoos','','Access-Reject','2019-12-19 08:31:27'),(1103841,'dodoos','','Access-Reject','2019-12-19 08:31:39'),(1103842,'dodoos','','Access-Reject','2019-12-19 08:31:50'),(1103843,'dodoos','','Access-Reject','2019-12-19 08:32:02'),(1103844,'dodoos','','Access-Reject','2019-12-19 08:32:13'),(1103845,'dodoos','','Access-Reject','2019-12-19 08:32:24'),(1103846,'dodoos','','Access-Reject','2019-12-19 08:32:36'),(1103847,'dodoos','','Access-Reject','2019-12-19 08:32:47'),(1103848,'dodoos','','Access-Reject','2019-12-19 08:32:59'),(1103849,'dodoos','','Access-Reject','2019-12-19 08:33:10'),(1103850,'dodoos','','Access-Reject','2019-12-19 08:33:21'),(1103851,'dodoos','','Access-Reject','2019-12-19 08:33:33'),(1103852,'dodoos','','Access-Reject','2019-12-19 08:33:44'),(1103853,'dodoos','','Access-Reject','2019-12-19 08:33:55'),(1103854,'dodoos','','Access-Reject','2019-12-19 08:34:07'),(1103855,'dodoos','','Access-Reject','2019-12-19 08:34:18'),(1103856,'dodoos','','Access-Reject','2019-12-19 08:34:29'),(1103857,'dodoos','','Access-Reject','2019-12-19 08:34:41'),(1103858,'dodoos','','Access-Reject','2019-12-19 08:34:52'),(1103859,'dodoos','','Access-Reject','2019-12-19 08:35:04'),(1103860,'dodoos','','Access-Reject','2019-12-19 08:35:15'),(1103861,'dodoos','','Access-Reject','2019-12-19 08:35:26'),(1103862,'dodoos','','Access-Reject','2019-12-19 08:35:38'),(1103863,'dodoos','','Access-Reject','2019-12-19 08:35:49'),(1103864,'dodoos','','Access-Reject','2019-12-19 08:36:01'),(1103865,'dodoos','','Access-Reject','2019-12-19 08:36:12'),(1103866,'dodoos','','Access-Reject','2019-12-19 08:36:24'),(1103867,'dodoos','','Access-Reject','2019-12-19 08:36:35'),(1103868,'dodoos','','Access-Reject','2019-12-19 08:36:47'),(1103869,'dodoos','','Access-Reject','2019-12-19 08:36:58'),(1103870,'dodoos','','Access-Reject','2019-12-19 08:37:09'),(1103871,'dodoos','','Access-Reject','2019-12-19 08:37:21'),(1103872,'dodoos','','Access-Reject','2019-12-19 08:37:32'),(1103873,'dodoos','','Access-Reject','2019-12-19 08:37:44'),(1103874,'dodoos','','Access-Reject','2019-12-19 08:37:55'),(1103875,'dodoos','','Access-Reject','2019-12-19 08:38:06'),(1103876,'dodoos','','Access-Reject','2019-12-19 08:38:18'),(1103877,'dodoos','','Access-Reject','2019-12-19 08:38:29'),(1103878,'dodoos','','Access-Reject','2019-12-19 08:38:40'),(1103879,'dodoos','','Access-Reject','2019-12-19 08:38:52'),(1103880,'dodoos','','Access-Reject','2019-12-19 08:39:03'),(1103881,'dodoos','','Access-Reject','2019-12-19 08:39:15'),(1103882,'dodoos','','Access-Reject','2019-12-19 08:39:26'),(1103883,'dodoos','','Access-Reject','2019-12-19 08:39:37'),(1103884,'dodoos','','Access-Reject','2019-12-19 08:39:49'),(1103885,'dodoos','','Access-Reject','2019-12-19 08:40:00'),(1103886,'capitalhill','','Access-Accept','2019-12-19 08:40:05'),(1103887,'dodoos','','Access-Reject','2019-12-19 08:40:11'),(1103888,'dodoos','','Access-Reject','2019-12-19 08:40:23'),(1103889,'dodoos','','Access-Reject','2019-12-19 08:40:34'),(1103890,'dodoos','','Access-Reject','2019-12-19 08:40:46'),(1103891,'dodoos','','Access-Reject','2019-12-19 08:40:58'),(1103892,'dodoos','','Access-Reject','2019-12-19 08:41:10'),(1103893,'dodoos','','Access-Reject','2019-12-19 08:41:21'),(1103894,'dodoos','','Access-Reject','2019-12-19 08:41:33'),(1103895,'dodoos','','Access-Reject','2019-12-19 08:41:44'),(1103896,'dodoos','','Access-Reject','2019-12-19 08:41:56'),(1103897,'dodoos','','Access-Reject','2019-12-19 08:42:07'),(1103898,'dodoos','','Access-Reject','2019-12-19 08:42:18'),(1103899,'dodoos','','Access-Reject','2019-12-19 08:42:30'),(1103900,'dodoos','','Access-Reject','2019-12-19 08:42:41'),(1103901,'dodoos','','Access-Reject','2019-12-19 08:42:50'),(1103902,'dodoos','','Access-Reject','2019-12-19 08:42:51'),(1103903,'dodoos','','Access-Reject','2019-12-19 08:42:53'),(1103904,'dodoos','','Access-Reject','2019-12-19 08:42:55'),(1103905,'dodoos','','Access-Reject','2019-12-19 08:42:58'),(1103906,'dodoos','','Access-Reject','2019-12-19 08:43:02'),(1103907,'dodoos','','Access-Reject','2019-12-19 08:43:11'),(1103908,'dodoos','','Access-Reject','2019-12-19 08:43:22'),(1103909,'dodoos','','Access-Reject','2019-12-19 08:43:34'),(1103910,'dodoos','','Access-Reject','2019-12-19 08:43:45'),(1103911,'dodoos','','Access-Reject','2019-12-19 08:43:57'),(1103912,'dodoos','','Access-Reject','2019-12-19 08:44:08'),(1103913,'dodoos','','Access-Reject','2019-12-19 08:44:20'),(1103914,'dodoos','','Access-Reject','2019-12-19 08:44:31'),(1103915,'dodoos','','Access-Reject','2019-12-19 08:44:42'),(1103916,'dodoos','','Access-Reject','2019-12-19 08:44:54'),(1103917,'dodoos','','Access-Reject','2019-12-19 08:45:05'),(1103918,'dodoos','','Access-Reject','2019-12-19 08:45:17'),(1103919,'dodoos','','Access-Reject','2019-12-19 08:45:28'),(1103920,'dodoos','','Access-Reject','2019-12-19 08:45:39'),(1103921,'dodoos','','Access-Reject','2019-12-19 08:45:51'),(1103922,'dodoos','','Access-Reject','2019-12-19 08:46:02'),(1103923,'ekpetis','','Access-Accept','2019-12-19 08:46:05'),(1103924,'dodoos','','Access-Reject','2019-12-19 08:46:13'),(1103925,'dodoos','','Access-Reject','2019-12-19 08:46:25'),(1103926,'dodoos','','Access-Reject','2019-12-19 08:46:36'),(1103927,'dodoos','','Access-Reject','2019-12-19 08:46:48'),(1103928,'dodoos','','Access-Reject','2019-12-19 08:46:59'),(1103929,'affiliation','','Access-Accept','2019-12-19 08:47:00'),(1103930,'dodoos','','Access-Reject','2019-12-19 08:47:11'),(1103931,'baduwa','','Access-Accept','2019-12-19 08:47:20'),(1103932,'dodoos','','Access-Reject','2019-12-19 08:47:22'),(1103933,'dodoos','','Access-Reject','2019-12-19 08:47:33'),(1103934,'dodoos','','Access-Reject','2019-12-19 08:47:45'),(1103935,'dodoos','','Access-Reject','2019-12-19 08:47:56'),(1103936,'dodoos','','Access-Reject','2019-12-19 08:48:07'),(1103937,'dodoos','','Access-Reject','2019-12-19 08:48:20'),(1103938,'dodoos','','Access-Reject','2019-12-19 08:48:31'),(1103939,'dodoos','','Access-Reject','2019-12-19 08:48:43'),(1103940,'dodoos','','Access-Reject','2019-12-19 08:48:54'),(1103941,'dodoos','','Access-Reject','2019-12-19 08:49:05'),(1103942,'dodoos','','Access-Reject','2019-12-19 08:49:17'),(1103943,'dodoos','','Access-Reject','2019-12-19 08:49:28'),(1103944,'dodoos','','Access-Reject','2019-12-19 08:49:40'),(1103945,'dodoos','','Access-Reject','2019-12-19 08:49:51'),(1103946,'dodoos','','Access-Reject','2019-12-19 08:50:04'),(1103947,'dodoos','','Access-Reject','2019-12-19 08:50:15'),(1103948,'dodoos','','Access-Reject','2019-12-19 08:50:27'),(1103949,'dodoos','','Access-Reject','2019-12-19 08:50:39'),(1103950,'dodoos','','Access-Reject','2019-12-19 08:50:50'),(1103951,'dodoos','','Access-Reject','2019-12-19 08:51:01'),(1103952,'dodoos','','Access-Reject','2019-12-19 08:51:13'),(1103953,'dodoos','','Access-Reject','2019-12-19 08:51:24'),(1103954,'dodoos','','Access-Reject','2019-12-19 08:51:36'),(1103955,'dodoos','','Access-Reject','2019-12-19 08:51:47'),(1103956,'dodoos','','Access-Reject','2019-12-19 08:51:58'),(1103957,'dodoos','','Access-Reject','2019-12-19 08:52:10'),(1103958,'dodoos','','Access-Reject','2019-12-19 08:52:21'),(1103959,'dodoos','','Access-Reject','2019-12-19 08:52:33'),(1103960,'dodoos','','Access-Reject','2019-12-19 08:52:44'),(1103961,'dodoos','','Access-Reject','2019-12-19 08:52:56'),(1103962,'dodoos','','Access-Reject','2019-12-19 08:53:07'),(1103963,'dodoos','','Access-Reject','2019-12-19 08:53:19'),(1103964,'dodoos','','Access-Reject','2019-12-19 08:53:30'),(1103965,'dodoos','','Access-Reject','2019-12-19 08:53:41'),(1103966,'dodoos','','Access-Reject','2019-12-19 08:53:53'),(1103967,'dodoos','','Access-Reject','2019-12-19 08:54:04'),(1103968,'dodoos','','Access-Reject','2019-12-19 08:54:15'),(1103969,'dodoos','','Access-Reject','2019-12-19 08:54:27'),(1103970,'dodoos','','Access-Reject','2019-12-19 08:54:38'),(1103971,'dodoos','','Access-Reject','2019-12-19 08:54:50'),(1103972,'dodoos','','Access-Reject','2019-12-19 08:55:01'),(1103973,'dodoos','','Access-Reject','2019-12-19 08:55:12'),(1103974,'dodoos','','Access-Reject','2019-12-19 08:55:24'),(1103975,'dodoos','','Access-Reject','2019-12-19 08:55:35'),(1103976,'dodoos','','Access-Reject','2019-12-19 08:55:47'),(1103977,'dodoos','','Access-Reject','2019-12-19 08:55:58'),(1103978,'dodoos','','Access-Reject','2019-12-19 08:56:09'),(1103979,'dodoos','','Access-Reject','2019-12-19 08:56:21'),(1103980,'dodoos','','Access-Reject','2019-12-19 08:56:32'),(1103981,'dodoos','','Access-Reject','2019-12-19 08:56:44'),(1103982,'dodoos','','Access-Reject','2019-12-19 08:56:55'),(1103983,'dodoos','','Access-Reject','2019-12-19 08:57:06'),(1103984,'dodoos','','Access-Reject','2019-12-19 08:57:18'),(1103985,'dodoos','','Access-Reject','2019-12-19 08:57:29'),(1103986,'dodoos','','Access-Reject','2019-12-19 08:57:41'),(1103987,'dodoos','','Access-Reject','2019-12-19 08:57:52'),(1103988,'ekpetis','','Access-Accept','2019-12-19 08:58:01'),(1103989,'dodoos','','Access-Reject','2019-12-19 08:58:03'),(1103990,'dodoos','','Access-Reject','2019-12-19 08:58:17'),(1103991,'dodoos','','Access-Reject','2019-12-19 08:58:29'),(1103992,'dodoos','','Access-Reject','2019-12-19 08:58:40'),(1103993,'dodoos','','Access-Reject','2019-12-19 08:58:51'),(1103994,'dodoos','','Access-Reject','2019-12-19 08:59:03'),(1103995,'dodoos','','Access-Reject','2019-12-19 08:59:14'),(1103996,'dodoos','','Access-Reject','2019-12-19 08:59:26'),(1103997,'dodoos','','Access-Reject','2019-12-19 08:59:37'),(1103998,'dodoos','','Access-Reject','2019-12-19 08:59:48'),(1103999,'dodoos','','Access-Reject','2019-12-19 09:00:00'),(1104000,'dodoos','','Access-Reject','2019-12-19 09:00:11'),(1104001,'dodoos','','Access-Reject','2019-12-19 09:00:22'),(1104002,'dodoos','','Access-Reject','2019-12-19 09:00:34'),(1104003,'dodoos','','Access-Reject','2019-12-19 09:00:46'),(1104004,'dodoos','','Access-Reject','2019-12-19 09:00:58'),(1104005,'dodoos','','Access-Reject','2019-12-19 09:01:09'),(1104006,'dodoos','','Access-Reject','2019-12-19 09:01:21'),(1104007,'dodoos','','Access-Reject','2019-12-19 09:01:32'),(1104008,'dodoos','','Access-Reject','2019-12-19 09:01:44'),(1104009,'dodoos','','Access-Reject','2019-12-19 09:01:55'),(1104010,'dodoos','','Access-Reject','2019-12-19 09:02:07'),(1104011,'dodoos','','Access-Reject','2019-12-19 09:02:18'),(1104012,'dodoos','','Access-Reject','2019-12-19 09:02:29'),(1104013,'dodoos','','Access-Reject','2019-12-19 09:02:41'),(1104014,'dodoos','','Access-Reject','2019-12-19 09:02:52'),(1104015,'dodoos','','Access-Reject','2019-12-19 09:03:04'),(1104016,'dodoos','','Access-Reject','2019-12-19 09:03:15'),(1104017,'dodoos','','Access-Reject','2019-12-19 09:03:26'),(1104018,'dodoos','','Access-Reject','2019-12-19 09:03:38'),(1104019,'dodoos','','Access-Reject','2019-12-19 09:03:49'),(1104020,'dodoos','','Access-Reject','2019-12-19 09:04:01'),(1104021,'dodoos','','Access-Reject','2019-12-19 09:04:12'),(1104022,'dodoos','','Access-Reject','2019-12-19 09:04:23'),(1104023,'dodoos','','Access-Reject','2019-12-19 09:04:35'),(1104024,'dodoos','','Access-Reject','2019-12-19 09:04:46'),(1104025,'dodoos','','Access-Reject','2019-12-19 09:04:57'),(1104026,'dodoos','','Access-Reject','2019-12-19 09:05:09'),(1104027,'dodoos','','Access-Reject','2019-12-19 09:05:20'),(1104028,'dodoos','','Access-Reject','2019-12-19 09:05:31'),(1104029,'dodoos','','Access-Reject','2019-12-19 09:05:43'),(1104030,'dodoos','','Access-Reject','2019-12-19 09:05:54'),(1104031,'dodoos','','Access-Reject','2019-12-19 09:06:06'),(1104032,'dodoos','','Access-Reject','2019-12-19 09:06:17'),(1104033,'dodoos','','Access-Reject','2019-12-19 09:06:28'),(1104034,'dodoos','','Access-Reject','2019-12-19 09:06:40'),(1104035,'dodoos','','Access-Reject','2019-12-19 09:06:51'),(1104036,'dodoos','','Access-Reject','2019-12-19 09:07:02'),(1104037,'dodoos','','Access-Reject','2019-12-19 09:07:14'),(1104038,'dodoos','','Access-Reject','2019-12-19 09:07:25'),(1104039,'dodoos','','Access-Reject','2019-12-19 09:07:37'),(1104040,'dodoos','','Access-Reject','2019-12-19 09:08:20'),(1104041,'dodoos','','Access-Reject','2019-12-19 09:08:32'),(1104042,'dodoos','','Access-Reject','2019-12-19 09:08:43'),(1104043,'dodoos','','Access-Reject','2019-12-19 09:08:54'),(1104044,'dodoos','','Access-Reject','2019-12-19 09:09:06'),(1104045,'dodoos','','Access-Reject','2019-12-19 09:09:17'),(1104046,'dodoos','','Access-Reject','2019-12-19 09:09:29'),(1104047,'dodoos','','Access-Reject','2019-12-19 09:09:40'),(1104048,'dodoos','','Access-Reject','2019-12-19 09:09:51'),(1104049,'dodoos','','Access-Reject','2019-12-19 09:10:03'),(1104050,'britwums','','Access-Accept','2019-12-19 09:10:04'),(1104051,'dodoos','','Access-Reject','2019-12-19 09:10:14'),(1104052,'dodoos','','Access-Reject','2019-12-19 09:10:25'),(1104053,'dodoos','','Access-Reject','2019-12-19 09:10:37'),(1104054,'dodoos','','Access-Reject','2019-12-19 09:10:48'),(1104055,'dodoos','','Access-Reject','2019-12-19 09:11:00'),(1104056,'dodoos','','Access-Reject','2019-12-19 09:11:11'),(1104057,'dodoos','','Access-Reject','2019-12-19 09:11:22'),(1104058,'dodoos','','Access-Reject','2019-12-19 09:11:34'),(1104059,'dodoos','','Access-Reject','2019-12-19 09:11:45'),(1104060,'dodoos','','Access-Reject','2019-12-19 09:11:56'),(1104061,'dodoos','','Access-Reject','2019-12-19 09:12:08'),(1104062,'dodoos','','Access-Reject','2019-12-19 09:12:19'),(1104063,'dodoos','','Access-Reject','2019-12-19 09:12:31'),(1104064,'dodoos','','Access-Reject','2019-12-19 09:12:42'),(1104065,'dodoos','','Access-Reject','2019-12-19 09:12:53'),(1104066,'dodoos','','Access-Reject','2019-12-19 09:13:05'),(1104067,'dodoos','','Access-Reject','2019-12-19 09:13:16'),(1104068,'dodoos','','Access-Reject','2019-12-19 09:13:27'),(1104069,'dodoos','','Access-Reject','2019-12-19 09:13:39'),(1104070,'dodoos','','Access-Reject','2019-12-19 09:13:50'),(1104071,'dodoos','','Access-Reject','2019-12-19 09:14:02'),(1104072,'dodoos','','Access-Reject','2019-12-19 09:14:13'),(1104073,'dodoos','','Access-Reject','2019-12-19 09:14:24'),(1104074,'dodoos','','Access-Reject','2019-12-19 09:14:36'),(1104075,'dodoos','','Access-Reject','2019-12-19 09:14:47'),(1104076,'dodoos','','Access-Reject','2019-12-19 09:14:59'),(1104077,'dodoos','','Access-Reject','2019-12-19 09:15:10'),(1104078,'dodoos','','Access-Reject','2019-12-19 09:15:21'),(1104079,'dodoos','','Access-Reject','2019-12-19 09:15:33'),(1104080,'dodoos','','Access-Reject','2019-12-19 09:15:44'),(1104081,'dodoos','','Access-Reject','2019-12-19 09:15:55'),(1104082,'dodoos','','Access-Reject','2019-12-19 09:16:07'),(1104083,'dodoos','','Access-Reject','2019-12-19 09:16:18'),(1104084,'dodoos','','Access-Reject','2019-12-19 09:16:30'),(1104085,'dodoos','','Access-Reject','2019-12-19 09:16:41'),(1104086,'dodoos','','Access-Reject','2019-12-19 09:16:52'),(1104087,'dodoos','','Access-Reject','2019-12-19 09:17:04'),(1104088,'dodoos','','Access-Reject','2019-12-19 09:17:15'),(1104089,'dodoos','','Access-Reject','2019-12-19 09:17:27'),(1104090,'dodoos','','Access-Reject','2019-12-19 09:17:38'),(1104091,'dodoos','','Access-Reject','2019-12-19 09:17:49'),(1104092,'dodoos','','Access-Reject','2019-12-19 09:18:01'),(1104093,'dodoos','','Access-Reject','2019-12-19 09:18:12'),(1104094,'dodoos','','Access-Reject','2019-12-19 09:18:23'),(1104095,'dodoos','','Access-Reject','2019-12-19 09:18:35'),(1104096,'dodoos','','Access-Reject','2019-12-19 09:18:46'),(1104097,'dodoos','','Access-Reject','2019-12-19 09:18:58'),(1104098,'dodoos','','Access-Reject','2019-12-19 09:19:09'),(1104099,'dodoos','','Access-Reject','2019-12-19 09:19:20'),(1104100,'dodoos','','Access-Reject','2019-12-19 09:19:32'),(1104101,'dodoos','','Access-Reject','2019-12-19 09:19:43'),(1104102,'dodoos','','Access-Reject','2019-12-19 09:19:55'),(1104103,'dodoos','','Access-Reject','2019-12-19 09:20:06'),(1104104,'dodoos','','Access-Reject','2019-12-19 09:20:18'),(1104105,'dodoos','','Access-Reject','2019-12-19 09:20:29'),(1104106,'dodoos','','Access-Reject','2019-12-19 09:20:40'),(1104107,'dodoos','','Access-Reject','2019-12-19 09:20:52'),(1104108,'dodoos','','Access-Reject','2019-12-19 09:21:03'),(1104109,'dodoos','','Access-Reject','2019-12-19 09:21:14'),(1104110,'dodoos','','Access-Reject','2019-12-19 09:21:26'),(1104111,'dodoos','','Access-Reject','2019-12-19 09:21:37'),(1104112,'dodoos','','Access-Reject','2019-12-19 09:21:49'),(1104113,'dodoos','','Access-Reject','2019-12-19 09:22:00'),(1104114,'dodoos','','Access-Reject','2019-12-19 09:22:11'),(1104115,'dodoos','','Access-Reject','2019-12-19 09:22:23'),(1104116,'dodoos','','Access-Reject','2019-12-19 09:22:34'),(1104117,'dodoos','','Access-Reject','2019-12-19 09:22:46'),(1104118,'dodoos','','Access-Reject','2019-12-19 09:22:57'),(1104119,'dodoos','','Access-Reject','2019-12-19 09:23:08'),(1104120,'dodoos','','Access-Reject','2019-12-19 09:23:20'),(1104121,'dodoos','','Access-Reject','2019-12-19 09:23:31'),(1104122,'dodoos','','Access-Reject','2019-12-19 09:23:43'),(1104123,'dodoos','','Access-Reject','2019-12-19 09:23:54'),(1104124,'dodoos','','Access-Reject','2019-12-19 09:24:05'),(1104125,'dodoos','','Access-Reject','2019-12-19 09:24:17'),(1104126,'dodoos','','Access-Reject','2019-12-19 09:24:28'),(1104127,'dodoos','','Access-Reject','2019-12-19 09:24:40'),(1104128,'dodoos','','Access-Reject','2019-12-19 09:24:51'),(1104129,'dodoos','','Access-Reject','2019-12-19 09:25:02'),(1104130,'dodoos','','Access-Reject','2019-12-19 09:25:14'),(1104131,'dodoos','','Access-Reject','2019-12-19 09:25:25'),(1104132,'dodoos','','Access-Reject','2019-12-19 09:25:36'),(1104133,'dodoos','','Access-Reject','2019-12-19 09:25:48'),(1104134,'dodoos','','Access-Reject','2019-12-19 09:26:00'),(1104135,'dodoos','','Access-Reject','2019-12-19 09:26:11'),(1104136,'dodoos','','Access-Reject','2019-12-19 09:26:23'),(1104137,'dodoos','','Access-Reject','2019-12-19 09:26:34'),(1104138,'dodoos','','Access-Reject','2019-12-19 09:26:45'),(1104139,'dodoos','','Access-Reject','2019-12-19 09:26:57'),(1104140,'dodoos','','Access-Reject','2019-12-19 09:27:08'),(1104141,'dodoos','','Access-Reject','2019-12-19 09:27:20'),(1104142,'dodoos','','Access-Reject','2019-12-19 09:27:31'),(1104143,'dodoos','','Access-Reject','2019-12-19 09:27:42'),(1104144,'dodoos','','Access-Reject','2019-12-19 09:27:54'),(1104145,'dodoos','','Access-Reject','2019-12-19 09:28:05'),(1104146,'dodoos','','Access-Reject','2019-12-19 09:28:17'),(1104147,'dodoos','','Access-Reject','2019-12-19 09:28:28'),(1104148,'dodoos','','Access-Reject','2019-12-19 09:28:39'),(1104149,'dodoos','','Access-Reject','2019-12-19 09:28:51'),(1104150,'dodoos','','Access-Reject','2019-12-19 09:29:02'),(1104151,'dodoos','','Access-Reject','2019-12-19 09:29:14'),(1104152,'dodoos','','Access-Reject','2019-12-19 09:29:25'),(1104153,'dodoos','','Access-Reject','2019-12-19 09:29:36'),(1104154,'dodoos','','Access-Reject','2019-12-19 09:29:48'),(1104155,'dodoos','','Access-Reject','2019-12-19 09:29:59'),(1104156,'dodoos','','Access-Reject','2019-12-19 09:30:11'),(1104157,'dodoos','','Access-Reject','2019-12-19 09:30:22'),(1104158,'dodoos','','Access-Reject','2019-12-19 09:30:33'),(1104159,'dodoos','','Access-Reject','2019-12-19 09:30:45'),(1104160,'dodoos','','Access-Reject','2019-12-19 09:30:56'),(1104161,'dodoos','','Access-Reject','2019-12-19 09:31:07'),(1104162,'dodoos','','Access-Reject','2019-12-19 09:31:19'),(1104163,'dodoos','','Access-Reject','2019-12-19 09:31:30'),(1104164,'dodoos','','Access-Reject','2019-12-19 09:31:41'),(1104165,'dodoos','','Access-Reject','2019-12-19 09:31:53'),(1104166,'dodoos','','Access-Reject','2019-12-19 09:32:04'),(1104167,'dodoos','','Access-Reject','2019-12-19 09:32:16'),(1104168,'dodoos','','Access-Reject','2019-12-19 09:32:27'),(1104169,'dodoos','','Access-Reject','2019-12-19 09:32:39'),(1104170,'dodoos','','Access-Reject','2019-12-19 09:32:50'),(1104171,'dodoos','','Access-Reject','2019-12-19 09:33:01'),(1104172,'dodoos','','Access-Reject','2019-12-19 09:33:13'),(1104173,'dodoos','','Access-Reject','2019-12-19 09:33:24'),(1104174,'dodoos','','Access-Reject','2019-12-19 09:33:35'),(1104175,'dodoos','','Access-Reject','2019-12-19 09:33:47'),(1104176,'dodoos','','Access-Reject','2019-12-19 09:33:59'),(1104177,'dodoos','','Access-Reject','2019-12-19 09:34:11'),(1104178,'dodoos','','Access-Reject','2019-12-19 09:34:22'),(1104179,'dodoos','','Access-Reject','2019-12-19 09:34:34'),(1104180,'dodoos','','Access-Reject','2019-12-19 09:34:45'),(1104181,'dodoos','','Access-Reject','2019-12-19 09:34:57'),(1104182,'dodoos','','Access-Reject','2019-12-19 09:35:09'),(1104183,'dodoos','','Access-Reject','2019-12-19 09:35:24'),(1104184,'dodoos','','Access-Reject','2019-12-19 09:35:35'),(1104185,'dodoos','','Access-Reject','2019-12-19 09:35:48'),(1104186,'dodoos','','Access-Reject','2019-12-19 09:36:00'),(1104187,'dodoos','','Access-Reject','2019-12-19 09:36:11'),(1104188,'dodoos','','Access-Reject','2019-12-19 09:36:23'),(1104189,'dodoos','','Access-Reject','2019-12-19 09:36:34'),(1104190,'dodoos','','Access-Reject','2019-12-19 09:36:45'),(1104191,'dodoos','','Access-Reject','2019-12-19 09:36:57'),(1104192,'dodoos','','Access-Reject','2019-12-19 09:37:08'),(1104193,'dodoos','','Access-Reject','2019-12-19 09:37:24'),(1104194,'dodoos','','Access-Reject','2019-12-19 09:37:36'),(1104195,'dodoos','','Access-Reject','2019-12-19 09:37:47'),(1104196,'dodoos','','Access-Reject','2019-12-19 09:37:58'),(1104197,'dodoos','','Access-Reject','2019-12-19 09:38:10'),(1104198,'dodoos','','Access-Reject','2019-12-19 09:38:21'),(1104199,'dodoos','','Access-Reject','2019-12-19 09:38:33'),(1104200,'dodoos','','Access-Reject','2019-12-19 09:38:44'),(1104201,'dodoos','','Access-Reject','2019-12-19 09:38:55'),(1104202,'dodoos','','Access-Reject','2019-12-19 09:39:07'),(1104203,'dodoos','','Access-Reject','2019-12-19 09:39:18'),(1104204,'dodoos','','Access-Reject','2019-12-19 09:39:30'),(1104205,'dodoos','','Access-Reject','2019-12-19 09:39:41'),(1104206,'dodoos','','Access-Reject','2019-12-19 09:39:53'),(1104207,'dodoos','','Access-Reject','2019-12-19 09:40:04'),(1104208,'capitalhill','','Access-Accept','2019-12-19 09:40:05'),(1104209,'dodoos','','Access-Reject','2019-12-19 09:40:16'),(1104210,'dodoos','','Access-Reject','2019-12-19 09:40:27'),(1104211,'dodoos','','Access-Reject','2019-12-19 09:40:39'),(1104212,'dodoos','','Access-Reject','2019-12-19 09:40:51'),(1104213,'dodoos','','Access-Reject','2019-12-19 09:41:02'),(1104214,'dodoos','','Access-Reject','2019-12-19 09:41:14'),(1104215,'dodoos','','Access-Reject','2019-12-19 09:41:25'),(1104216,'dodoos','','Access-Reject','2019-12-19 09:41:37'),(1104217,'dodoos','','Access-Reject','2019-12-19 09:41:48'),(1104218,'dodoos','','Access-Reject','2019-12-19 09:42:00'),(1104219,'dodoos','','Access-Reject','2019-12-19 09:42:11'),(1104220,'dodoos','','Access-Reject','2019-12-19 09:42:23'),(1104221,'dodoos','','Access-Reject','2019-12-19 09:42:35'),(1104222,'dodoos','','Access-Reject','2019-12-19 09:42:47'),(1104223,'dodoos','','Access-Reject','2019-12-19 09:42:50'),(1104224,'dodoos','','Access-Reject','2019-12-19 09:42:51'),(1104225,'dodoos','','Access-Reject','2019-12-19 09:42:53'),(1104226,'dodoos','','Access-Reject','2019-12-19 09:42:55'),(1104227,'dodoos','','Access-Reject','2019-12-19 09:42:58'),(1104228,'dodoos','','Access-Reject','2019-12-19 09:43:03'),(1104229,'dodoos','','Access-Reject','2019-12-19 09:43:10'),(1104230,'dodoos','','Access-Reject','2019-12-19 09:43:22'),(1104231,'dodoos','','Access-Reject','2019-12-19 09:43:33'),(1104232,'dodoos','','Access-Reject','2019-12-19 09:43:45'),(1104233,'dodoos','','Access-Reject','2019-12-19 09:43:56'),(1104234,'dodoos','','Access-Reject','2019-12-19 09:44:08'),(1104235,'dodoos','','Access-Reject','2019-12-19 09:44:19'),(1104236,'dodoos','','Access-Reject','2019-12-19 09:44:30'),(1104237,'dodoos','','Access-Reject','2019-12-19 09:44:42'),(1104238,'dodoos','','Access-Reject','2019-12-19 09:44:53'),(1104239,'dodoos','','Access-Reject','2019-12-19 09:45:05'),(1104240,'dodoos','','Access-Reject','2019-12-19 09:45:16'),(1104241,'dodoos','','Access-Reject','2019-12-19 09:45:27'),(1104242,'dodoos','','Access-Reject','2019-12-19 09:45:39'),(1104243,'dodoos','','Access-Reject','2019-12-19 09:45:50'),(1104244,'dodoos','','Access-Reject','2019-12-19 09:46:02'),(1104245,'ekpetis','','Access-Accept','2019-12-19 09:46:02'),(1104246,'dodoos','','Access-Reject','2019-12-19 09:46:13'),(1104247,'dodoos','','Access-Reject','2019-12-19 09:46:24'),(1104248,'dodoos','','Access-Reject','2019-12-19 09:46:36'),(1104249,'dodoos','','Access-Reject','2019-12-19 09:46:47'),(1104250,'dodoos','','Access-Reject','2019-12-19 09:46:59'),(1104251,'dodoos','','Access-Reject','2019-12-19 09:47:10'),(1104252,'baduwa','','Access-Accept','2019-12-19 09:47:20'),(1104253,'dodoos','','Access-Reject','2019-12-19 09:47:21'),(1104254,'dodoos','','Access-Reject','2019-12-19 09:47:34'),(1104255,'dodoos','','Access-Reject','2019-12-19 09:47:48'),(1104256,'dodoos','','Access-Reject','2019-12-19 09:47:59'),(1104257,'dodoos','','Access-Reject','2019-12-19 09:48:11'),(1104258,'dodoos','','Access-Reject','2019-12-19 09:48:23'),(1104259,'src_hostel','','Access-Accept','2019-12-19 09:48:33'),(1104260,'dodoos','','Access-Reject','2019-12-19 09:48:34'),(1104261,'dodoos','','Access-Reject','2019-12-19 09:48:45'),(1104262,'dodoos','','Access-Reject','2019-12-19 09:48:57'),(1104263,'dodoos','','Access-Reject','2019-12-19 09:49:09'),(1104264,'affiliation','','Access-Accept','2019-12-19 09:49:20'),(1104265,'dodoos','','Access-Reject','2019-12-19 09:49:21'),(1104266,'dodoos','','Access-Reject','2019-12-19 09:49:32'),(1104267,'dodoos','','Access-Reject','2019-12-19 09:49:44'),(1104268,'dodoos','','Access-Reject','2019-12-19 09:49:55'),(1104269,'dodoos','','Access-Reject','2019-12-19 09:50:07'),(1104270,'dodoos','','Access-Reject','2019-12-19 09:50:18'),(1104271,'dodoos','','Access-Reject','2019-12-19 09:50:29'),(1104272,'dodoos','','Access-Reject','2019-12-19 09:50:41'),(1104273,'dodoos','','Access-Reject','2019-12-19 09:50:52'),(1104274,'dodoos','','Access-Reject','2019-12-19 09:51:05'),(1104275,'src_hostel','','Access-Accept','2019-12-19 09:51:17'),(1104276,'dodoos','','Access-Reject','2019-12-19 09:51:17'),(1104277,'dodoos','','Access-Reject','2019-12-19 09:51:28'),(1104278,'dodoos','','Access-Reject','2019-12-19 09:51:40'),(1104279,'dodoos','','Access-Reject','2019-12-19 09:51:51'),(1104280,'dodoos','','Access-Reject','2019-12-19 09:52:03'),(1104281,'dodoos','','Access-Reject','2019-12-19 09:52:14'),(1104282,'dodoos','','Access-Reject','2019-12-19 09:52:26'),(1104283,'dodoos','','Access-Reject','2019-12-19 09:52:40'),(1104284,'dodoos','','Access-Reject','2019-12-19 09:52:53'),(1104285,'dodoos','','Access-Reject','2019-12-19 09:53:05'),(1104286,'dodoos','','Access-Reject','2019-12-19 09:53:16'),(1104287,'dodoos','','Access-Reject','2019-12-19 09:53:28'),(1104288,'dodoos','','Access-Reject','2019-12-19 09:53:39'),(1104289,'dodoos','','Access-Reject','2019-12-19 09:53:51'),(1104290,'dodoos','','Access-Reject','2019-12-19 09:54:03'),(1104291,'dodoos','','Access-Reject','2019-12-19 09:54:14'),(1104292,'dodoos','','Access-Reject','2019-12-19 09:54:26'),(1104293,'dodoos','','Access-Reject','2019-12-19 09:54:37'),(1104294,'dodoos','','Access-Reject','2019-12-19 09:54:49'),(1104295,'dodoos','','Access-Reject','2019-12-19 09:55:02'),(1104296,'dodoos','','Access-Reject','2019-12-19 09:55:14'),(1104297,'dodoos','','Access-Reject','2019-12-19 09:55:25'),(1104298,'dodoos','','Access-Reject','2019-12-19 09:55:37'),(1104299,'dodoos','','Access-Reject','2019-12-19 09:55:49'),(1104300,'dodoos','','Access-Reject','2019-12-19 09:56:00'),(1104301,'dodoos','','Access-Reject','2019-12-19 09:56:12'),(1104302,'dodoos','','Access-Reject','2019-12-19 09:56:24'),(1104303,'dodoos','','Access-Reject','2019-12-19 09:56:35'),(1104304,'dodoos','','Access-Reject','2019-12-19 09:56:47'),(1104305,'dodoos','','Access-Reject','2019-12-19 09:56:59'),(1104306,'dodoos','','Access-Reject','2019-12-19 09:57:10'),(1104307,'dodoos','','Access-Reject','2019-12-19 09:57:22'),(1104308,'dodoos','','Access-Reject','2019-12-19 09:57:33'),(1104309,'dodoos','','Access-Reject','2019-12-19 09:57:45'),(1104310,'dodoos','','Access-Reject','2019-12-19 09:57:56'),(1104311,'dodoos','','Access-Reject','2019-12-19 09:58:08'),(1104312,'dodoos','','Access-Reject','2019-12-19 09:58:19'),(1104313,'dodoos','','Access-Reject','2019-12-19 09:58:31'),(1104314,'dodoos','','Access-Reject','2019-12-19 09:58:43'),(1104315,'dodoos','','Access-Reject','2019-12-19 09:58:54'),(1104316,'dodoos','','Access-Reject','2019-12-19 09:59:06'),(1104317,'dodoos','','Access-Reject','2019-12-19 09:59:17'),(1104318,'dodoos','','Access-Reject','2019-12-19 09:59:29'),(1104319,'dodoos','','Access-Reject','2019-12-19 09:59:40'),(1104320,'dodoos','','Access-Reject','2019-12-19 09:59:52'),(1104321,'dodoos','','Access-Reject','2019-12-19 10:00:04'),(1104322,'dodoos','','Access-Reject','2019-12-19 10:00:15'),(1104323,'dodoos','','Access-Reject','2019-12-19 10:00:26'),(1104324,'dodoos','','Access-Reject','2019-12-19 10:00:38'),(1104325,'dodoos','','Access-Reject','2019-12-19 10:00:49'),(1104326,'dodoos','','Access-Reject','2019-12-19 10:01:01'),(1104327,'dodoos','','Access-Reject','2019-12-19 10:01:12'),(1104328,'dodoos','','Access-Reject','2019-12-19 10:01:24'),(1104329,'dodoos','','Access-Reject','2019-12-19 10:01:35'),(1104330,'dodoos','','Access-Reject','2019-12-19 10:01:47'),(1104331,'dodoos','','Access-Reject','2019-12-19 10:02:00'),(1104332,'dodoos','','Access-Reject','2019-12-19 10:02:12'),(1104333,'dodoos','','Access-Reject','2019-12-19 10:02:23'),(1104334,'dodoos','','Access-Reject','2019-12-19 10:02:35'),(1104335,'dodoos','','Access-Reject','2019-12-19 10:02:47'),(1104336,'dodoos','','Access-Reject','2019-12-19 10:02:58'),(1104337,'dodoos','','Access-Reject','2019-12-19 10:03:09'),(1104338,'dodoos','','Access-Reject','2019-12-19 10:03:22'),(1104339,'dodoos','','Access-Reject','2019-12-19 10:03:33'),(1104340,'dodoos','','Access-Reject','2019-12-19 10:03:45'),(1104341,'dodoos','','Access-Reject','2019-12-19 10:03:57'),(1104342,'dodoos','','Access-Reject','2019-12-19 10:04:08'),(1104343,'dodoos','','Access-Reject','2019-12-19 10:04:20'),(1104344,'dodoos','','Access-Reject','2019-12-19 10:04:32'),(1104345,'dodoos','','Access-Reject','2019-12-19 10:04:43'),(1104346,'dodoos','','Access-Reject','2019-12-19 10:04:55'),(1104347,'dodoos','','Access-Reject','2019-12-19 10:05:06'),(1104348,'dodoos','','Access-Reject','2019-12-19 10:05:18'),(1104349,'dodoos','','Access-Reject','2019-12-19 10:05:30'),(1104350,'dodoos','','Access-Reject','2019-12-19 10:05:43'),(1104351,'dodoos','','Access-Reject','2019-12-19 10:05:54'),(1104352,'dodoos','','Access-Reject','2019-12-19 10:06:06'),(1104353,'dodoos','','Access-Reject','2019-12-19 10:06:17'),(1104354,'dodoos','','Access-Reject','2019-12-19 10:06:29'),(1104355,'dodoos','','Access-Reject','2019-12-19 10:06:40'),(1104356,'dodoos','','Access-Reject','2019-12-19 10:06:52'),(1104357,'dodoos','','Access-Reject','2019-12-19 10:07:03'),(1104358,'dodoos','','Access-Reject','2019-12-19 10:07:15'),(1104359,'dodoos','','Access-Reject','2019-12-19 10:07:26'),(1104360,'dodoos','','Access-Reject','2019-12-19 10:07:38'),(1104361,'dodoos','','Access-Reject','2019-12-19 10:07:49'),(1104362,'dodoos','','Access-Reject','2019-12-19 10:08:01'),(1104363,'dodoos','','Access-Reject','2019-12-19 10:08:12'),(1104364,'dodoos','','Access-Reject','2019-12-19 10:08:23'),(1104365,'dodoos','','Access-Reject','2019-12-19 10:08:35'),(1104366,'dodoos','','Access-Reject','2019-12-19 10:08:47'),(1104367,'dodoos','','Access-Reject','2019-12-19 10:08:58'),(1104368,'dodoos','','Access-Reject','2019-12-19 10:09:09'),(1104369,'dodoos','','Access-Reject','2019-12-19 10:09:21'),(1104370,'dodoos','','Access-Reject','2019-12-19 10:09:33'),(1104371,'dodoos','','Access-Reject','2019-12-19 10:09:44'),(1104372,'dodoos','','Access-Reject','2019-12-19 10:09:56'),(1104373,'affiliation','','Access-Accept','2019-12-19 10:10:01'),(1104374,'anane-fenin','','Access-Accept','2019-12-19 10:10:06'),(1104375,'dodoos','','Access-Reject','2019-12-19 10:10:07'),(1104376,'dodoos','','Access-Reject','2019-12-19 10:10:18'),(1104377,'dodoos','','Access-Reject','2019-12-19 10:10:30'),(1104378,'dodoos','','Access-Reject','2019-12-19 10:10:42'),(1104379,'dodoos','','Access-Reject','2019-12-19 10:10:53'),(1104380,'dodoos','','Access-Reject','2019-12-19 10:11:05'),(1104381,'dodoos','','Access-Reject','2019-12-19 10:11:16'),(1104382,'dodoos','','Access-Reject','2019-12-19 10:11:27'),(1104383,'dodoos','','Access-Reject','2019-12-19 10:11:39'),(1104384,'dodoos','','Access-Reject','2019-12-19 10:11:51'),(1104385,'dodoos','','Access-Reject','2019-12-19 10:12:02'),(1104386,'dodoos','','Access-Reject','2019-12-19 10:12:13'),(1104387,'dodoos','','Access-Reject','2019-12-19 10:12:25'),(1104388,'dodoos','','Access-Reject','2019-12-19 10:12:36'),(1104389,'dodoos','','Access-Reject','2019-12-19 10:12:48'),(1104390,'dodoos','','Access-Reject','2019-12-19 10:12:59'),(1104391,'dodoos','','Access-Reject','2019-12-19 10:13:11'),(1104392,'dodoos','','Access-Reject','2019-12-19 10:13:22'),(1104393,'dodoos','','Access-Reject','2019-12-19 10:13:34'),(1104394,'dodoos','','Access-Reject','2019-12-19 10:13:46'),(1104395,'dodoos','','Access-Reject','2019-12-19 10:13:57'),(1104396,'dodoos','','Access-Reject','2019-12-19 10:14:09'),(1104397,'dodoos','','Access-Reject','2019-12-19 10:14:20'),(1104398,'dodoos','','Access-Reject','2019-12-19 10:14:32'),(1104399,'dodoos','','Access-Reject','2019-12-19 10:14:43'),(1104400,'dodoos','','Access-Reject','2019-12-19 10:14:55'),(1104401,'dodoos','','Access-Reject','2019-12-19 10:15:06'),(1104402,'dodoos','','Access-Reject','2019-12-19 10:15:18'),(1104403,'dodoos','','Access-Reject','2019-12-19 10:15:30'),(1104404,'dodoos','','Access-Reject','2019-12-19 10:15:41'),(1104405,'dodoos','','Access-Reject','2019-12-19 10:15:53'),(1104406,'dodoos','','Access-Reject','2019-12-19 10:16:04'),(1104407,'dodoos','','Access-Reject','2019-12-19 10:16:16'),(1104408,'dodoos','','Access-Reject','2019-12-19 10:16:28'),(1104409,'dodoos','','Access-Reject','2019-12-19 10:16:40'),(1104410,'dodoos','','Access-Reject','2019-12-19 10:16:52'),(1104411,'dodoos','','Access-Reject','2019-12-19 10:17:03'),(1104412,'dodoos','','Access-Reject','2019-12-19 10:17:16'),(1104413,'dodoos','','Access-Reject','2019-12-19 10:17:27'),(1104414,'dodoos','','Access-Reject','2019-12-19 10:17:39'),(1104415,'dodoos','','Access-Reject','2019-12-19 10:17:50'),(1104416,'dodoos','','Access-Reject','2019-12-19 10:18:02'),(1104417,'dodoos','','Access-Reject','2019-12-19 10:18:13'),(1104418,'dodoos','','Access-Reject','2019-12-19 10:18:25'),(1104419,'dodoos','','Access-Reject','2019-12-19 10:18:36'),(1104420,'dodoos','','Access-Reject','2019-12-19 10:18:48'),(1104421,'dodoos','','Access-Reject','2019-12-19 10:18:59'),(1104422,'dodoos','','Access-Reject','2019-12-19 10:19:10'),(1104423,'dodoos','','Access-Reject','2019-12-19 10:19:22'),(1104424,'dodoos','','Access-Reject','2019-12-19 10:19:33'),(1104425,'dodoos','','Access-Reject','2019-12-19 10:19:45'),(1104426,'dodoos','','Access-Reject','2019-12-19 10:19:57'),(1104427,'dodoos','','Access-Reject','2019-12-19 10:20:08'),(1104428,'dodoos','','Access-Reject','2019-12-19 10:20:20'),(1104429,'dodoos','','Access-Reject','2019-12-19 10:20:31'),(1104430,'dodoos','','Access-Reject','2019-12-19 10:20:43'),(1104431,'dodoos','','Access-Reject','2019-12-19 10:20:54'),(1104432,'dodoos','','Access-Reject','2019-12-19 10:21:06'),(1104433,'dodoos','','Access-Reject','2019-12-19 10:21:17'),(1104434,'dodoos','','Access-Reject','2019-12-19 10:21:29'),(1104435,'dodoos','','Access-Reject','2019-12-19 10:21:40'),(1104436,'dodoos','','Access-Reject','2019-12-19 10:21:52'),(1104437,'dodoos','','Access-Reject','2019-12-19 10:22:03'),(1104438,'dodoos','','Access-Reject','2019-12-19 10:22:15'),(1104439,'dodoos','','Access-Reject','2019-12-19 10:22:26'),(1104440,'dodoos','','Access-Reject','2019-12-19 10:22:38'),(1104441,'dodoos','','Access-Reject','2019-12-19 10:22:49'),(1104442,'dodoos','','Access-Reject','2019-12-19 10:23:01'),(1104443,'dodoos','','Access-Reject','2019-12-19 10:23:12'),(1104444,'dodoos','','Access-Reject','2019-12-19 10:23:24'),(1104445,'dodoos','','Access-Reject','2019-12-19 10:23:35'),(1104446,'dodoos','','Access-Reject','2019-12-19 10:23:46'),(1104447,'dodoos','','Access-Reject','2019-12-19 10:23:58'),(1104448,'dodoos','','Access-Reject','2019-12-19 10:24:09'),(1104449,'dodoos','','Access-Reject','2019-12-19 10:24:21'),(1104450,'dodoos','','Access-Reject','2019-12-19 10:24:32'),(1104451,'dodoos','','Access-Reject','2019-12-19 10:24:44'),(1104452,'dodoos','','Access-Reject','2019-12-19 10:24:55'),(1104453,'dodoos','','Access-Reject','2019-12-19 10:25:07'),(1104454,'dodoos','','Access-Reject','2019-12-19 10:25:18'),(1104455,'dodoos','','Access-Reject','2019-12-19 10:25:30'),(1104456,'dodoos','','Access-Reject','2019-12-19 10:25:43'),(1104457,'dodoos','','Access-Reject','2019-12-19 10:25:54'),(1104458,'dodoos','','Access-Reject','2019-12-19 10:26:07'),(1104459,'dodoos','','Access-Reject','2019-12-19 10:26:19'),(1104460,'dodoos','','Access-Reject','2019-12-19 10:26:31'),(1104461,'dodoos','','Access-Reject','2019-12-19 10:26:43'),(1104462,'dodoos','','Access-Reject','2019-12-19 10:26:54'),(1104463,'dodoos','','Access-Reject','2019-12-19 10:27:06'),(1104464,'dodoos','','Access-Reject','2019-12-19 10:27:17'),(1104465,'dodoos','','Access-Reject','2019-12-19 10:27:29'),(1104466,'dodoos','','Access-Reject','2019-12-19 10:27:40'),(1104467,'dodoos','','Access-Reject','2019-12-19 10:27:52'),(1104468,'dodoos','','Access-Reject','2019-12-19 10:28:03'),(1104469,'dodoos','','Access-Reject','2019-12-19 10:28:15'),(1104470,'dodoos','','Access-Reject','2019-12-19 10:28:26'),(1104471,'dodoos','','Access-Reject','2019-12-19 10:28:39'),(1104472,'dodoos','','Access-Reject','2019-12-19 10:28:50'),(1104473,'dodoos','','Access-Reject','2019-12-19 10:29:01'),(1104474,'dodoos','','Access-Reject','2019-12-19 10:29:13'),(1104475,'dodoos','','Access-Reject','2019-12-19 10:29:25'),(1104476,'dodoos','','Access-Reject','2019-12-19 10:29:37'),(1104477,'dodoos','','Access-Reject','2019-12-19 10:29:49'),(1104478,'dodoos','','Access-Reject','2019-12-19 10:30:01'),(1104479,'dodoos','','Access-Reject','2019-12-19 10:30:12'),(1104480,'dodoos','','Access-Reject','2019-12-19 10:30:24'),(1104481,'dodoos','','Access-Reject','2019-12-19 10:30:36'),(1104482,'dodoos','','Access-Reject','2019-12-19 10:30:48'),(1104483,'dodoos','','Access-Reject','2019-12-19 10:30:59'),(1104484,'dodoos','','Access-Reject','2019-12-19 10:31:11'),(1104485,'dodoos','','Access-Reject','2019-12-19 10:31:22'),(1104486,'dodoos','','Access-Reject','2019-12-19 10:31:34'),(1104487,'dodoos','','Access-Reject','2019-12-19 10:31:45'),(1104488,'dodoos','','Access-Reject','2019-12-19 10:31:57'),(1104489,'dodoos','','Access-Reject','2019-12-19 10:32:08'),(1104490,'dodoos','','Access-Reject','2019-12-19 10:32:20'),(1104491,'dodoos','','Access-Reject','2019-12-19 10:32:31'),(1104492,'dodoos','','Access-Reject','2019-12-19 10:32:43'),(1104493,'dodoos','','Access-Reject','2019-12-19 10:32:54'),(1104494,'dodoos','','Access-Reject','2019-12-19 10:33:06'),(1104495,'dodoos','','Access-Reject','2019-12-19 10:33:17'),(1104496,'dodoos','','Access-Reject','2019-12-19 10:33:29'),(1104497,'dodoos','','Access-Reject','2019-12-19 10:33:40'),(1104498,'dodoos','','Access-Reject','2019-12-19 10:33:51'),(1104499,'dodoos','','Access-Reject','2019-12-19 10:34:03'),(1104500,'dodoos','','Access-Reject','2019-12-19 10:34:15'),(1104501,'dodoos','','Access-Reject','2019-12-19 10:34:26'),(1104502,'dodoos','','Access-Reject','2019-12-19 10:34:38'),(1104503,'dodoos','','Access-Reject','2019-12-19 10:34:49'),(1104504,'dodoos','','Access-Reject','2019-12-19 10:35:00'),(1104505,'dodoos','','Access-Reject','2019-12-19 10:35:12'),(1104506,'dodoos','','Access-Reject','2019-12-19 10:35:23'),(1104507,'dodoos','','Access-Reject','2019-12-19 10:35:35'),(1104508,'dodoos','','Access-Reject','2019-12-19 10:35:46'),(1104509,'dodoos','','Access-Reject','2019-12-19 10:35:58'),(1104510,'dodoos','','Access-Reject','2019-12-19 10:36:09'),(1104511,'dodoos','','Access-Reject','2019-12-19 10:36:20'),(1104512,'dodoos','','Access-Reject','2019-12-19 10:36:32'),(1104513,'dodoos','','Access-Reject','2019-12-19 10:36:43'),(1104514,'dodoos','','Access-Reject','2019-12-19 10:36:55'),(1104515,'dodoos','','Access-Reject','2019-12-19 10:37:06'),(1104516,'dodoos','','Access-Reject','2019-12-19 10:37:18'),(1104517,'dodoos','','Access-Reject','2019-12-19 10:37:29'),(1104518,'dodoos','','Access-Reject','2019-12-19 10:37:40'),(1104519,'dodoos','','Access-Reject','2019-12-19 10:37:52'),(1104520,'dodoos','','Access-Reject','2019-12-19 10:38:04'),(1104521,'dodoos','','Access-Reject','2019-12-19 10:38:15'),(1104522,'dodoos','','Access-Reject','2019-12-19 10:38:27'),(1104523,'dodoos','','Access-Reject','2019-12-19 10:38:38'),(1104524,'dodoos','','Access-Reject','2019-12-19 10:38:49'),(1104525,'dodoos','','Access-Reject','2019-12-19 10:39:01'),(1104526,'dodoos','','Access-Reject','2019-12-19 10:39:12'),(1104527,'dodoos','','Access-Reject','2019-12-19 10:39:24'),(1104528,'dodoos','','Access-Reject','2019-12-19 10:39:36'),(1104529,'dodoos','','Access-Reject','2019-12-19 10:39:48'),(1104530,'dodoos','','Access-Reject','2019-12-19 10:39:59'),(1104531,'capitalhill','','Access-Accept','2019-12-19 10:40:06'),(1104532,'dodoos','','Access-Reject','2019-12-19 10:40:10'),(1104533,'dodoos','','Access-Reject','2019-12-19 10:40:22'),(1104534,'dodoos','','Access-Reject','2019-12-19 10:40:33'),(1104535,'dodoos','','Access-Reject','2019-12-19 10:40:45'),(1104536,'dodoos','','Access-Reject','2019-12-19 10:40:56'),(1104537,'dodoos','','Access-Reject','2019-12-19 10:41:08'),(1104538,'dodoos','','Access-Reject','2019-12-19 10:41:20'),(1104539,'dodoos','','Access-Reject','2019-12-19 10:41:32'),(1104540,'dodoos','','Access-Reject','2019-12-19 10:41:43'),(1104541,'dodoos','','Access-Reject','2019-12-19 10:41:55'),(1104542,'dodoos','','Access-Reject','2019-12-19 10:42:06'),(1104543,'dodoos','','Access-Reject','2019-12-19 10:42:17'),(1104544,'dodoos','','Access-Reject','2019-12-19 10:42:29'),(1104545,'dodoos','','Access-Reject','2019-12-19 10:42:40'),(1104546,'dodoos','','Access-Reject','2019-12-19 10:42:50'),(1104547,'dodoos','','Access-Reject','2019-12-19 10:42:51'),(1104548,'dodoos','','Access-Reject','2019-12-19 10:42:53'),(1104549,'dodoos','','Access-Reject','2019-12-19 10:42:55'),(1104550,'dodoos','','Access-Reject','2019-12-19 10:42:58'),(1104551,'dodoos','','Access-Reject','2019-12-19 10:43:03'),(1104552,'dodoos','','Access-Reject','2019-12-19 10:43:11'),(1104553,'dodoos','','Access-Reject','2019-12-19 10:43:23'),(1104554,'dodoos','','Access-Reject','2019-12-19 10:43:34'),(1104555,'dodoos','','Access-Reject','2019-12-19 10:43:47'),(1104556,'dodoos','','Access-Reject','2019-12-19 10:43:58'),(1104557,'dodoos','','Access-Reject','2019-12-19 10:44:10'),(1104558,'dodoos','','Access-Reject','2019-12-19 10:44:22'),(1104559,'dodoos','','Access-Reject','2019-12-19 10:44:34'),(1104560,'dodoos','','Access-Reject','2019-12-19 10:44:45'),(1104561,'dodoos','','Access-Reject','2019-12-19 10:44:57'),(1104562,'dodoos','','Access-Reject','2019-12-19 10:45:08'),(1104563,'dodoos','','Access-Reject','2019-12-19 10:45:20'),(1104564,'dodoos','','Access-Reject','2019-12-19 10:45:33'),(1104565,'pempamsie','','Access-Accept','2019-12-19 10:45:43'),(1104566,'dodoos','','Access-Reject','2019-12-19 10:45:44'),(1104567,'dodoos','','Access-Reject','2019-12-19 10:45:56'),(1104568,'ekpetis','','Access-Accept','2019-12-19 10:46:02'),(1104569,'dodoos','','Access-Reject','2019-12-19 10:46:08'),(1104570,'dodoos','','Access-Reject','2019-12-19 10:46:19'),(1104571,'dodoos','','Access-Reject','2019-12-19 10:46:30'),(1104572,'dodoos','','Access-Reject','2019-12-19 10:46:42'),(1104573,'dodoos','','Access-Reject','2019-12-19 10:46:54'),(1104574,'dodoos','','Access-Reject','2019-12-19 10:47:06'),(1104575,'dodoos','','Access-Reject','2019-12-19 10:47:17'),(1104576,'baduwa','','Access-Accept','2019-12-19 10:47:21'),(1104577,'dodoos','','Access-Reject','2019-12-19 10:47:29'),(1104578,'dodoos','','Access-Reject','2019-12-19 10:47:40'),(1104579,'dodoos','','Access-Reject','2019-12-19 10:47:52'),(1104580,'dodoos','','Access-Reject','2019-12-19 10:48:04'),(1104581,'dodoos','','Access-Reject','2019-12-19 10:48:15'),(1104582,'dodoos','','Access-Reject','2019-12-19 10:48:59'),(1104583,'dodoos','','Access-Reject','2019-12-19 10:49:11'),(1104584,'dodoos','','Access-Reject','2019-12-19 10:49:22'),(1104585,'dodoos','','Access-Reject','2019-12-19 10:49:34'),(1104586,'dodoos','','Access-Reject','2019-12-19 10:49:45'),(1104587,'dodoos','','Access-Reject','2019-12-19 10:49:57'),(1104588,'dodoos','','Access-Reject','2019-12-19 10:50:08'),(1104589,'dodoos','','Access-Reject','2019-12-19 10:50:20'),(1104590,'dodoos','','Access-Reject','2019-12-19 10:50:31'),(1104591,'dodoos','','Access-Reject','2019-12-19 10:50:43'),(1104592,'dodoos','','Access-Reject','2019-12-19 10:50:54'),(1104593,'dodoos','','Access-Reject','2019-12-19 10:51:06'),(1104594,'src_hostel','','Access-Accept','2019-12-19 10:51:16'),(1104595,'dodoos','','Access-Reject','2019-12-19 10:51:17'),(1104596,'dodoos','','Access-Reject','2019-12-19 10:51:29'),(1104597,'dodoos','','Access-Reject','2019-12-19 10:51:41'),(1104598,'dodoos','','Access-Reject','2019-12-19 10:51:52'),(1104599,'dodoos','','Access-Reject','2019-12-19 10:52:04'),(1104600,'dodoos','','Access-Reject','2019-12-19 10:52:16'),(1104601,'dodoos','','Access-Reject','2019-12-19 10:52:28'),(1104602,'dodoos','','Access-Reject','2019-12-19 10:52:39'),(1104603,'dodoos','','Access-Reject','2019-12-19 10:52:51'),(1104604,'dodoos','','Access-Reject','2019-12-19 10:53:03'),(1104605,'dodoos','','Access-Reject','2019-12-19 10:53:15'),(1104606,'dodoos','','Access-Reject','2019-12-19 10:53:26'),(1104607,'dodoos','','Access-Reject','2019-12-19 10:53:38'),(1104608,'dodoos','','Access-Reject','2019-12-19 10:53:49'),(1104609,'dodoos','','Access-Reject','2019-12-19 10:54:01'),(1104610,'dodoos','','Access-Reject','2019-12-19 10:54:12'),(1104611,'dodoos','','Access-Reject','2019-12-19 10:54:24'),(1104612,'dodoos','','Access-Reject','2019-12-19 10:54:35'),(1104613,'dodoos','','Access-Reject','2019-12-19 10:54:48'),(1104614,'dodoos','','Access-Reject','2019-12-19 10:55:00'),(1104615,'dodoos','','Access-Reject','2019-12-19 10:55:12'),(1104616,'dodoos','','Access-Reject','2019-12-19 10:55:24'),(1104617,'dodoos','','Access-Reject','2019-12-19 10:55:36'),(1104618,'dodoos','','Access-Reject','2019-12-19 10:55:48'),(1104619,'dodoos','','Access-Reject','2019-12-19 10:56:00'),(1104620,'dodoos','','Access-Reject','2019-12-19 10:56:11'),(1104621,'dodoos','','Access-Reject','2019-12-19 10:56:23'),(1104622,'dodoos','','Access-Reject','2019-12-19 10:56:35'),(1104623,'dodoos','','Access-Reject','2019-12-19 10:56:46'),(1104624,'dodoos','','Access-Reject','2019-12-19 10:56:58'),(1104625,'dodoos','','Access-Reject','2019-12-19 10:57:09'),(1104626,'dodoos','','Access-Reject','2019-12-19 10:57:21'),(1104627,'dodoos','','Access-Reject','2019-12-19 10:57:33'),(1104628,'dodoos','','Access-Reject','2019-12-19 10:57:45'),(1104629,'dodoos','','Access-Reject','2019-12-19 10:57:56'),(1104630,'dodoos','','Access-Reject','2019-12-19 10:58:08'),(1104631,'dodoos','','Access-Reject','2019-12-19 10:58:20'),(1104632,'dodoos','','Access-Reject','2019-12-19 10:58:32'),(1104633,'dodoos','','Access-Reject','2019-12-19 10:58:43'),(1104634,'dodoos','','Access-Reject','2019-12-19 10:58:55'),(1104635,'dodoos','','Access-Reject','2019-12-19 10:59:06'),(1104636,'dodoos','','Access-Reject','2019-12-19 10:59:18'),(1104637,'dodoos','','Access-Reject','2019-12-19 10:59:29'),(1104638,'dodoos','','Access-Reject','2019-12-19 10:59:41'),(1104639,'dodoos','','Access-Reject','2019-12-19 10:59:52'),(1104640,'dodoos','','Access-Reject','2019-12-19 11:00:04'),(1104641,'dodoos','','Access-Reject','2019-12-19 11:00:15'),(1104642,'dodoos','','Access-Reject','2019-12-19 11:00:27'),(1104643,'dodoos','','Access-Reject','2019-12-19 11:00:38'),(1104644,'dodoos','','Access-Reject','2019-12-19 11:00:50'),(1104645,'dodoos','','Access-Reject','2019-12-19 11:01:01'),(1104646,'dodoos','','Access-Reject','2019-12-19 11:01:13'),(1104647,'dodoos','','Access-Reject','2019-12-19 11:01:24'),(1104648,'dodoos','','Access-Reject','2019-12-19 11:01:36'),(1104649,'dodoos','','Access-Reject','2019-12-19 11:01:48'),(1104650,'dodoos','','Access-Reject','2019-12-19 11:01:59'),(1104651,'dodoos','','Access-Reject','2019-12-19 11:02:11'),(1104652,'dodoos','','Access-Reject','2019-12-19 11:02:22'),(1104653,'dodoos','','Access-Reject','2019-12-19 11:02:34'),(1104654,'dodoos','','Access-Reject','2019-12-19 11:02:45'),(1104655,'dodoos','','Access-Reject','2019-12-19 11:02:57'),(1104656,'dodoos','','Access-Reject','2019-12-19 11:03:08'),(1104657,'dodoos','','Access-Reject','2019-12-19 11:03:20'),(1104658,'dodoos','','Access-Reject','2019-12-19 11:03:31'),(1104659,'dodoos','','Access-Reject','2019-12-19 11:03:44'),(1104660,'dodoos','','Access-Reject','2019-12-19 11:03:55'),(1104661,'dodoos','','Access-Reject','2019-12-19 11:04:07'),(1104662,'dodoos','','Access-Reject','2019-12-19 11:04:18'),(1104663,'dodoos','','Access-Reject','2019-12-19 11:04:30'),(1104664,'dodoos','','Access-Reject','2019-12-19 11:04:41'),(1104665,'dodoos','','Access-Reject','2019-12-19 11:04:53'),(1104666,'dodoos','','Access-Reject','2019-12-19 11:05:04'),(1104667,'dodoos','','Access-Reject','2019-12-19 11:05:16'),(1104668,'dodoos','','Access-Reject','2019-12-19 11:05:27'),(1104669,'dodoos','','Access-Reject','2019-12-19 11:05:39'),(1104670,'dodoos','','Access-Reject','2019-12-19 11:05:50'),(1104671,'dodoos','','Access-Reject','2019-12-19 11:06:02'),(1104672,'dodoos','','Access-Reject','2019-12-19 11:06:14'),(1104673,'dodoos','','Access-Reject','2019-12-19 11:06:25'),(1104674,'dodoos','','Access-Reject','2019-12-19 11:06:37'),(1104675,'dodoos','','Access-Reject','2019-12-19 11:06:50'),(1104676,'dodoos','','Access-Reject','2019-12-19 11:07:02'),(1104677,'dodoos','','Access-Reject','2019-12-19 11:07:13'),(1104678,'dodoos','','Access-Reject','2019-12-19 11:07:25'),(1104679,'dodoos','','Access-Reject','2019-12-19 11:07:36'),(1104680,'dodoos','','Access-Reject','2019-12-19 11:07:48'),(1104681,'dodoos','','Access-Reject','2019-12-19 11:07:59'),(1104682,'dodoos','','Access-Reject','2019-12-19 11:08:11'),(1104683,'dodoos','','Access-Reject','2019-12-19 11:08:23'),(1104684,'dodoos','','Access-Reject','2019-12-19 11:08:34'),(1104685,'dodoos','','Access-Reject','2019-12-19 11:08:46'),(1104686,'dodoos','','Access-Reject','2019-12-19 11:08:57'),(1104687,'dodoos','','Access-Reject','2019-12-19 11:09:09'),(1104688,'dodoos','','Access-Reject','2019-12-19 11:09:20'),(1104689,'dodoos','','Access-Reject','2019-12-19 11:09:32'),(1104690,'dodoos','','Access-Reject','2019-12-19 11:09:43'),(1104691,'dodoos','','Access-Reject','2019-12-19 11:09:55'),(1104692,'dodoos','','Access-Reject','2019-12-19 11:10:07'),(1104693,'dodoos','','Access-Reject','2019-12-19 11:10:18'),(1104694,'dodoos','','Access-Reject','2019-12-19 11:10:29'),(1104695,'dodoos','','Access-Reject','2019-12-19 11:10:41'),(1104696,'dodoos','','Access-Reject','2019-12-19 11:10:52'),(1104697,'dodoos','','Access-Reject','2019-12-19 11:11:04'),(1104698,'dodoos','','Access-Reject','2019-12-19 11:11:16'),(1104699,'dodoos','','Access-Reject','2019-12-19 11:11:27'),(1104700,'dodoos','','Access-Reject','2019-12-19 11:11:39'),(1104701,'dodoos','','Access-Reject','2019-12-19 11:11:51'),(1104702,'dodoos','','Access-Reject','2019-12-19 11:12:03'),(1104703,'dodoos','','Access-Reject','2019-12-19 11:12:14'),(1104704,'dodoos','','Access-Reject','2019-12-19 11:12:26'),(1104705,'dodoos','','Access-Reject','2019-12-19 11:12:37'),(1104706,'dodoos','','Access-Reject','2019-12-19 11:12:49'),(1104707,'dodoos','','Access-Reject','2019-12-19 11:13:01'),(1104708,'dodoos','','Access-Reject','2019-12-19 11:13:13'),(1104709,'dodoos','','Access-Reject','2019-12-19 11:13:25'),(1104710,'dodoos','','Access-Reject','2019-12-19 11:13:37'),(1104711,'dodoos','','Access-Reject','2019-12-19 11:13:49'),(1104712,'dodoos','','Access-Reject','2019-12-19 11:14:00'),(1104713,'dodoos','','Access-Reject','2019-12-19 11:14:12'),(1104714,'dodoos','','Access-Reject','2019-12-19 11:14:23'),(1104715,'dodoos','','Access-Reject','2019-12-19 11:14:35'),(1104716,'dodoos','','Access-Reject','2019-12-19 11:14:46'),(1104717,'dodoos','','Access-Reject','2019-12-19 11:14:58'),(1104718,'dodoos','','Access-Reject','2019-12-19 11:15:09'),(1104719,'dodoos','','Access-Reject','2019-12-19 11:15:23'),(1104720,'dodoos','','Access-Reject','2019-12-19 11:15:37'),(1104721,'dodoos','','Access-Reject','2019-12-19 11:15:49'),(1104722,'dodoos','','Access-Reject','2019-12-19 11:16:00'),(1104723,'dodoos','','Access-Reject','2019-12-19 11:16:12'),(1104724,'dodoos','','Access-Reject','2019-12-19 11:16:24'),(1104725,'dodoos','','Access-Reject','2019-12-19 11:16:35'),(1104726,'dodoos','','Access-Reject','2019-12-19 11:16:47'),(1104727,'dodoos','','Access-Reject','2019-12-19 11:16:58'),(1104728,'dodoos','','Access-Reject','2019-12-19 11:17:16'),(1104729,'dodoos','','Access-Reject','2019-12-19 11:17:28'),(1104730,'dodoos','','Access-Reject','2019-12-19 11:17:40'),(1104731,'dodoos','','Access-Reject','2019-12-19 11:17:52'),(1104732,'dodoos','','Access-Reject','2019-12-19 11:18:04'),(1104733,'dodoos','','Access-Reject','2019-12-19 11:18:15'),(1104734,'dodoos','','Access-Reject','2019-12-19 11:18:27'),(1104735,'dodoos','','Access-Reject','2019-12-19 11:18:39'),(1104736,'dodoos','','Access-Reject','2019-12-19 11:18:51'),(1104737,'dodoos','','Access-Reject','2019-12-19 11:19:03'),(1104738,'dodoos','','Access-Reject','2019-12-19 11:19:15'),(1104739,'dodoos','','Access-Reject','2019-12-19 11:19:27'),(1104740,'dodoos','','Access-Reject','2019-12-19 11:19:38'),(1104741,'dodoos','','Access-Reject','2019-12-19 11:19:50'),(1104742,'dodoos','','Access-Reject','2019-12-19 11:20:01'),(1104743,'dodoos','','Access-Reject','2019-12-19 11:20:12'),(1104744,'dodoos','','Access-Reject','2019-12-19 11:20:24'),(1104745,'dodoos','','Access-Reject','2019-12-19 11:20:36'),(1104746,'dodoos','','Access-Reject','2019-12-19 11:20:47'),(1104747,'dodoos','','Access-Reject','2019-12-19 11:20:59'),(1104748,'dodoos','','Access-Reject','2019-12-19 11:21:10'),(1104749,'dodoos','','Access-Reject','2019-12-19 11:21:23'),(1104750,'dodoos','','Access-Reject','2019-12-19 11:21:35'),(1104751,'dodoos','','Access-Reject','2019-12-19 11:21:47'),(1104752,'dodoos','','Access-Reject','2019-12-19 11:21:58'),(1104753,'dodoos','','Access-Reject','2019-12-19 11:22:11'),(1104754,'dodoos','','Access-Reject','2019-12-19 11:22:22'),(1104755,'dodoos','','Access-Reject','2019-12-19 11:22:34'),(1104756,'dodoos','','Access-Reject','2019-12-19 11:22:45'),(1104757,'dodoos','','Access-Reject','2019-12-19 11:22:57'),(1104758,'dodoos','','Access-Reject','2019-12-19 11:23:08'),(1104759,'dodoos','','Access-Reject','2019-12-19 11:23:20'),(1104760,'dodoos','','Access-Reject','2019-12-19 11:23:32'),(1104761,'dodoos','','Access-Reject','2019-12-19 11:23:44'),(1104762,'dodoos','','Access-Reject','2019-12-19 11:23:57'),(1104763,'dodoos','','Access-Reject','2019-12-19 11:24:09'),(1104764,'dodoos','','Access-Reject','2019-12-19 11:24:20'),(1104765,'dodoos','','Access-Reject','2019-12-19 11:24:32'),(1104766,'dodoos','','Access-Reject','2019-12-19 11:24:44'),(1104767,'dodoos','','Access-Reject','2019-12-19 11:24:56'),(1104768,'dodoos','','Access-Reject','2019-12-19 11:25:08'),(1104769,'dodoos','','Access-Reject','2019-12-19 11:25:20'),(1104770,'dodoos','','Access-Reject','2019-12-19 11:25:31'),(1104771,'dodoos','','Access-Reject','2019-12-19 11:25:43'),(1104772,'dodoos','','Access-Reject','2019-12-19 11:25:54'),(1104773,'dodoos','','Access-Reject','2019-12-19 11:26:06'),(1104774,'dodoos','','Access-Reject','2019-12-19 11:26:17'),(1104775,'dodoos','','Access-Reject','2019-12-19 11:26:29'),(1104776,'dodoos','','Access-Reject','2019-12-19 11:26:41'),(1104777,'dodoos','','Access-Reject','2019-12-19 11:26:52'),(1104778,'dodoos','','Access-Reject','2019-12-19 11:27:04'),(1104779,'dodoos','','Access-Reject','2019-12-19 11:27:15'),(1104780,'dodoos','','Access-Reject','2019-12-19 11:27:27'),(1104781,'dodoos','','Access-Reject','2019-12-19 11:27:38'),(1104782,'dodoos','','Access-Reject','2019-12-19 11:27:49'),(1104783,'dodoos','','Access-Reject','2019-12-19 11:28:01'),(1104784,'dodoos','','Access-Reject','2019-12-19 11:28:13'),(1104785,'dodoos','','Access-Reject','2019-12-19 11:28:24'),(1104786,'dodoos','','Access-Reject','2019-12-19 11:28:36'),(1104787,'dodoos','','Access-Reject','2019-12-19 11:28:47'),(1104788,'dodoos','','Access-Reject','2019-12-19 11:28:59'),(1104789,'dodoos','','Access-Reject','2019-12-19 11:29:11'),(1104790,'dodoos','','Access-Reject','2019-12-19 11:29:23'),(1104791,'dodoos','','Access-Reject','2019-12-19 11:29:35'),(1104792,'dodoos','','Access-Reject','2019-12-19 11:29:47'),(1104793,'dodoos','','Access-Reject','2019-12-19 11:29:59'),(1104794,'dodoos','','Access-Reject','2019-12-19 11:30:11'),(1104795,'dodoos','','Access-Reject','2019-12-19 11:30:23'),(1104796,'dodoos','','Access-Reject','2019-12-19 11:30:35'),(1104797,'dodoos','','Access-Reject','2019-12-19 11:30:46'),(1104798,'dodoos','','Access-Reject','2019-12-19 11:30:58'),(1104799,'dodoos','','Access-Reject','2019-12-19 11:31:10'),(1104800,'dodoos','','Access-Reject','2019-12-19 11:31:21'),(1104801,'dodoos','','Access-Reject','2019-12-19 11:31:33'),(1104802,'dodoos','','Access-Reject','2019-12-19 11:31:44'),(1104803,'dodoos','','Access-Reject','2019-12-19 11:31:56'),(1104804,'dodoos','','Access-Reject','2019-12-19 11:32:07'),(1104805,'dodoos','','Access-Reject','2019-12-19 11:32:20'),(1104806,'dodoos','','Access-Reject','2019-12-19 11:32:32'),(1104807,'dodoos','','Access-Reject','2019-12-19 11:32:44'),(1104808,'dodoos','','Access-Reject','2019-12-19 11:32:56'),(1104809,'dodoos','','Access-Reject','2019-12-19 11:33:07'),(1104810,'dodoos','','Access-Reject','2019-12-19 11:33:19'),(1104811,'dodoos','','Access-Reject','2019-12-19 11:33:30'),(1104812,'dodoos','','Access-Reject','2019-12-19 11:33:42'),(1104813,'dodoos','','Access-Reject','2019-12-19 11:33:53'),(1104814,'dodoos','','Access-Reject','2019-12-19 11:34:05'),(1104815,'dodoos','','Access-Reject','2019-12-19 11:34:16'),(1104816,'dodoos','','Access-Reject','2019-12-19 11:34:28'),(1104817,'dodoos','','Access-Reject','2019-12-19 11:34:39'),(1104818,'dodoos','','Access-Reject','2019-12-19 11:34:51'),(1104819,'dodoos','','Access-Reject','2019-12-19 11:35:03'),(1104820,'dodoos','','Access-Reject','2019-12-19 11:35:14'),(1104821,'dodoos','','Access-Reject','2019-12-19 11:35:26'),(1104822,'dodoos','','Access-Reject','2019-12-19 11:35:38'),(1104823,'dodoos','','Access-Reject','2019-12-19 11:35:49'),(1104824,'dodoos','','Access-Reject','2019-12-19 11:36:01'),(1104825,'dodoos','','Access-Reject','2019-12-19 11:36:12'),(1104826,'dodoos','','Access-Reject','2019-12-19 11:36:24'),(1104827,'dodoos','','Access-Reject','2019-12-19 11:36:36'),(1104828,'dodoos','','Access-Reject','2019-12-19 11:36:47'),(1104829,'dodoos','','Access-Reject','2019-12-19 11:36:59'),(1104830,'dodoos','','Access-Reject','2019-12-19 11:37:11'),(1104831,'dodoos','','Access-Reject','2019-12-19 11:37:22'),(1104832,'dodoos','','Access-Reject','2019-12-19 11:37:34'),(1104833,'dodoos','','Access-Reject','2019-12-19 11:37:46'),(1104834,'dodoos','','Access-Reject','2019-12-19 11:37:57'),(1104835,'dodoos','','Access-Reject','2019-12-19 11:38:09'),(1104836,'dodoos','','Access-Reject','2019-12-19 11:38:20'),(1104837,'dodoos','','Access-Reject','2019-12-19 11:38:32'),(1104838,'dodoos','','Access-Reject','2019-12-19 11:38:43'),(1104839,'dodoos','','Access-Reject','2019-12-19 11:38:55'),(1104840,'dodoos','','Access-Reject','2019-12-19 11:39:06'),(1104841,'dodoos','','Access-Reject','2019-12-19 11:39:18'),(1104842,'dodoos','','Access-Reject','2019-12-19 11:39:30'),(1104843,'dodoos','','Access-Reject','2019-12-19 11:39:41'),(1104844,'dodoos','','Access-Reject','2019-12-19 11:39:53'),(1104845,'dodoos','','Access-Reject','2019-12-19 11:40:04'),(1104846,'capitalhill','','Access-Accept','2019-12-19 11:40:06'),(1104847,'dodoos','','Access-Reject','2019-12-19 11:40:16'),(1104848,'dodoos','','Access-Reject','2019-12-19 11:40:27'),(1104849,'dodoos','','Access-Reject','2019-12-19 11:40:39'),(1104850,'dodoos','','Access-Reject','2019-12-19 11:40:50'),(1104851,'dodoos','','Access-Reject','2019-12-19 11:41:02'),(1104852,'dodoos','','Access-Reject','2019-12-19 11:41:13'),(1104853,'dodoos','','Access-Reject','2019-12-19 11:41:25'),(1104854,'dodoos','','Access-Reject','2019-12-19 11:41:37'),(1104855,'dodoos','','Access-Reject','2019-12-19 11:41:48'),(1104856,'dodoos','','Access-Reject','2019-12-19 11:42:00'),(1104857,'dodoos','','Access-Reject','2019-12-19 11:42:11'),(1104858,'dodoos','','Access-Reject','2019-12-19 11:42:23'),(1104859,'dodoos','','Access-Reject','2019-12-19 11:42:34'),(1104860,'dodoos','','Access-Reject','2019-12-19 11:42:46'),(1104861,'dodoos','','Access-Reject','2019-12-19 11:42:50'),(1104862,'dodoos','','Access-Reject','2019-12-19 11:42:52'),(1104863,'dodoos','','Access-Reject','2019-12-19 11:42:53'),(1104864,'dodoos','','Access-Reject','2019-12-19 11:42:55'),(1104865,'dodoos','','Access-Reject','2019-12-19 11:42:58'),(1104866,'dodoos','','Access-Reject','2019-12-19 11:43:03'),(1104867,'dodoos','','Access-Reject','2019-12-19 11:43:11'),(1104868,'dodoos','','Access-Reject','2019-12-19 11:43:23'),(1104869,'dodoos','','Access-Reject','2019-12-19 11:43:35'),(1104870,'dodoos','','Access-Reject','2019-12-19 11:43:47'),(1104871,'dodoos','','Access-Reject','2019-12-19 11:43:58'),(1104872,'dodoos','','Access-Reject','2019-12-19 11:44:10'),(1104873,'dodoos','','Access-Reject','2019-12-19 11:44:22'),(1104874,'dodoos','','Access-Reject','2019-12-19 11:44:34'),(1104875,'dodoos','','Access-Reject','2019-12-19 11:44:46'),(1104876,'dodoos','','Access-Reject','2019-12-19 11:44:58'),(1104877,'dodoos','','Access-Reject','2019-12-19 11:45:09'),(1104878,'dodoos','','Access-Reject','2019-12-19 11:45:21'),(1104879,'dodoos','','Access-Reject','2019-12-19 11:45:33'),(1104880,'dodoos','','Access-Reject','2019-12-19 11:45:44'),(1104881,'dodoos','','Access-Reject','2019-12-19 11:45:56'),(1104882,'ekpetis','','Access-Accept','2019-12-19 11:46:01'),(1104883,'dodoos','','Access-Reject','2019-12-19 11:46:08'),(1104884,'dodoos','','Access-Reject','2019-12-19 11:46:19'),(1104885,'dodoos','','Access-Reject','2019-12-19 11:46:31'),(1104886,'dodoos','','Access-Reject','2019-12-19 11:46:43'),(1104887,'dodoos','','Access-Reject','2019-12-19 11:46:54'),(1104888,'dodoos','','Access-Reject','2019-12-19 11:47:06'),(1104889,'dodoos','','Access-Reject','2019-12-19 11:47:18'),(1104890,'baduwa','','Access-Accept','2019-12-19 11:47:20'),(1104891,'dodoos','','Access-Reject','2019-12-19 11:47:29'),(1104892,'dodoos','','Access-Reject','2019-12-19 11:47:41'),(1104893,'dodoos','','Access-Reject','2019-12-19 11:47:52'),(1104894,'dodoos','','Access-Reject','2019-12-19 11:48:04'),(1104895,'dodoos','','Access-Reject','2019-12-19 11:48:16'),(1104896,'dodoos','','Access-Reject','2019-12-19 11:48:27'),(1104897,'dodoos','','Access-Reject','2019-12-19 11:48:39'),(1104898,'dodoos','','Access-Reject','2019-12-19 11:48:51'),(1104899,'dodoos','','Access-Reject','2019-12-19 11:49:03'),(1104900,'dodoos','','Access-Reject','2019-12-19 11:49:14'),(1104901,'dodoos','','Access-Reject','2019-12-19 11:49:26'),(1104902,'dodoos','','Access-Reject','2019-12-19 11:49:38'),(1104903,'dodoos','','Access-Reject','2019-12-19 11:49:50'),(1104904,'dodoos','','Access-Reject','2019-12-19 11:50:01'),(1104905,'dodoos','','Access-Reject','2019-12-19 11:50:13'),(1104906,'dodoos','','Access-Reject','2019-12-19 11:50:24'),(1104907,'dodoos','','Access-Reject','2019-12-19 11:50:36'),(1104908,'dodoos','','Access-Reject','2019-12-19 11:50:48'),(1104909,'dodoos','','Access-Reject','2019-12-19 11:50:59'),(1104910,'dodoos','','Access-Reject','2019-12-19 11:51:11'),(1104911,'src_hostel','','Access-Accept','2019-12-19 11:51:16'),(1104912,'dodoos','','Access-Reject','2019-12-19 11:51:23'),(1104913,'dodoos','','Access-Reject','2019-12-19 11:51:34'),(1104914,'dodoos','','Access-Reject','2019-12-19 11:51:47'),(1104915,'dodoos','','Access-Reject','2019-12-19 11:51:58'),(1104916,'dodoos','','Access-Reject','2019-12-19 11:52:10'),(1104917,'dodoos','','Access-Reject','2019-12-19 11:52:22'),(1104918,'dodoos','','Access-Reject','2019-12-19 11:52:34'),(1104919,'dodoos','','Access-Reject','2019-12-19 11:52:46'),(1104920,'dodoos','','Access-Reject','2019-12-19 11:52:57'),(1104921,'dodoos','','Access-Reject','2019-12-19 11:53:09'),(1104922,'dodoos','','Access-Reject','2019-12-19 11:53:20'),(1104923,'dodoos','','Access-Reject','2019-12-19 11:53:32'),(1104924,'dodoos','','Access-Reject','2019-12-19 11:53:44'),(1104925,'dodoos','','Access-Reject','2019-12-19 11:53:55'),(1104926,'dodoos','','Access-Reject','2019-12-19 11:54:07'),(1104927,'dodoos','','Access-Reject','2019-12-19 11:54:19'),(1104928,'dodoos','','Access-Reject','2019-12-19 11:54:30'),(1104929,'dodoos','','Access-Reject','2019-12-19 11:54:41'),(1104930,'dodoos','','Access-Reject','2019-12-19 11:54:53'),(1104931,'dodoos','','Access-Reject','2019-12-19 11:55:04'),(1104932,'dodoos','','Access-Reject','2019-12-19 11:55:16'),(1104933,'dodoos','','Access-Reject','2019-12-19 11:55:28'),(1104934,'dodoos','','Access-Reject','2019-12-19 11:55:39'),(1104935,'dodoos','','Access-Reject','2019-12-19 11:55:51'),(1104936,'dodoos','','Access-Reject','2019-12-19 11:56:02'),(1104937,'dodoos','','Access-Reject','2019-12-19 11:56:14'),(1104938,'dodoos','','Access-Reject','2019-12-19 11:56:26'),(1104939,'dodoos','','Access-Reject','2019-12-19 11:56:38'),(1104940,'dodoos','','Access-Reject','2019-12-19 11:56:49'),(1104941,'dodoos','','Access-Reject','2019-12-19 11:57:01'),(1104942,'dodoos','','Access-Reject','2019-12-19 11:57:13'),(1104943,'dodoos','','Access-Reject','2019-12-19 11:57:24'),(1104944,'dodoos','','Access-Reject','2019-12-19 11:57:36'),(1104945,'dodoos','','Access-Reject','2019-12-19 11:57:49'),(1104946,'dodoos','','Access-Reject','2019-12-19 11:58:00'),(1104947,'dodoos','','Access-Reject','2019-12-19 11:58:12'),(1104948,'dodoos','','Access-Reject','2019-12-19 11:58:24'),(1104949,'dodoos','','Access-Reject','2019-12-19 11:58:37'),(1104950,'dodoos','','Access-Reject','2019-12-19 11:58:48'),(1104951,'dodoos','','Access-Reject','2019-12-19 11:59:00'),(1104952,'dodoos','','Access-Reject','2019-12-19 11:59:12'),(1104953,'dodoos','','Access-Reject','2019-12-19 11:59:23'),(1104954,'dodoos','','Access-Reject','2019-12-19 11:59:35'),(1104955,'dodoos','','Access-Reject','2019-12-19 11:59:46'),(1104956,'dodoos','','Access-Reject','2019-12-19 11:59:58'),(1104957,'dodoos','','Access-Reject','2019-12-19 12:00:10'),(1104958,'dodoos','','Access-Reject','2019-12-19 12:00:22'),(1104959,'dodoos','','Access-Reject','2019-12-19 12:00:35'),(1104960,'dodoos','','Access-Reject','2019-12-19 12:00:47'),(1104961,'dodoos','','Access-Reject','2019-12-19 12:00:59'),(1104962,'dodoos','','Access-Reject','2019-12-19 12:01:11'),(1104963,'dodoos','','Access-Reject','2019-12-19 12:01:23'),(1104964,'dodoos','','Access-Reject','2019-12-19 12:01:35'),(1104965,'dodoos','','Access-Reject','2019-12-19 12:01:47'),(1104966,'dodoos','','Access-Reject','2019-12-19 12:01:59'),(1104967,'dodoos','','Access-Reject','2019-12-19 12:02:10'),(1104968,'dodoos','','Access-Reject','2019-12-19 12:02:23'),(1104969,'dodoos','','Access-Reject','2019-12-19 12:02:34'),(1104970,'dodoos','','Access-Reject','2019-12-19 12:02:46'),(1104971,'dodoos','','Access-Reject','2019-12-19 12:02:58'),(1104972,'dodoos','','Access-Reject','2019-12-19 12:03:09'),(1104973,'dodoos','','Access-Reject','2019-12-19 12:03:21'),(1104974,'dodoos','','Access-Reject','2019-12-19 12:03:32'),(1104975,'dodoos','','Access-Reject','2019-12-19 12:03:44'),(1104976,'dodoos','','Access-Reject','2019-12-19 12:03:55'),(1104977,'dodoos','','Access-Reject','2019-12-19 12:04:07'),(1104978,'dodoos','','Access-Reject','2019-12-19 12:04:19'),(1104979,'dodoos','','Access-Reject','2019-12-19 12:04:30'),(1104980,'dodoos','','Access-Reject','2019-12-19 12:04:42'),(1104981,'dodoos','','Access-Reject','2019-12-19 12:04:54'),(1104982,'dodoos','','Access-Reject','2019-12-19 12:05:06'),(1104983,'dodoos','','Access-Reject','2019-12-19 12:05:18'),(1104984,'dodoos','','Access-Reject','2019-12-19 12:05:30'),(1104985,'dodoos','','Access-Reject','2019-12-19 12:05:41'),(1104986,'dodoos','','Access-Reject','2019-12-19 12:05:54'),(1104987,'dodoos','','Access-Reject','2019-12-19 12:06:06'),(1104988,'dodoos','','Access-Reject','2019-12-19 12:06:18'),(1104989,'dodoos','','Access-Reject','2019-12-19 12:06:30'),(1104990,'dodoos','','Access-Reject','2019-12-19 12:06:41'),(1104991,'dodoos','','Access-Reject','2019-12-19 12:06:53'),(1104992,'dodoos','','Access-Reject','2019-12-19 12:07:05'),(1104993,'dodoos','','Access-Reject','2019-12-19 12:07:17'),(1104994,'dodoos','','Access-Reject','2019-12-19 12:07:28'),(1104995,'dodoos','','Access-Reject','2019-12-19 12:07:40'),(1104996,'dodoos','','Access-Reject','2019-12-19 12:07:52'),(1104997,'dodoos','','Access-Reject','2019-12-19 12:08:04'),(1104998,'dodoos','','Access-Reject','2019-12-19 12:08:15'),(1104999,'dodoos','','Access-Reject','2019-12-19 12:08:27'),(1105000,'dodoos','','Access-Reject','2019-12-19 12:08:38'),(1105001,'dodoos','','Access-Reject','2019-12-19 12:08:50'),(1105002,'dodoos','','Access-Reject','2019-12-19 12:09:01'),(1105003,'dodoos','','Access-Reject','2019-12-19 12:09:13'),(1105004,'dodoos','','Access-Reject','2019-12-19 12:09:24'),(1105005,'dodoos','','Access-Reject','2019-12-19 12:09:36'),(1105006,'dodoos','','Access-Reject','2019-12-19 12:09:47'),(1105007,'dodoos','','Access-Reject','2019-12-19 12:09:59'),(1105008,'affiliation','','Access-Accept','2019-12-19 12:10:01'),(1105009,'anane-fenin','','Access-Accept','2019-12-19 12:10:07'),(1105010,'dodoos','','Access-Reject','2019-12-19 12:10:11'),(1105011,'dodoos','','Access-Reject','2019-12-19 12:10:22'),(1105012,'dodoos','','Access-Reject','2019-12-19 12:10:34'),(1105013,'dodoos','','Access-Reject','2019-12-19 12:10:45'),(1105014,'dodoos','','Access-Reject','2019-12-19 12:10:57'),(1105015,'dodoos','','Access-Reject','2019-12-19 12:11:08'),(1105016,'dodoos','','Access-Reject','2019-12-19 12:11:20'),(1105017,'dodoos','','Access-Reject','2019-12-19 12:11:33'),(1105018,'dodoos','','Access-Reject','2019-12-19 12:11:44'),(1105019,'dodoos','','Access-Reject','2019-12-19 12:11:56'),(1105020,'dodoos','','Access-Reject','2019-12-19 12:12:07'),(1105021,'dodoos','','Access-Reject','2019-12-19 12:12:19'),(1105022,'dodoos','','Access-Reject','2019-12-19 12:12:30'),(1105023,'dodoos','','Access-Reject','2019-12-19 12:12:42'),(1105024,'dodoos','','Access-Reject','2019-12-19 12:12:54'),(1105025,'dodoos','','Access-Reject','2019-12-19 12:13:06'),(1105026,'dodoos','','Access-Reject','2019-12-19 12:13:18'),(1105027,'dodoos','','Access-Reject','2019-12-19 12:13:29'),(1105028,'dodoos','','Access-Reject','2019-12-19 12:13:41'),(1105029,'dodoos','','Access-Reject','2019-12-19 12:13:53'),(1105030,'dodoos','','Access-Reject','2019-12-19 12:14:05'),(1105031,'dodoos','','Access-Reject','2019-12-19 12:14:16'),(1105032,'dodoos','','Access-Reject','2019-12-19 12:14:28'),(1105033,'dodoos','','Access-Reject','2019-12-19 12:14:39'),(1105034,'dodoos','','Access-Reject','2019-12-19 12:14:51'),(1105035,'dodoos','','Access-Reject','2019-12-19 12:15:03'),(1105036,'dodoos','','Access-Reject','2019-12-19 12:15:16'),(1105037,'dodoos','','Access-Reject','2019-12-19 12:15:27'),(1105038,'dodoos','','Access-Reject','2019-12-19 12:15:39'),(1105039,'dodoos','','Access-Reject','2019-12-19 12:15:51'),(1105040,'dodoos','','Access-Reject','2019-12-19 12:16:02'),(1105041,'dodoos','','Access-Reject','2019-12-19 12:16:14'),(1105042,'dodoos','','Access-Reject','2019-12-19 12:16:25'),(1105043,'dodoos','','Access-Reject','2019-12-19 12:16:37'),(1105044,'dodoos','','Access-Reject','2019-12-19 12:16:48'),(1105045,'dodoos','','Access-Reject','2019-12-19 12:17:00'),(1105046,'dodoos','','Access-Reject','2019-12-19 12:17:12'),(1105047,'dodoos','','Access-Reject','2019-12-19 12:17:23'),(1105048,'dodoos','','Access-Reject','2019-12-19 12:17:34'),(1105049,'dodoos','','Access-Reject','2019-12-19 12:17:46'),(1105050,'dodoos','','Access-Reject','2019-12-19 12:17:57'),(1105051,'dodoos','','Access-Reject','2019-12-19 12:18:09'),(1105052,'dodoos','','Access-Reject','2019-12-19 12:18:20'),(1105053,'dodoos','','Access-Reject','2019-12-19 12:18:32'),(1105054,'dodoos','','Access-Reject','2019-12-19 12:18:43'),(1105055,'dodoos','','Access-Reject','2019-12-19 12:18:55'),(1105056,'dodoos','','Access-Reject','2019-12-19 12:19:07'),(1105057,'dodoos','','Access-Reject','2019-12-19 12:19:19'),(1105058,'dodoos','','Access-Reject','2019-12-19 12:19:30'),(1105059,'dodoos','','Access-Reject','2019-12-19 12:19:41'),(1105060,'dodoos','','Access-Reject','2019-12-19 12:19:53'),(1105061,'dodoos','','Access-Reject','2019-12-19 12:20:04'),(1105062,'dodoos','','Access-Reject','2019-12-19 12:20:16'),(1105063,'dodoos','','Access-Reject','2019-12-19 12:20:27'),(1105064,'dodoos','','Access-Reject','2019-12-19 12:20:39'),(1105065,'dodoos','','Access-Reject','2019-12-19 12:20:50'),(1105066,'dodoos','','Access-Reject','2019-12-19 12:21:02'),(1105067,'dodoos','','Access-Reject','2019-12-19 12:21:14'),(1105068,'dodoos','','Access-Reject','2019-12-19 12:21:25'),(1105069,'dodoos','','Access-Reject','2019-12-19 12:21:36'),(1105070,'dodoos','','Access-Reject','2019-12-19 12:21:48'),(1105071,'dodoos','','Access-Reject','2019-12-19 12:22:00'),(1105072,'dodoos','','Access-Reject','2019-12-19 12:22:11'),(1105073,'dodoos','','Access-Reject','2019-12-19 12:22:23'),(1105074,'dodoos','','Access-Reject','2019-12-19 12:22:34'),(1105075,'dodoos','','Access-Reject','2019-12-19 12:22:46'),(1105076,'dodoos','','Access-Reject','2019-12-19 12:22:58'),(1105077,'dodoos','','Access-Reject','2019-12-19 12:23:10'),(1105078,'dodoos','','Access-Reject','2019-12-19 12:23:22'),(1105079,'dodoos','','Access-Reject','2019-12-19 12:23:33'),(1105080,'dodoos','','Access-Reject','2019-12-19 12:23:45'),(1105081,'dodoos','','Access-Reject','2019-12-19 12:23:56'),(1105082,'dodoos','','Access-Reject','2019-12-19 12:24:08'),(1105083,'dodoos','','Access-Reject','2019-12-19 12:24:20'),(1105084,'dodoos','','Access-Reject','2019-12-19 12:24:32'),(1105085,'dodoos','','Access-Reject','2019-12-19 12:24:44'),(1105086,'dodoos','','Access-Reject','2019-12-19 12:24:55'),(1105087,'dodoos','','Access-Reject','2019-12-19 12:25:06'),(1105088,'dodoos','','Access-Reject','2019-12-19 12:25:18'),(1105089,'dodoos','','Access-Reject','2019-12-19 12:25:31'),(1105090,'dodoos','','Access-Reject','2019-12-19 12:25:43'),(1105091,'dodoos','','Access-Reject','2019-12-19 12:25:55'),(1105092,'dodoos','','Access-Reject','2019-12-19 12:26:06'),(1105093,'dodoos','','Access-Reject','2019-12-19 12:26:18'),(1105094,'dodoos','','Access-Reject','2019-12-19 12:26:29'),(1105095,'dodoos','','Access-Reject','2019-12-19 12:26:41'),(1105096,'dodoos','','Access-Reject','2019-12-19 12:26:52'),(1105097,'dodoos','','Access-Reject','2019-12-19 12:27:05'),(1105098,'dodoos','','Access-Reject','2019-12-19 12:27:16'),(1105099,'dodoos','','Access-Reject','2019-12-19 12:27:28'),(1105100,'dodoos','','Access-Reject','2019-12-19 12:27:39'),(1105101,'dodoos','','Access-Reject','2019-12-19 12:27:51'),(1105102,'dodoos','','Access-Reject','2019-12-19 12:28:03'),(1105103,'dodoos','','Access-Reject','2019-12-19 12:28:14'),(1105104,'dodoos','','Access-Reject','2019-12-19 12:28:26'),(1105105,'dodoos','','Access-Reject','2019-12-19 12:28:37'),(1105106,'dodoos','','Access-Reject','2019-12-19 12:28:49'),(1105107,'dodoos','','Access-Reject','2019-12-19 12:29:00'),(1105108,'dodoos','','Access-Reject','2019-12-19 12:29:12'),(1105109,'dodoos','','Access-Reject','2019-12-19 12:29:23'),(1105110,'dodoos','','Access-Reject','2019-12-19 12:29:35'),(1105111,'dodoos','','Access-Reject','2019-12-19 12:29:46'),(1105112,'dodoos','','Access-Reject','2019-12-19 12:29:58'),(1105113,'dodoos','','Access-Reject','2019-12-19 12:30:10'),(1105114,'dodoos','','Access-Reject','2019-12-19 12:30:21'),(1105115,'dodoos','','Access-Reject','2019-12-19 12:30:33'),(1105116,'dodoos','','Access-Reject','2019-12-19 12:30:44'),(1105117,'dodoos','','Access-Reject','2019-12-19 12:30:56'),(1105118,'dodoos','','Access-Reject','2019-12-19 12:31:07'),(1105119,'dodoos','','Access-Reject','2019-12-19 12:31:19'),(1105120,'dodoos','','Access-Reject','2019-12-19 12:31:31'),(1105121,'dodoos','','Access-Reject','2019-12-19 12:31:42'),(1105122,'dodoos','','Access-Reject','2019-12-19 12:31:54'),(1105123,'dodoos','','Access-Reject','2019-12-19 12:32:06'),(1105124,'dodoos','','Access-Reject','2019-12-19 12:32:17'),(1105125,'dodoos','','Access-Reject','2019-12-19 12:32:29'),(1105126,'dodoos','','Access-Reject','2019-12-19 12:32:40'),(1105127,'dodoos','','Access-Reject','2019-12-19 12:32:52'),(1105128,'dodoos','','Access-Reject','2019-12-19 12:33:03'),(1105129,'dodoos','','Access-Reject','2019-12-19 12:33:15'),(1105130,'dodoos','','Access-Reject','2019-12-19 12:33:26'),(1105131,'dodoos','','Access-Reject','2019-12-19 12:33:38'),(1105132,'dodoos','','Access-Reject','2019-12-19 12:33:49'),(1105133,'dodoos','','Access-Reject','2019-12-19 12:34:26'),(1105134,'dodoos','','Access-Reject','2019-12-19 12:34:37'),(1105135,'dodoos','','Access-Reject','2019-12-19 12:34:49'),(1105136,'dodoos','','Access-Reject','2019-12-19 12:35:00'),(1105137,'dodoos','','Access-Reject','2019-12-19 12:35:12'),(1105138,'dodoos','','Access-Reject','2019-12-19 12:35:24'),(1105139,'dodoos','','Access-Reject','2019-12-19 12:35:35'),(1105140,'dodoos','','Access-Reject','2019-12-19 12:35:47'),(1105141,'dodoos','','Access-Reject','2019-12-19 12:35:58'),(1105142,'dodoos','','Access-Reject','2019-12-19 12:36:10'),(1105143,'dodoos','','Access-Reject','2019-12-19 12:36:21'),(1105144,'dodoos','','Access-Reject','2019-12-19 12:36:33'),(1105145,'dodoos','','Access-Reject','2019-12-19 12:36:45'),(1105146,'dodoos','','Access-Reject','2019-12-19 12:36:56'),(1105147,'dodoos','','Access-Reject','2019-12-19 12:37:08'),(1105148,'dodoos','','Access-Reject','2019-12-19 12:37:19'),(1105149,'dodoos','','Access-Reject','2019-12-19 12:37:31'),(1105150,'dodoos','','Access-Reject','2019-12-19 12:37:43'),(1105151,'dodoos','','Access-Reject','2019-12-19 12:37:55'),(1105152,'dodoos','','Access-Reject','2019-12-19 12:38:06'),(1105153,'dodoos','','Access-Reject','2019-12-19 12:38:18'),(1105154,'dodoos','','Access-Reject','2019-12-19 12:38:29'),(1105155,'dodoos','','Access-Reject','2019-12-19 12:38:41'),(1105156,'dodoos','','Access-Reject','2019-12-19 12:38:52'),(1105157,'dodoos','','Access-Reject','2019-12-19 12:39:04'),(1105158,'dodoos','','Access-Reject','2019-12-19 12:39:15'),(1105159,'dodoos','','Access-Reject','2019-12-19 12:39:27'),(1105160,'dodoos','','Access-Reject','2019-12-19 12:39:38'),(1105161,'dodoos','','Access-Reject','2019-12-19 12:39:50'),(1105162,'dodoos','','Access-Reject','2019-12-19 12:40:02'),(1105163,'capitalhill','','Access-Accept','2019-12-19 12:40:06'),(1105164,'dodoos','','Access-Reject','2019-12-19 12:40:13'),(1105165,'dodoos','','Access-Reject','2019-12-19 12:40:25'),(1105166,'dodoos','','Access-Reject','2019-12-19 12:40:36'),(1105167,'dodoos','','Access-Reject','2019-12-19 12:40:48'),(1105168,'dodoos','','Access-Reject','2019-12-19 12:40:59'),(1105169,'dodoos','','Access-Reject','2019-12-19 12:41:11'),(1105170,'dodoos','','Access-Reject','2019-12-19 12:41:22'),(1105171,'dodoos','','Access-Reject','2019-12-19 12:41:34'),(1105172,'dodoos','','Access-Reject','2019-12-19 12:41:46'),(1105173,'dodoos','','Access-Reject','2019-12-19 12:41:57'),(1105174,'dodoos','','Access-Reject','2019-12-19 12:42:09'),(1105175,'dodoos','','Access-Reject','2019-12-19 12:42:20'),(1105176,'dodoos','','Access-Reject','2019-12-19 12:42:32'),(1105177,'dodoos','','Access-Reject','2019-12-19 12:42:44'),(1105178,'dodoos','','Access-Reject','2019-12-19 12:42:50'),(1105179,'dodoos','','Access-Reject','2019-12-19 12:42:51'),(1105180,'dodoos','','Access-Reject','2019-12-19 12:42:53'),(1105181,'dodoos','','Access-Reject','2019-12-19 12:42:56'),(1105182,'dodoos','','Access-Reject','2019-12-19 12:42:59'),(1105183,'dodoos','','Access-Reject','2019-12-19 12:43:03'),(1105184,'dodoos','','Access-Reject','2019-12-19 12:43:11'),(1105185,'dodoos','','Access-Reject','2019-12-19 12:43:23'),(1105186,'dodoos','','Access-Reject','2019-12-19 12:43:34'),(1105187,'dodoos','','Access-Reject','2019-12-19 12:43:46'),(1105188,'dodoos','','Access-Reject','2019-12-19 12:43:57'),(1105189,'dodoos','','Access-Reject','2019-12-19 12:44:09'),(1105190,'dodoos','','Access-Reject','2019-12-19 12:44:20'),(1105191,'dodoos','','Access-Reject','2019-12-19 12:44:32'),(1105192,'dodoos','','Access-Reject','2019-12-19 12:44:44'),(1105193,'dodoos','','Access-Reject','2019-12-19 12:44:55'),(1105194,'dodoos','','Access-Reject','2019-12-19 12:45:07'),(1105195,'dodoos','','Access-Reject','2019-12-19 12:45:18'),(1105196,'dodoos','','Access-Reject','2019-12-19 12:45:30'),(1105197,'dodoos','','Access-Reject','2019-12-19 12:45:41'),(1105198,'dodoos','','Access-Reject','2019-12-19 12:45:53'),(1105199,'ekpetis','','Access-Accept','2019-12-19 12:46:02'),(1105200,'dodoos','','Access-Reject','2019-12-19 12:46:04'),(1105201,'dodoos','','Access-Reject','2019-12-19 12:46:16'),(1105202,'dodoos','','Access-Reject','2019-12-19 12:46:28'),(1105203,'dodoos','','Access-Reject','2019-12-19 12:46:40'),(1105204,'dodoos','','Access-Reject','2019-12-19 12:46:51'),(1105205,'dodoos','','Access-Reject','2019-12-19 12:47:03'),(1105206,'dodoos','','Access-Reject','2019-12-19 12:47:14'),(1105207,'baduwa','','Access-Accept','2019-12-19 12:47:20'),(1105208,'dodoos','','Access-Reject','2019-12-19 12:47:26'),(1105209,'dodoos','','Access-Reject','2019-12-19 12:47:37'),(1105210,'dodoos','','Access-Reject','2019-12-19 12:47:49'),(1105211,'dodoos','','Access-Reject','2019-12-19 12:48:01'),(1105212,'dodoos','','Access-Reject','2019-12-19 12:48:13'),(1105213,'dodoos','','Access-Reject','2019-12-19 12:48:24'),(1105214,'dodoos','','Access-Reject','2019-12-19 12:48:36'),(1105215,'dodoos','','Access-Reject','2019-12-19 12:48:47'),(1105216,'dodoos','','Access-Reject','2019-12-19 12:48:59'),(1105217,'dodoos','','Access-Reject','2019-12-19 12:49:10'),(1105218,'dodoos','','Access-Reject','2019-12-19 12:49:22'),(1105219,'dodoos','','Access-Reject','2019-12-19 12:49:34'),(1105220,'dodoos','','Access-Reject','2019-12-19 12:49:45'),(1105221,'dodoos','','Access-Reject','2019-12-19 12:49:57'),(1105222,'dodoos','','Access-Reject','2019-12-19 12:50:09'),(1105223,'dodoos','','Access-Reject','2019-12-19 12:50:20'),(1105224,'dodoos','','Access-Reject','2019-12-19 12:50:32'),(1105225,'dodoos','','Access-Reject','2019-12-19 12:50:44'),(1105226,'dodoos','','Access-Reject','2019-12-19 12:50:56'),(1105227,'dodoos','','Access-Reject','2019-12-19 12:51:07'),(1105228,'src_hostel','','Access-Accept','2019-12-19 12:51:16'),(1105229,'dodoos','','Access-Reject','2019-12-19 12:51:19'),(1105230,'dodoos','','Access-Reject','2019-12-19 12:51:30'),(1105231,'dodoos','','Access-Reject','2019-12-19 12:51:42'),(1105232,'dodoos','','Access-Reject','2019-12-19 12:51:53'),(1105233,'dodoos','','Access-Reject','2019-12-19 12:52:05'),(1105234,'dodoos','','Access-Reject','2019-12-19 12:52:16'),(1105235,'dodoos','','Access-Reject','2019-12-19 12:52:28'),(1105236,'dodoos','','Access-Reject','2019-12-19 12:52:39'),(1105237,'dodoos','','Access-Reject','2019-12-19 12:52:51'),(1105238,'dodoos','','Access-Reject','2019-12-19 12:53:03'),(1105239,'dodoos','','Access-Reject','2019-12-19 12:53:14'),(1105240,'dodoos','','Access-Reject','2019-12-19 12:53:27'),(1105241,'dodoos','','Access-Reject','2019-12-19 12:53:39'),(1105242,'dodoos','','Access-Reject','2019-12-19 12:53:50'),(1105243,'dodoos','','Access-Reject','2019-12-19 12:54:02'),(1105244,'dodoos','','Access-Reject','2019-12-19 12:54:13'),(1105245,'dodoos','','Access-Reject','2019-12-19 12:54:25'),(1105246,'dodoos','','Access-Reject','2019-12-19 12:54:36'),(1105247,'dodoos','','Access-Reject','2019-12-19 12:54:48'),(1105248,'dodoos','','Access-Reject','2019-12-19 12:55:00'),(1105249,'dodoos','','Access-Reject','2019-12-19 12:55:11'),(1105250,'dodoos','','Access-Reject','2019-12-19 12:55:23'),(1105251,'dodoos','','Access-Reject','2019-12-19 12:55:34'),(1105252,'dodoos','','Access-Reject','2019-12-19 12:55:46'),(1105253,'dodoos','','Access-Reject','2019-12-19 12:55:58'),(1105254,'dodoos','','Access-Reject','2019-12-19 12:56:09'),(1105255,'dodoos','','Access-Reject','2019-12-19 12:56:21'),(1105256,'dodoos','','Access-Reject','2019-12-19 12:56:32'),(1105257,'dodoos','','Access-Reject','2019-12-19 12:56:44'),(1105258,'dodoos','','Access-Reject','2019-12-19 12:56:55'),(1105259,'dodoos','','Access-Reject','2019-12-19 12:57:07'),(1105260,'dodoos','','Access-Reject','2019-12-19 12:57:19'),(1105261,'dodoos','','Access-Reject','2019-12-19 12:57:30'),(1105262,'dodoos','','Access-Reject','2019-12-19 12:57:42'),(1105263,'dodoos','','Access-Reject','2019-12-19 12:57:53'),(1105264,'dodoos','','Access-Reject','2019-12-19 12:58:05'),(1105265,'dodoos','','Access-Reject','2019-12-19 12:58:16'),(1105266,'dodoos','','Access-Reject','2019-12-19 12:58:28'),(1105267,'dodoos','','Access-Reject','2019-12-19 12:58:39'),(1105268,'dodoos','','Access-Reject','2019-12-19 12:58:51'),(1105269,'dodoos','','Access-Reject','2019-12-19 12:59:02'),(1105270,'dodoos','','Access-Reject','2019-12-19 12:59:14'),(1105271,'dodoos','','Access-Reject','2019-12-19 12:59:25'),(1105272,'dodoos','','Access-Reject','2019-12-19 12:59:37'),(1105273,'dodoos','','Access-Reject','2019-12-19 12:59:48'),(1105274,'dodoos','','Access-Reject','2019-12-19 13:00:00'),(1105275,'dodoos','','Access-Reject','2019-12-19 13:00:11'),(1105276,'dodoos','','Access-Reject','2019-12-19 13:00:23'),(1105277,'dodoos','','Access-Reject','2019-12-19 13:00:34'),(1105278,'dodoos','','Access-Reject','2019-12-19 13:00:46'),(1105279,'dodoos','','Access-Reject','2019-12-19 13:00:58'),(1105280,'dodoos','','Access-Reject','2019-12-19 13:01:09'),(1105281,'dodoos','','Access-Reject','2019-12-19 13:01:21'),(1105282,'dodoos','','Access-Reject','2019-12-19 13:01:32'),(1105283,'dodoos','','Access-Reject','2019-12-19 13:01:44'),(1105284,'dodoos','','Access-Reject','2019-12-19 13:01:56'),(1105285,'dodoos','','Access-Reject','2019-12-19 13:02:08'),(1105286,'dodoos','','Access-Reject','2019-12-19 13:02:19'),(1105287,'dodoos','','Access-Reject','2019-12-19 13:02:31'),(1105288,'dodoos','','Access-Reject','2019-12-19 13:02:43'),(1105289,'dodoos','','Access-Reject','2019-12-19 13:02:54'),(1105290,'dodoos','','Access-Reject','2019-12-19 13:03:06'),(1105291,'dodoos','','Access-Reject','2019-12-19 13:03:19'),(1105292,'dodoos','','Access-Reject','2019-12-19 13:03:30'),(1105293,'dodoos','','Access-Reject','2019-12-19 13:03:42'),(1105294,'dodoos','','Access-Reject','2019-12-19 13:03:53'),(1105295,'dodoos','','Access-Reject','2019-12-19 13:04:06'),(1105296,'dodoos','','Access-Reject','2019-12-19 13:04:17'),(1105297,'dodoos','','Access-Reject','2019-12-19 13:04:29'),(1105298,'dodoos','','Access-Reject','2019-12-19 13:04:40'),(1105299,'dodoos','','Access-Reject','2019-12-19 13:04:52'),(1105300,'dodoos','','Access-Reject','2019-12-19 13:05:03'),(1105301,'dodoos','','Access-Reject','2019-12-19 13:05:15'),(1105302,'dodoos','','Access-Reject','2019-12-19 13:05:26'),(1105303,'dodoos','','Access-Reject','2019-12-19 13:05:38'),(1105304,'pempamsie','','Access-Accept','2019-12-19 13:05:43'),(1105305,'dodoos','','Access-Reject','2019-12-19 13:05:50'),(1105306,'dodoos','','Access-Reject','2019-12-19 13:06:01'),(1105307,'dodoos','','Access-Reject','2019-12-19 13:06:12'),(1105308,'dodoos','','Access-Reject','2019-12-19 13:06:24'),(1105309,'dodoos','','Access-Reject','2019-12-19 13:06:35'),(1105310,'dodoos','','Access-Reject','2019-12-19 13:06:47'),(1105311,'dodoos','','Access-Reject','2019-12-19 13:06:59'),(1105312,'dodoos','','Access-Reject','2019-12-19 13:07:10'),(1105313,'dodoos','','Access-Reject','2019-12-19 13:07:22'),(1105314,'dodoos','','Access-Reject','2019-12-19 13:07:33'),(1105315,'dodoos','','Access-Reject','2019-12-19 13:07:45'),(1105316,'dodoos','','Access-Reject','2019-12-19 13:07:56'),(1105317,'dodoos','','Access-Reject','2019-12-19 13:08:08'),(1105318,'dodoos','','Access-Reject','2019-12-19 13:08:20'),(1105319,'dodoos','','Access-Reject','2019-12-19 13:08:32'),(1105320,'dodoos','','Access-Reject','2019-12-19 13:08:44'),(1105321,'dodoos','','Access-Reject','2019-12-19 13:08:55'),(1105322,'dodoos','','Access-Reject','2019-12-19 13:09:07'),(1105323,'dodoos','','Access-Reject','2019-12-19 13:09:19'),(1105324,'dodoos','','Access-Reject','2019-12-19 13:09:30'),(1105325,'dodoos','','Access-Reject','2019-12-19 13:09:42'),(1105326,'dodoos','','Access-Reject','2019-12-19 13:09:54'),(1105327,'dodoos','','Access-Reject','2019-12-19 13:10:06'),(1105328,'dodoos','','Access-Reject','2019-12-19 13:10:17'),(1105329,'dodoos','','Access-Reject','2019-12-19 13:10:29'),(1105330,'dodoos','','Access-Reject','2019-12-19 13:10:40'),(1105331,'dodoos','','Access-Reject','2019-12-19 13:10:52'),(1105332,'dodoos','','Access-Reject','2019-12-19 13:11:03'),(1105333,'dodoos','','Access-Reject','2019-12-19 13:11:15'),(1105334,'dodoos','','Access-Reject','2019-12-19 13:11:27'),(1105335,'dodoos','','Access-Reject','2019-12-19 13:11:39'),(1105336,'dodoos','','Access-Reject','2019-12-19 13:11:50'),(1105337,'dodoos','','Access-Reject','2019-12-19 13:12:02'),(1105338,'dodoos','','Access-Reject','2019-12-19 13:12:13'),(1105339,'dodoos','','Access-Reject','2019-12-19 13:12:25'),(1105340,'dodoos','','Access-Reject','2019-12-19 13:12:37'),(1105341,'dodoos','','Access-Reject','2019-12-19 13:12:48'),(1105342,'dodoos','','Access-Reject','2019-12-19 13:13:00'),(1105343,'dodoos','','Access-Reject','2019-12-19 13:13:11'),(1105344,'dodoos','','Access-Reject','2019-12-19 13:13:23'),(1105345,'dodoos','','Access-Reject','2019-12-19 13:13:34'),(1105346,'dodoos','','Access-Reject','2019-12-19 13:13:46'),(1105347,'dodoos','','Access-Reject','2019-12-19 13:13:58'),(1105348,'dodoos','','Access-Reject','2019-12-19 13:14:09'),(1105349,'dodoos','','Access-Reject','2019-12-19 13:14:21'),(1105350,'dodoos','','Access-Reject','2019-12-19 13:14:33'),(1105351,'dodoos','','Access-Reject','2019-12-19 13:14:45'),(1105352,'dodoos','','Access-Reject','2019-12-19 13:14:56'),(1105353,'dodoos','','Access-Reject','2019-12-19 13:15:08'),(1105354,'dodoos','','Access-Reject','2019-12-19 13:15:19'),(1105355,'dodoos','','Access-Reject','2019-12-19 13:15:31'),(1105356,'dodoos','','Access-Reject','2019-12-19 13:15:43'),(1105357,'dodoos','','Access-Reject','2019-12-19 13:15:54'),(1105358,'dodoos','','Access-Reject','2019-12-19 13:16:06'),(1105359,'dodoos','','Access-Reject','2019-12-19 13:16:17'),(1105360,'dodoos','','Access-Reject','2019-12-19 13:16:29'),(1105361,'dodoos','','Access-Reject','2019-12-19 13:16:41'),(1105362,'dodoos','','Access-Reject','2019-12-19 13:16:52'),(1105363,'dodoos','','Access-Reject','2019-12-19 13:17:04'),(1105364,'dodoos','','Access-Reject','2019-12-19 13:17:15'),(1105365,'dodoos','','Access-Reject','2019-12-19 13:17:27'),(1105366,'dodoos','','Access-Reject','2019-12-19 13:17:38'),(1105367,'dodoos','','Access-Reject','2019-12-19 13:17:50'),(1105368,'dodoos','','Access-Reject','2019-12-19 13:18:02'),(1105369,'dodoos','','Access-Reject','2019-12-19 13:18:13'),(1105370,'dodoos','','Access-Reject','2019-12-19 13:18:25'),(1105371,'dodoos','','Access-Reject','2019-12-19 13:18:36'),(1105372,'dodoos','','Access-Reject','2019-12-19 13:18:48'),(1105373,'dodoos','','Access-Reject','2019-12-19 13:18:59'),(1105374,'dodoos','','Access-Reject','2019-12-19 13:19:11'),(1105375,'dodoos','','Access-Reject','2019-12-19 13:19:22'),(1105376,'dodoos','','Access-Reject','2019-12-19 13:19:34'),(1105377,'dodoos','','Access-Reject','2019-12-19 13:19:46'),(1105378,'dodoos','','Access-Reject','2019-12-19 13:19:57'),(1105379,'dodoos','','Access-Reject','2019-12-19 13:20:09'),(1105380,'dodoos','','Access-Reject','2019-12-19 13:20:20'),(1105381,'dodoos','','Access-Reject','2019-12-19 13:20:32'),(1105382,'dodoos','','Access-Reject','2019-12-19 13:20:44'),(1105383,'dodoos','','Access-Reject','2019-12-19 13:20:55'),(1105384,'dodoos','','Access-Reject','2019-12-19 13:21:07'),(1105385,'dodoos','','Access-Reject','2019-12-19 13:21:18'),(1105386,'dodoos','','Access-Reject','2019-12-19 13:21:30'),(1105387,'dodoos','','Access-Reject','2019-12-19 13:21:41'),(1105388,'dodoos','','Access-Reject','2019-12-19 13:21:53'),(1105389,'dodoos','','Access-Reject','2019-12-19 13:22:05'),(1105390,'dodoos','','Access-Reject','2019-12-19 13:22:16'),(1105391,'dodoos','','Access-Reject','2019-12-19 13:22:28'),(1105392,'dodoos','','Access-Reject','2019-12-19 13:22:40'),(1105393,'dodoos','','Access-Reject','2019-12-19 13:22:51'),(1105394,'dodoos','','Access-Reject','2019-12-19 13:23:03'),(1105395,'dodoos','','Access-Reject','2019-12-19 13:23:15'),(1105396,'dodoos','','Access-Reject','2019-12-19 13:23:26'),(1105397,'dodoos','','Access-Reject','2019-12-19 13:23:38'),(1105398,'dodoos','','Access-Reject','2019-12-19 13:23:50'),(1105399,'dodoos','','Access-Reject','2019-12-19 13:24:01'),(1105400,'dodoos','','Access-Reject','2019-12-19 13:24:13'),(1105401,'dodoos','','Access-Reject','2019-12-19 13:24:24'),(1105402,'dodoos','','Access-Reject','2019-12-19 13:24:36'),(1105403,'dodoos','','Access-Reject','2019-12-19 13:24:48'),(1105404,'dodoos','','Access-Reject','2019-12-19 13:24:59'),(1105405,'dodoos','','Access-Reject','2019-12-19 13:25:11'),(1105406,'dodoos','','Access-Reject','2019-12-19 13:25:23'),(1105407,'dodoos','','Access-Reject','2019-12-19 13:25:35'),(1105408,'dodoos','','Access-Reject','2019-12-19 13:25:47'),(1105409,'dodoos','','Access-Reject','2019-12-19 13:25:59'),(1105410,'dodoos','','Access-Reject','2019-12-19 13:26:10'),(1105411,'dodoos','','Access-Reject','2019-12-19 13:26:22'),(1105412,'dodoos','','Access-Reject','2019-12-19 13:26:33'),(1105413,'dodoos','','Access-Reject','2019-12-19 13:26:46'),(1105414,'dodoos','','Access-Reject','2019-12-19 13:26:58'),(1105415,'dodoos','','Access-Reject','2019-12-19 13:27:09'),(1105416,'dodoos','','Access-Reject','2019-12-19 13:27:21'),(1105417,'dodoos','','Access-Reject','2019-12-19 13:27:32'),(1105418,'ekpetis','','Access-Accept','2019-12-19 13:27:42'),(1105419,'dodoos','','Access-Reject','2019-12-19 13:27:44'),(1105420,'dodoos','','Access-Reject','2019-12-19 13:27:55'),(1105421,'dodoos','','Access-Reject','2019-12-19 13:28:07'),(1105422,'dodoos','','Access-Reject','2019-12-19 13:28:18'),(1105423,'dodoos','','Access-Reject','2019-12-19 13:28:30'),(1105424,'dodoos','','Access-Reject','2019-12-19 13:28:41'),(1105425,'dodoos','','Access-Reject','2019-12-19 13:28:53'),(1105426,'dodoos','','Access-Reject','2019-12-19 13:29:04'),(1105427,'dodoos','','Access-Reject','2019-12-19 13:29:16'),(1105428,'dodoos','','Access-Reject','2019-12-19 13:29:27'),(1105429,'dodoos','','Access-Reject','2019-12-19 13:29:39'),(1105430,'dodoos','','Access-Reject','2019-12-19 13:29:51'),(1105431,'dodoos','','Access-Reject','2019-12-19 13:30:02'),(1105432,'dodoos','','Access-Reject','2019-12-19 13:30:14'),(1105433,'dodoos','','Access-Reject','2019-12-19 13:30:25'),(1105434,'dodoos','','Access-Reject','2019-12-19 13:30:37'),(1105435,'dodoos','','Access-Reject','2019-12-19 13:30:48'),(1105436,'dodoos','','Access-Reject','2019-12-19 13:31:00'),(1105437,'dodoos','','Access-Reject','2019-12-19 13:31:11'),(1105438,'dodoos','','Access-Reject','2019-12-19 13:31:22'),(1105439,'dodoos','','Access-Reject','2019-12-19 13:31:34'),(1105440,'dodoos','','Access-Reject','2019-12-19 13:31:46'),(1105441,'dodoos','','Access-Reject','2019-12-19 13:31:57'),(1105442,'dodoos','','Access-Reject','2019-12-19 13:32:09'),(1105443,'dodoos','','Access-Reject','2019-12-19 13:32:20'),(1105444,'dodoos','','Access-Reject','2019-12-19 13:32:32'),(1105445,'dodoos','','Access-Reject','2019-12-19 13:32:43'),(1105446,'dodoos','','Access-Reject','2019-12-19 13:32:56'),(1105447,'dodoos','','Access-Reject','2019-12-19 13:33:07'),(1105448,'dodoos','','Access-Reject','2019-12-19 13:33:19'),(1105449,'dodoos','','Access-Reject','2019-12-19 13:33:30'),(1105450,'dodoos','','Access-Reject','2019-12-19 13:33:42'),(1105451,'dodoos','','Access-Reject','2019-12-19 13:33:53'),(1105452,'dodoos','','Access-Reject','2019-12-19 13:34:05'),(1105453,'dodoos','','Access-Reject','2019-12-19 13:34:17'),(1105454,'affiliation','','Access-Accept','2019-12-19 13:34:22'),(1105455,'dodoos','','Access-Reject','2019-12-19 13:34:28'),(1105456,'dodoos','','Access-Reject','2019-12-19 13:34:40'),(1105457,'dodoos','','Access-Reject','2019-12-19 13:34:51'),(1105458,'dodoos','','Access-Reject','2019-12-19 13:35:03'),(1105459,'dodoos','','Access-Reject','2019-12-19 13:35:14'),(1105460,'dodoos','','Access-Reject','2019-12-19 13:35:26'),(1105461,'dodoos','','Access-Reject','2019-12-19 13:35:37'),(1105462,'dodoos','','Access-Reject','2019-12-19 13:35:49'),(1105463,'dodoos','','Access-Reject','2019-12-19 13:36:01'),(1105464,'dodoos','','Access-Reject','2019-12-19 13:36:12'),(1105465,'dodoos','','Access-Reject','2019-12-19 13:36:24'),(1105466,'dodoos','','Access-Reject','2019-12-19 13:36:36'),(1105467,'dodoos','','Access-Reject','2019-12-19 13:36:47'),(1105468,'dodoos','','Access-Reject','2019-12-19 13:36:59'),(1105469,'dodoos','','Access-Reject','2019-12-19 13:37:10'),(1105470,'dodoos','','Access-Reject','2019-12-19 13:37:22'),(1105471,'dodoos','','Access-Reject','2019-12-19 13:37:33'),(1105472,'dodoos','','Access-Reject','2019-12-19 13:37:45'),(1105473,'dodoos','','Access-Reject','2019-12-19 13:37:57'),(1105474,'dodoos','','Access-Reject','2019-12-19 13:38:08'),(1105475,'dodoos','','Access-Reject','2019-12-19 13:38:20'),(1105476,'dodoos','','Access-Reject','2019-12-19 13:38:31'),(1105477,'dodoos','','Access-Reject','2019-12-19 13:38:43'),(1105478,'dodoos','','Access-Reject','2019-12-19 13:38:55'),(1105479,'dodoos','','Access-Reject','2019-12-19 13:39:06'),(1105480,'dodoos','','Access-Reject','2019-12-19 13:39:18'),(1105481,'dodoos','','Access-Reject','2019-12-19 13:39:29'),(1105482,'dodoos','','Access-Reject','2019-12-19 13:39:41'),(1105483,'dodoos','','Access-Reject','2019-12-19 13:39:52'),(1105484,'dodoos','','Access-Reject','2019-12-19 13:40:04'),(1105485,'capitalhill','','Access-Accept','2019-12-19 13:40:06'),(1105486,'dodoos','','Access-Reject','2019-12-19 13:40:16'),(1105487,'dodoos','','Access-Reject','2019-12-19 13:40:27'),(1105488,'dodoos','','Access-Reject','2019-12-19 13:40:39'),(1105489,'dodoos','','Access-Reject','2019-12-19 13:40:50'),(1105490,'dodoos','','Access-Reject','2019-12-19 13:41:02'),(1105491,'dodoos','','Access-Reject','2019-12-19 13:41:13'),(1105492,'dodoos','','Access-Reject','2019-12-19 13:41:25'),(1105493,'dodoos','','Access-Reject','2019-12-19 13:41:37'),(1105494,'dodoos','','Access-Reject','2019-12-19 13:41:48'),(1105495,'dodoos','','Access-Reject','2019-12-19 13:42:00'),(1105496,'dodoos','','Access-Reject','2019-12-19 13:42:11'),(1105497,'dodoos','','Access-Reject','2019-12-19 13:42:23'),(1105498,'dodoos','','Access-Reject','2019-12-19 13:42:35'),(1105499,'dodoos','','Access-Reject','2019-12-19 13:42:46'),(1105500,'dodoos','','Access-Reject','2019-12-19 13:42:50'),(1105501,'dodoos','','Access-Reject','2019-12-19 13:42:51'),(1105502,'dodoos','','Access-Reject','2019-12-19 13:42:53'),(1105503,'dodoos','','Access-Reject','2019-12-19 13:42:55'),(1105504,'dodoos','','Access-Reject','2019-12-19 13:42:58'),(1105505,'dodoos','','Access-Reject','2019-12-19 13:43:03'),(1105506,'dodoos','','Access-Reject','2019-12-19 13:43:11'),(1105507,'dodoos','','Access-Reject','2019-12-19 13:43:23'),(1105508,'dodoos','','Access-Reject','2019-12-19 13:43:34'),(1105509,'dodoos','','Access-Reject','2019-12-19 13:43:46'),(1105510,'dodoos','','Access-Reject','2019-12-19 13:43:58'),(1105511,'dodoos','','Access-Reject','2019-12-19 13:44:09'),(1105512,'dodoos','','Access-Reject','2019-12-19 13:44:21'),(1105513,'dodoos','','Access-Reject','2019-12-19 13:44:32'),(1105514,'dodoos','','Access-Reject','2019-12-19 13:44:44'),(1105515,'dodoos','','Access-Reject','2019-12-19 13:44:56'),(1105516,'dodoos','','Access-Reject','2019-12-19 13:45:07'),(1105517,'dodoos','','Access-Reject','2019-12-19 13:45:19'),(1105518,'dodoos','','Access-Reject','2019-12-19 13:45:31'),(1105519,'dodoos','','Access-Reject','2019-12-19 13:45:42'),(1105520,'dodoos','','Access-Reject','2019-12-19 13:45:54'),(1105521,'ekpetis','','Access-Accept','2019-12-19 13:46:02'),(1105522,'dodoos','','Access-Reject','2019-12-19 13:46:05'),(1105523,'dodoos','','Access-Reject','2019-12-19 13:46:17'),(1105524,'dodoos','','Access-Reject','2019-12-19 13:46:28'),(1105525,'dodoos','','Access-Reject','2019-12-19 13:46:40'),(1105526,'dodoos','','Access-Reject','2019-12-19 13:46:52'),(1105527,'dodoos','','Access-Reject','2019-12-19 13:47:03'),(1105528,'dodoos','','Access-Reject','2019-12-19 13:47:15'),(1105529,'baduwa','','Access-Accept','2019-12-19 13:47:21'),(1105530,'dodoos','','Access-Reject','2019-12-19 13:47:26'),(1105531,'dodoos','','Access-Reject','2019-12-19 13:47:38'),(1105532,'dodoos','','Access-Reject','2019-12-19 13:47:50'),(1105533,'dodoos','','Access-Reject','2019-12-19 13:48:01'),(1105534,'dodoos','','Access-Reject','2019-12-19 13:48:13'),(1105535,'dodoos','','Access-Reject','2019-12-19 13:48:24'),(1105536,'dodoos','','Access-Reject','2019-12-19 13:48:36'),(1105537,'dodoos','','Access-Reject','2019-12-19 13:48:48'),(1105538,'dodoos','','Access-Reject','2019-12-19 13:48:59'),(1105539,'dodoos','','Access-Reject','2019-12-19 13:49:11'),(1105540,'dodoos','','Access-Reject','2019-12-19 13:49:22'),(1105541,'dodoos','','Access-Reject','2019-12-19 13:50:06'),(1105542,'dodoos','','Access-Reject','2019-12-19 13:50:18'),(1105543,'dodoos','','Access-Reject','2019-12-19 13:50:29'),(1105544,'dodoos','','Access-Reject','2019-12-19 13:50:41'),(1105545,'dodoos','','Access-Reject','2019-12-19 13:50:52'),(1105546,'dodoos','','Access-Reject','2019-12-19 13:51:03'),(1105547,'dodoos','','Access-Reject','2019-12-19 13:51:15'),(1105548,'src_hostel','','Access-Accept','2019-12-19 13:51:16'),(1105549,'dodoos','','Access-Reject','2019-12-19 13:51:26'),(1105550,'dodoos','','Access-Reject','2019-12-19 13:51:38'),(1105551,'dodoos','','Access-Reject','2019-12-19 13:51:49'),(1105552,'dodoos','','Access-Reject','2019-12-19 13:52:01'),(1105553,'dodoos','','Access-Reject','2019-12-19 13:52:12'),(1105554,'dodoos','','Access-Reject','2019-12-19 13:52:23'),(1105555,'dodoos','','Access-Reject','2019-12-19 13:52:35'),(1105556,'dodoos','','Access-Reject','2019-12-19 13:52:46'),(1105557,'dodoos','','Access-Reject','2019-12-19 13:52:58'),(1105558,'dodoos','','Access-Reject','2019-12-19 13:53:09'),(1105559,'dodoos','','Access-Reject','2019-12-19 13:53:21'),(1105560,'dodoos','','Access-Reject','2019-12-19 13:53:32'),(1105561,'dodoos','','Access-Reject','2019-12-19 13:53:43'),(1105562,'dodoos','','Access-Reject','2019-12-19 13:53:55'),(1105563,'dodoos','','Access-Reject','2019-12-19 13:54:06'),(1105564,'dodoos','','Access-Reject','2019-12-19 13:54:18'),(1105565,'dodoos','','Access-Reject','2019-12-19 13:54:29'),(1105566,'dodoos','','Access-Reject','2019-12-19 13:54:40'),(1105567,'dodoos','','Access-Reject','2019-12-19 13:54:52'),(1105568,'dodoos','','Access-Reject','2019-12-19 13:55:04'),(1105569,'dodoos','','Access-Reject','2019-12-19 13:55:15'),(1105570,'dodoos','','Access-Reject','2019-12-19 13:55:26'),(1105571,'dodoos','','Access-Reject','2019-12-19 13:55:38'),(1105572,'dodoos','','Access-Reject','2019-12-19 13:55:49'),(1105573,'dodoos','','Access-Reject','2019-12-19 13:56:01'),(1105574,'dodoos','','Access-Reject','2019-12-19 13:56:12'),(1105575,'dodoos','','Access-Reject','2019-12-19 13:56:23'),(1105576,'dodoos','','Access-Reject','2019-12-19 13:56:35'),(1105577,'dodoos','','Access-Reject','2019-12-19 13:56:46'),(1105578,'dodoos','','Access-Reject','2019-12-19 13:56:58'),(1105579,'dodoos','','Access-Reject','2019-12-19 13:57:09'),(1105580,'dodoos','','Access-Reject','2019-12-19 13:57:21'),(1105581,'dodoos','','Access-Reject','2019-12-19 13:57:32'),(1105582,'dodoos','','Access-Reject','2019-12-19 13:57:44'),(1105583,'dodoos','','Access-Reject','2019-12-19 13:57:56'),(1105584,'dodoos','','Access-Reject','2019-12-19 13:58:07'),(1105585,'dodoos','','Access-Reject','2019-12-19 13:58:18'),(1105586,'dodoos','','Access-Reject','2019-12-19 13:58:30'),(1105587,'dodoos','','Access-Reject','2019-12-19 13:58:41'),(1105588,'dodoos','','Access-Reject','2019-12-19 13:58:53'),(1105589,'dodoos','','Access-Reject','2019-12-19 13:59:04'),(1105590,'dodoos','','Access-Reject','2019-12-19 13:59:15'),(1105591,'dodoos','','Access-Reject','2019-12-19 13:59:27'),(1105592,'dodoos','','Access-Reject','2019-12-19 13:59:38'),(1105593,'dodoos','','Access-Reject','2019-12-19 13:59:50'),(1105594,'dodoos','','Access-Reject','2019-12-19 14:00:01'),(1105595,'dodoos','','Access-Reject','2019-12-19 14:00:12'),(1105596,'dodoos','','Access-Reject','2019-12-19 14:00:24'),(1105597,'dodoos','','Access-Reject','2019-12-19 14:00:35'),(1105598,'dodoos','','Access-Reject','2019-12-19 14:00:47'),(1105599,'dodoos','','Access-Reject','2019-12-19 14:00:59'),(1105600,'dodoos','','Access-Reject','2019-12-19 14:01:10'),(1105601,'dodoos','','Access-Reject','2019-12-19 14:01:22'),(1105602,'dodoos','','Access-Reject','2019-12-19 14:01:33'),(1105603,'dodoos','','Access-Reject','2019-12-19 14:01:45'),(1105604,'dodoos','','Access-Reject','2019-12-19 14:01:56'),(1105605,'dodoos','','Access-Reject','2019-12-19 14:02:08'),(1105606,'dodoos','','Access-Reject','2019-12-19 14:02:19'),(1105607,'dodoos','','Access-Reject','2019-12-19 14:02:30'),(1105608,'dodoos','','Access-Reject','2019-12-19 14:02:42'),(1105609,'dodoos','','Access-Reject','2019-12-19 14:02:54'),(1105610,'dodoos','','Access-Reject','2019-12-19 14:03:05'),(1105611,'dodoos','','Access-Reject','2019-12-19 14:03:17'),(1105612,'dodoos','','Access-Reject','2019-12-19 14:03:28'),(1105613,'dodoos','','Access-Reject','2019-12-19 14:03:40'),(1105614,'dodoos','','Access-Reject','2019-12-19 14:03:51'),(1105615,'dodoos','','Access-Reject','2019-12-19 14:04:02'),(1105616,'dodoos','','Access-Reject','2019-12-19 14:04:14'),(1105617,'dodoos','','Access-Reject','2019-12-19 14:04:25'),(1105618,'dodoos','','Access-Reject','2019-12-19 14:04:37'),(1105619,'dodoos','','Access-Reject','2019-12-19 14:04:48'),(1105620,'dodoos','','Access-Reject','2019-12-19 14:05:00'),(1105621,'dodoos','','Access-Reject','2019-12-19 14:05:11'),(1105622,'dodoos','','Access-Reject','2019-12-19 14:05:22'),(1105623,'dodoos','','Access-Reject','2019-12-19 14:05:34'),(1105624,'dodoos','','Access-Reject','2019-12-19 14:05:45'),(1105625,'dodoos','','Access-Reject','2019-12-19 14:05:57'),(1105626,'dodoos','','Access-Reject','2019-12-19 14:06:08'),(1105627,'dodoos','','Access-Reject','2019-12-19 14:06:20'),(1105628,'dodoos','','Access-Reject','2019-12-19 14:06:31'),(1105629,'dodoos','','Access-Reject','2019-12-19 14:06:43'),(1105630,'dodoos','','Access-Reject','2019-12-19 14:06:54'),(1105631,'dodoos','','Access-Reject','2019-12-19 14:07:05'),(1105632,'dodoos','','Access-Reject','2019-12-19 14:07:17'),(1105633,'dodoos','','Access-Reject','2019-12-19 14:07:28'),(1105634,'dodoos','','Access-Reject','2019-12-19 14:07:39'),(1105635,'dodoos','','Access-Reject','2019-12-19 14:07:51'),(1105636,'dodoos','','Access-Reject','2019-12-19 14:08:02'),(1105637,'dodoos','','Access-Reject','2019-12-19 14:08:14'),(1105638,'dodoos','','Access-Reject','2019-12-19 14:08:25'),(1105639,'dodoos','','Access-Reject','2019-12-19 14:08:37'),(1105640,'dodoos','','Access-Reject','2019-12-19 14:08:48'),(1105641,'dodoos','','Access-Reject','2019-12-19 14:08:59'),(1105642,'dodoos','','Access-Reject','2019-12-19 14:09:11'),(1105643,'dodoos','','Access-Reject','2019-12-19 14:09:22'),(1105644,'dodoos','','Access-Reject','2019-12-19 14:09:34'),(1105645,'dodoos','','Access-Reject','2019-12-19 14:09:45'),(1105646,'dodoos','','Access-Reject','2019-12-19 14:09:57'),(1105647,'affiliation','','Access-Accept','2019-12-19 14:10:02'),(1105648,'britwums','','Access-Accept','2019-12-19 14:10:04'),(1105649,'anane-fenin','','Access-Accept','2019-12-19 14:10:08'),(1105650,'dodoos','','Access-Reject','2019-12-19 14:10:08'),(1105651,'dodoos','','Access-Reject','2019-12-19 14:10:20'),(1105652,'dodoos','','Access-Reject','2019-12-19 14:10:31'),(1105653,'dodoos','','Access-Reject','2019-12-19 14:10:43'),(1105654,'dodoos','','Access-Reject','2019-12-19 14:10:54'),(1105655,'dodoos','','Access-Reject','2019-12-19 14:11:06'),(1105656,'dodoos','','Access-Reject','2019-12-19 14:11:17'),(1105657,'dodoos','','Access-Reject','2019-12-19 14:11:29'),(1105658,'dodoos','','Access-Reject','2019-12-19 14:11:40'),(1105659,'dodoos','','Access-Reject','2019-12-19 14:11:52'),(1105660,'dodoos','','Access-Reject','2019-12-19 14:12:03'),(1105661,'dodoos','','Access-Reject','2019-12-19 14:12:15'),(1105662,'dodoos','','Access-Reject','2019-12-19 14:12:26'),(1105663,'dodoos','','Access-Reject','2019-12-19 14:12:38'),(1105664,'dodoos','','Access-Reject','2019-12-19 14:12:49'),(1105665,'dodoos','','Access-Reject','2019-12-19 14:13:01'),(1105666,'dodoos','','Access-Reject','2019-12-19 14:13:12'),(1105667,'dodoos','','Access-Reject','2019-12-19 14:13:24'),(1105668,'dodoos','','Access-Reject','2019-12-19 14:13:35'),(1105669,'dodoos','','Access-Reject','2019-12-19 14:13:47'),(1105670,'dodoos','','Access-Reject','2019-12-19 14:13:58'),(1105671,'dodoos','','Access-Reject','2019-12-19 14:14:09'),(1105672,'dodoos','','Access-Reject','2019-12-19 14:14:21'),(1105673,'dodoos','','Access-Reject','2019-12-19 14:14:33'),(1105674,'dodoos','','Access-Reject','2019-12-19 14:14:44'),(1105675,'dodoos','','Access-Reject','2019-12-19 14:14:56'),(1105676,'dodoos','','Access-Reject','2019-12-19 14:15:07'),(1105677,'dodoos','','Access-Reject','2019-12-19 14:15:18'),(1105678,'dodoos','','Access-Reject','2019-12-19 14:15:30'),(1105679,'dodoos','','Access-Reject','2019-12-19 14:15:41'),(1105680,'dodoos','','Access-Reject','2019-12-19 14:15:53'),(1105681,'dodoos','','Access-Reject','2019-12-19 14:16:08'),(1105682,'dodoos','','Access-Reject','2019-12-19 14:16:20'),(1105683,'dodoos','','Access-Reject','2019-12-19 14:16:31'),(1105684,'dodoos','','Access-Reject','2019-12-19 14:16:43'),(1105685,'dodoos','','Access-Reject','2019-12-19 14:16:54'),(1105686,'dodoos','','Access-Reject','2019-12-19 14:17:06'),(1105687,'dodoos','','Access-Reject','2019-12-19 14:17:17'),(1105688,'dodoos','','Access-Reject','2019-12-19 14:17:28'),(1105689,'dodoos','','Access-Reject','2019-12-19 14:17:40'),(1105690,'dodoos','','Access-Reject','2019-12-19 14:17:51'),(1105691,'dodoos','','Access-Reject','2019-12-19 14:18:03'),(1105692,'dodoos','','Access-Reject','2019-12-19 14:18:14'),(1105693,'dodoos','','Access-Reject','2019-12-19 14:18:26'),(1105694,'dodoos','','Access-Reject','2019-12-19 14:18:38'),(1105695,'dodoos','','Access-Reject','2019-12-19 14:18:49'),(1105696,'dodoos','','Access-Reject','2019-12-19 14:19:01'),(1105697,'dodoos','','Access-Reject','2019-12-19 14:19:13'),(1105698,'dodoos','','Access-Reject','2019-12-19 14:19:24'),(1105699,'dodoos','','Access-Reject','2019-12-19 14:19:36'),(1105700,'dodoos','','Access-Reject','2019-12-19 14:19:48'),(1105701,'dodoos','','Access-Reject','2019-12-19 14:19:59'),(1105702,'dodoos','','Access-Reject','2019-12-19 14:20:11'),(1105703,'dodoos','','Access-Reject','2019-12-19 14:20:22'),(1105704,'dodoos','','Access-Reject','2019-12-19 14:20:34'),(1105705,'dodoos','','Access-Reject','2019-12-19 14:20:45'),(1105706,'dodoos','','Access-Reject','2019-12-19 14:20:57'),(1105707,'dodoos','','Access-Reject','2019-12-19 14:21:08'),(1105708,'dodoos','','Access-Reject','2019-12-19 14:21:20'),(1105709,'dodoos','','Access-Reject','2019-12-19 14:21:31'),(1105710,'dodoos','','Access-Reject','2019-12-19 14:21:42'),(1105711,'dodoos','','Access-Reject','2019-12-19 14:21:54'),(1105712,'dodoos','','Access-Reject','2019-12-19 14:22:05'),(1105713,'dodoos','','Access-Reject','2019-12-19 14:22:17'),(1105714,'dodoos','','Access-Reject','2019-12-19 14:22:28'),(1105715,'dodoos','','Access-Reject','2019-12-19 14:22:39'),(1105716,'dodoos','','Access-Reject','2019-12-19 14:22:51'),(1105717,'dodoos','','Access-Reject','2019-12-19 14:23:02'),(1105718,'dodoos','','Access-Reject','2019-12-19 14:23:14'),(1105719,'dodoos','','Access-Reject','2019-12-19 14:23:25'),(1105720,'dodoos','','Access-Reject','2019-12-19 14:23:37'),(1105721,'dodoos','','Access-Reject','2019-12-19 14:23:48'),(1105722,'dodoos','','Access-Reject','2019-12-19 14:24:00'),(1105723,'dodoos','','Access-Reject','2019-12-19 14:24:11'),(1105724,'dodoos','','Access-Reject','2019-12-19 14:24:23'),(1105725,'amosaeshump@gmail.com','0x8c8319fd919653ed0789d645492ca81a66','Access-Reject','2019-12-19 14:24:31'),(1105726,'dodoos','','Access-Reject','2019-12-19 14:24:34'),(1105727,'dodoos','','Access-Reject','2019-12-19 14:24:46'),(1105728,'dodoos','','Access-Reject','2019-12-19 14:24:57'),(1105729,'dodoos','','Access-Reject','2019-12-19 14:25:08'),(1105730,'dodoos','','Access-Reject','2019-12-19 14:25:20'),(1105731,'dodoos','','Access-Reject','2019-12-19 14:25:31'),(1105732,'dodoos','','Access-Reject','2019-12-19 14:25:43'),(1105733,'dodoos','','Access-Reject','2019-12-19 14:25:54'),(1105734,'dodoos','','Access-Reject','2019-12-19 14:26:06'),(1105735,'dodoos','','Access-Reject','2019-12-19 14:26:17'),(1105736,'dodoos','','Access-Reject','2019-12-19 14:26:29'),(1105737,'dodoos','','Access-Reject','2019-12-19 14:26:40'),(1105738,'dodoos','','Access-Reject','2019-12-19 14:26:52'),(1105739,'dodoos','','Access-Reject','2019-12-19 14:27:03'),(1105740,'dodoos','','Access-Reject','2019-12-19 14:27:14'),(1105741,'dodoos','','Access-Reject','2019-12-19 14:27:26'),(1105742,'dodoos','','Access-Reject','2019-12-19 14:27:37'),(1105743,'dodoos','','Access-Reject','2019-12-19 14:27:49'),(1105744,'dodoos','','Access-Reject','2019-12-19 14:28:00'),(1105745,'dodoos','','Access-Reject','2019-12-19 14:28:12'),(1105746,'dodoos','','Access-Reject','2019-12-19 14:28:23'),(1105747,'dodoos','','Access-Reject','2019-12-19 14:28:35'),(1105748,'dodoos','','Access-Reject','2019-12-19 14:28:46'),(1105749,'dodoos','','Access-Reject','2019-12-19 14:28:58'),(1105750,'dodoos','','Access-Reject','2019-12-19 14:29:09'),(1105751,'technology nerve','0x2a4ae134045fad0dc7e7da80da8563774c','Access-Reject','2019-12-19 14:29:19'),(1105752,'dodoos','','Access-Reject','2019-12-19 14:29:21'),(1105753,'dodoos','','Access-Reject','2019-12-19 14:29:32'),(1105754,'dodoos','','Access-Reject','2019-12-19 14:29:44'),(1105755,'dodoos','','Access-Reject','2019-12-19 14:29:55'),(1105756,'dodoos','','Access-Reject','2019-12-19 14:30:07'),(1105757,'dodoos','','Access-Reject','2019-12-19 14:30:18'),(1105758,'dodoos','','Access-Reject','2019-12-19 14:30:30'),(1105759,'dodoos','','Access-Reject','2019-12-19 14:30:41'),(1105760,'dodoos','','Access-Reject','2019-12-19 14:30:52'),(1105761,'dodoos','','Access-Reject','2019-12-19 14:31:04'),(1105762,'dodoos','','Access-Reject','2019-12-19 14:31:15'),(1105763,'dodoos','','Access-Reject','2019-12-19 14:31:27'),(1105764,'dodoos','','Access-Reject','2019-12-19 14:31:38'),(1105765,'dodoos','','Access-Reject','2019-12-19 14:31:50'),(1105766,'dodoos','','Access-Reject','2019-12-19 14:32:01'),(1105767,'dodoos','','Access-Reject','2019-12-19 14:32:12'),(1105768,'dodoos','','Access-Reject','2019-12-19 14:32:24'),(1105769,'dodoos','','Access-Reject','2019-12-19 14:32:36'),(1105770,'dodoos','','Access-Reject','2019-12-19 14:32:47'),(1105771,'dodoos','','Access-Reject','2019-12-19 14:32:58'),(1105772,'dodoos','','Access-Reject','2019-12-19 14:33:10'),(1105773,'dodoos','','Access-Reject','2019-12-19 14:33:21'),(1105774,'dodoos','','Access-Reject','2019-12-19 14:33:33'),(1105775,'dodoos','','Access-Reject','2019-12-19 14:33:44'),(1105776,'dodoos','','Access-Reject','2019-12-19 14:33:56'),(1105777,'dodoos','','Access-Reject','2019-12-19 14:34:07'),(1105778,'dodoos','','Access-Reject','2019-12-19 14:34:19'),(1105779,'dodoos','','Access-Reject','2019-12-19 14:34:30'),(1105780,'dodoos','','Access-Reject','2019-12-19 14:34:41'),(1105781,'dodoos','','Access-Reject','2019-12-19 14:34:53'),(1105782,'dodoos','','Access-Reject','2019-12-19 14:35:04'),(1105783,'dodoos','','Access-Reject','2019-12-19 14:35:16'),(1105784,'dodoos','','Access-Reject','2019-12-19 14:35:27'),(1105785,'dodoos','','Access-Reject','2019-12-19 14:35:39'),(1105786,'dodoos','','Access-Reject','2019-12-19 14:35:51'),(1105787,'dodoos','','Access-Reject','2019-12-19 14:36:03'),(1105788,'dodoos','','Access-Reject','2019-12-19 14:36:14'),(1105789,'dodoos','','Access-Reject','2019-12-19 14:36:25'),(1105790,'dodoos','','Access-Reject','2019-12-19 14:36:37'),(1105791,'dodoos','','Access-Reject','2019-12-19 14:36:48'),(1105792,'dodoos','','Access-Reject','2019-12-19 14:37:00'),(1105793,'dodoos','','Access-Reject','2019-12-19 14:37:11'),(1105794,'dodoos','','Access-Reject','2019-12-19 14:37:23'),(1105795,'dodoos','','Access-Reject','2019-12-19 14:37:34'),(1105796,'dodoos','','Access-Reject','2019-12-19 14:37:46'),(1105797,'dodoos','','Access-Reject','2019-12-19 14:37:58'),(1105798,'dodoos','','Access-Reject','2019-12-19 14:38:09'),(1105799,'dodoos','','Access-Reject','2019-12-19 14:38:21'),(1105800,'dodoos','','Access-Reject','2019-12-19 14:38:32'),(1105801,'dodoos','','Access-Reject','2019-12-19 14:38:44'),(1105802,'dodoos','','Access-Reject','2019-12-19 14:38:55'),(1105803,'dodoos','','Access-Reject','2019-12-19 14:39:07'),(1105804,'dodoos','','Access-Reject','2019-12-19 14:39:18'),(1105805,'dodoos','','Access-Reject','2019-12-19 14:39:29'),(1105806,'dodoos','','Access-Reject','2019-12-19 14:39:41'),(1105807,'dodoos','','Access-Reject','2019-12-19 14:39:53'),(1105808,'dodoos','','Access-Reject','2019-12-19 14:40:04'),(1105809,'capitalhill','','Access-Accept','2019-12-19 14:40:06'),(1105810,'dodoos','','Access-Reject','2019-12-19 14:40:15'),(1105811,'dodoos','','Access-Reject','2019-12-19 14:40:27'),(1105812,'dodoos','','Access-Reject','2019-12-19 14:40:38'),(1105813,'dodoos','','Access-Reject','2019-12-19 14:40:50'),(1105814,'dodoos','','Access-Reject','2019-12-19 14:41:01'),(1105815,'dodoos','','Access-Reject','2019-12-19 14:41:13'),(1105816,'dodoos','','Access-Reject','2019-12-19 14:41:24'),(1105817,'dodoos','','Access-Reject','2019-12-19 14:41:35'),(1105818,'dodoos','','Access-Reject','2019-12-19 14:41:47'),(1105819,'dodoos','','Access-Reject','2019-12-19 14:41:58'),(1105820,'dodoos','','Access-Reject','2019-12-19 14:42:10'),(1105821,'dodoos','','Access-Reject','2019-12-19 14:42:21'),(1105822,'dodoos','','Access-Reject','2019-12-19 14:42:33'),(1105823,'dodoos','','Access-Reject','2019-12-19 14:42:44'),(1105824,'dodoos','','Access-Reject','2019-12-19 14:42:50'),(1105825,'dodoos','','Access-Reject','2019-12-19 14:42:51'),(1105826,'dodoos','','Access-Reject','2019-12-19 14:42:53'),(1105827,'dodoos','','Access-Reject','2019-12-19 14:42:55'),(1105828,'dodoos','','Access-Reject','2019-12-19 14:42:58'),(1105829,'dodoos','','Access-Reject','2019-12-19 14:43:03'),(1105830,'dodoos','','Access-Reject','2019-12-19 14:43:11'),(1105831,'dodoos','','Access-Reject','2019-12-19 14:43:23'),(1105832,'dodoos','','Access-Reject','2019-12-19 14:43:34'),(1105833,'dodoos','','Access-Reject','2019-12-19 14:43:46'),(1105834,'dodoos','','Access-Reject','2019-12-19 14:43:57'),(1105835,'dodoos','','Access-Reject','2019-12-19 14:44:09'),(1105836,'dodoos','','Access-Reject','2019-12-19 14:44:20'),(1105837,'dodoos','','Access-Reject','2019-12-19 14:44:32'),(1105838,'dodoos','','Access-Reject','2019-12-19 14:44:43'),(1105839,'dodoos','','Access-Reject','2019-12-19 14:44:55'),(1105840,'dodoos','','Access-Reject','2019-12-19 14:45:06'),(1105841,'dodoos','','Access-Reject','2019-12-19 14:45:18'),(1105842,'dodoos','','Access-Reject','2019-12-19 14:45:30'),(1105843,'dodoos','','Access-Reject','2019-12-19 14:45:42'),(1105844,'dodoos','','Access-Reject','2019-12-19 14:45:54'),(1105845,'ekpetis','','Access-Accept','2019-12-19 14:46:02'),(1105846,'dodoos','','Access-Reject','2019-12-19 14:46:06'),(1105847,'dodoos','','Access-Reject','2019-12-19 14:46:17'),(1105848,'dodoos','','Access-Reject','2019-12-19 14:46:29'),(1105849,'dodoos','','Access-Reject','2019-12-19 14:46:40'),(1105850,'dodoos','','Access-Reject','2019-12-19 14:46:52'),(1105851,'dodoos','','Access-Reject','2019-12-19 14:47:04'),(1105852,'dodoos','','Access-Reject','2019-12-19 14:47:15'),(1105853,'baduwa','','Access-Accept','2019-12-19 14:47:21'),(1105854,'dodoos','','Access-Reject','2019-12-19 14:47:27'),(1105855,'dodoos','','Access-Reject','2019-12-19 14:47:39'),(1105856,'dodoos','','Access-Reject','2019-12-19 14:47:50'),(1105857,'dodoos','','Access-Reject','2019-12-19 14:48:02'),(1105858,'dodoos','','Access-Reject','2019-12-19 14:48:13'),(1105859,'dodoos','','Access-Reject','2019-12-19 14:48:25'),(1105860,'dodoos','','Access-Reject','2019-12-19 14:48:36'),(1105861,'dodoos','','Access-Reject','2019-12-19 14:48:48'),(1105862,'dodoos','','Access-Reject','2019-12-19 14:49:00'),(1105863,'dodoos','','Access-Reject','2019-12-19 14:49:11'),(1105864,'dodoos','','Access-Reject','2019-12-19 14:49:23'),(1105865,'dodoos','','Access-Reject','2019-12-19 14:49:34'),(1105866,'dodoos','','Access-Reject','2019-12-19 14:49:46'),(1105867,'dodoos','','Access-Reject','2019-12-19 14:49:57'),(1105868,'dodoos','','Access-Reject','2019-12-19 14:50:09'),(1105869,'dodoos','','Access-Reject','2019-12-19 14:50:21'),(1105870,'dodoos','','Access-Reject','2019-12-19 14:50:32'),(1105871,'dodoos','','Access-Reject','2019-12-19 14:50:44'),(1105872,'dodoos','','Access-Reject','2019-12-19 14:50:55'),(1105873,'dodoos','','Access-Reject','2019-12-19 14:51:07'),(1105874,'src_hostel','','Access-Accept','2019-12-19 14:51:16'),(1105875,'dodoos','','Access-Reject','2019-12-19 14:51:18'),(1105876,'dodoos','','Access-Reject','2019-12-19 14:51:30'),(1105877,'dodoos','','Access-Reject','2019-12-19 14:51:42'),(1105878,'dodoos','','Access-Reject','2019-12-19 14:51:54'),(1105879,'dodoos','','Access-Reject','2019-12-19 14:52:05'),(1105880,'dodoos','','Access-Reject','2019-12-19 14:52:17'),(1105881,'dodoos','','Access-Reject','2019-12-19 14:52:28'),(1105882,'dodoos','','Access-Reject','2019-12-19 14:52:40'),(1105883,'dodoos','','Access-Reject','2019-12-19 14:52:51'),(1105884,'dodoos','','Access-Reject','2019-12-19 14:53:03'),(1105885,'dodoos','','Access-Reject','2019-12-19 14:53:14'),(1105886,'dodoos','','Access-Reject','2019-12-19 14:53:26'),(1105887,'dodoos','','Access-Reject','2019-12-19 14:53:38'),(1105888,'dodoos','','Access-Reject','2019-12-19 14:53:49'),(1105889,'dodoos','','Access-Reject','2019-12-19 14:54:01'),(1105890,'dodoos','','Access-Reject','2019-12-19 14:54:12'),(1105891,'dodoos','','Access-Reject','2019-12-19 14:54:24'),(1105892,'dodoos','','Access-Reject','2019-12-19 14:54:35'),(1105893,'dodoos','','Access-Reject','2019-12-19 14:54:47'),(1105894,'dodoos','','Access-Reject','2019-12-19 14:54:58'),(1105895,'dodoos','','Access-Reject','2019-12-19 14:55:10'),(1105896,'dodoos','','Access-Reject','2019-12-19 14:55:21'),(1105897,'dodoos','','Access-Reject','2019-12-19 14:55:33'),(1105898,'dodoos','','Access-Reject','2019-12-19 14:55:44'),(1105899,'dodoos','','Access-Reject','2019-12-19 14:55:56'),(1105900,'dodoos','','Access-Reject','2019-12-19 14:56:07'),(1105901,'dodoos','','Access-Reject','2019-12-19 14:56:19'),(1105902,'dodoos','','Access-Reject','2019-12-19 14:56:30'),(1105903,'dodoos','','Access-Reject','2019-12-19 14:56:42'),(1105904,'dodoos','','Access-Reject','2019-12-19 14:56:53'),(1105905,'dodoos','','Access-Reject','2019-12-19 14:57:05'),(1105906,'dodoos','','Access-Reject','2019-12-19 14:57:17'),(1105907,'dodoos','','Access-Reject','2019-12-19 14:57:28'),(1105908,'dodoos','','Access-Reject','2019-12-19 14:57:40'),(1105909,'dodoos','','Access-Reject','2019-12-19 14:57:51'),(1105910,'dodoos','','Access-Reject','2019-12-19 14:58:03'),(1105911,'dodoos','','Access-Reject','2019-12-19 14:58:14'),(1105912,'dodoos','','Access-Reject','2019-12-19 14:58:26'),(1105913,'dodoos','','Access-Reject','2019-12-19 14:58:37'),(1105914,'dodoos','','Access-Reject','2019-12-19 14:58:49'),(1105915,'dodoos','','Access-Reject','2019-12-19 14:59:00'),(1105916,'dodoos','','Access-Reject','2019-12-19 14:59:11'),(1105917,'dodoos','','Access-Reject','2019-12-19 14:59:23'),(1105918,'dodoos','','Access-Reject','2019-12-19 14:59:34'),(1105919,'dodoos','','Access-Reject','2019-12-19 14:59:46'),(1105920,'dodoos','','Access-Reject','2019-12-19 14:59:57'),(1105921,'dodoos','','Access-Reject','2019-12-19 15:00:09'),(1105922,'dodoos','','Access-Reject','2019-12-19 15:00:20'),(1105923,'dodoos','','Access-Reject','2019-12-19 15:00:31'),(1105924,'dodoos','','Access-Reject','2019-12-19 15:00:43'),(1105925,'dodoos','','Access-Reject','2019-12-19 15:00:54'),(1105926,'dodoos','','Access-Reject','2019-12-19 15:01:06'),(1105927,'dodoos','','Access-Reject','2019-12-19 15:01:18'),(1105928,'dodoos','','Access-Reject','2019-12-19 15:01:29'),(1105929,'dodoos','','Access-Reject','2019-12-19 15:01:41'),(1105930,'dodoos','','Access-Reject','2019-12-19 15:01:52'),(1105931,'dodoos','','Access-Reject','2019-12-19 15:02:04'),(1105932,'dodoos','','Access-Reject','2019-12-19 15:02:17'),(1105933,'dodoos','','Access-Reject','2019-12-19 15:02:30'),(1105934,'dodoos','','Access-Reject','2019-12-19 15:02:41'),(1105935,'dodoos','','Access-Reject','2019-12-19 15:02:53'),(1105936,'dodoos','','Access-Reject','2019-12-19 15:03:05'),(1105937,'dodoos','','Access-Reject','2019-12-19 15:03:18'),(1105938,'dodoos','','Access-Reject','2019-12-19 15:03:29'),(1105939,'dodoos','','Access-Reject','2019-12-19 15:03:41'),(1105940,'dodoos','','Access-Reject','2019-12-19 15:03:52'),(1105941,'dodoos','','Access-Reject','2019-12-19 15:04:04'),(1105942,'dodoos','','Access-Reject','2019-12-19 15:04:15'),(1105943,'dodoos','','Access-Reject','2019-12-19 15:04:26'),(1105944,'dodoos','','Access-Reject','2019-12-19 15:04:38'),(1105945,'dodoos','','Access-Reject','2019-12-19 15:04:49'),(1105946,'dodoos','','Access-Reject','2019-12-19 15:05:01'),(1105947,'dodoos','','Access-Reject','2019-12-19 15:05:13'),(1105948,'dodoos','','Access-Reject','2019-12-19 15:05:24'),(1105949,'dodoos','','Access-Reject','2019-12-19 15:05:36'),(1105950,'dodoos','','Access-Reject','2019-12-19 15:05:47'),(1105951,'dodoos','','Access-Reject','2019-12-19 15:05:59'),(1105952,'dodoos','','Access-Reject','2019-12-19 15:06:10'),(1105953,'dodoos','','Access-Reject','2019-12-19 15:06:22'),(1105954,'dodoos','','Access-Reject','2019-12-19 15:06:33'),(1105955,'dodoos','','Access-Reject','2019-12-19 15:06:45'),(1105956,'dodoos','','Access-Reject','2019-12-19 15:06:56'),(1105957,'dodoos','','Access-Reject','2019-12-19 15:07:08'),(1105958,'dodoos','','Access-Reject','2019-12-19 15:07:19'),(1105959,'dodoos','','Access-Reject','2019-12-19 15:07:31'),(1105960,'dodoos','','Access-Reject','2019-12-19 15:07:42'),(1105961,'dodoos','','Access-Reject','2019-12-19 15:07:53'),(1105962,'dodoos','','Access-Reject','2019-12-19 15:08:05'),(1105963,'dodoos','','Access-Reject','2019-12-19 15:08:17'),(1105964,'dodoos','','Access-Reject','2019-12-19 15:08:28'),(1105965,'dodoos','','Access-Reject','2019-12-19 15:08:40'),(1105966,'dodoos','','Access-Reject','2019-12-19 15:08:51'),(1105967,'dodoos','','Access-Reject','2019-12-19 15:09:03'),(1105968,'dodoos','','Access-Reject','2019-12-19 15:09:14'),(1105969,'dodoos','','Access-Reject','2019-12-19 15:09:26'),(1105970,'dodoos','','Access-Reject','2019-12-19 15:09:37'),(1105971,'dodoos','','Access-Reject','2019-12-19 15:09:49'),(1105972,'dodoos','','Access-Reject','2019-12-19 15:10:00'),(1105973,'dodoos','','Access-Reject','2019-12-19 15:10:12'),(1105974,'dodoos','','Access-Reject','2019-12-19 15:10:23'),(1105975,'dodoos','','Access-Reject','2019-12-19 15:10:35'),(1105976,'dodoos','','Access-Reject','2019-12-19 15:10:46'),(1105977,'dodoos','','Access-Reject','2019-12-19 15:11:42'),(1105978,'dodoos','','Access-Reject','2019-12-19 15:11:53'),(1105979,'dodoos','','Access-Reject','2019-12-19 15:12:05'),(1105980,'dodoos','','Access-Reject','2019-12-19 15:12:16'),(1105981,'dodoos','','Access-Reject','2019-12-19 15:12:27'),(1105982,'dodoos','','Access-Reject','2019-12-19 15:12:39'),(1105983,'dodoos','','Access-Reject','2019-12-19 15:12:50'),(1105984,'dodoos','','Access-Reject','2019-12-19 15:13:02'),(1105985,'dodoos','','Access-Reject','2019-12-19 15:13:13'),(1105986,'dodoos','','Access-Reject','2019-12-19 15:13:25'),(1105987,'dodoos','','Access-Reject','2019-12-19 15:13:36'),(1105988,'dodoos','','Access-Reject','2019-12-19 15:13:47'),(1105989,'dodoos','','Access-Reject','2019-12-19 15:13:59'),(1105990,'dodoos','','Access-Reject','2019-12-19 15:14:10'),(1105991,'dodoos','','Access-Reject','2019-12-19 15:14:22'),(1105992,'dodoos','','Access-Reject','2019-12-19 15:14:33'),(1105993,'dodoos','','Access-Reject','2019-12-19 15:14:45'),(1105994,'dodoos','','Access-Reject','2019-12-19 15:14:56'),(1105995,'dodoos','','Access-Reject','2019-12-19 15:15:40'),(1105996,'dodoos','','Access-Reject','2019-12-19 15:15:51'),(1105997,'dodoos','','Access-Reject','2019-12-19 15:16:03'),(1105998,'dodoos','','Access-Reject','2019-12-19 15:16:15'),(1105999,'dodoos','','Access-Reject','2019-12-19 15:16:26'),(1106000,'dodoos','','Access-Reject','2019-12-19 15:16:38'),(1106001,'dodoos','','Access-Reject','2019-12-19 15:16:50'),(1106002,'dodoos','','Access-Reject','2019-12-19 15:17:01'),(1106003,'dodoos','','Access-Reject','2019-12-19 15:17:13'),(1106004,'dodoos','','Access-Reject','2019-12-19 15:17:24'),(1106005,'dodoos','','Access-Reject','2019-12-19 15:17:36'),(1106006,'dodoos','','Access-Reject','2019-12-19 15:17:47'),(1106007,'dodoos','','Access-Reject','2019-12-19 15:17:59'),(1106008,'dodoos','','Access-Reject','2019-12-19 15:18:10'),(1106009,'dodoos','','Access-Reject','2019-12-19 15:18:22'),(1106010,'dodoos','','Access-Reject','2019-12-19 15:18:33'),(1106011,'dodoos','','Access-Reject','2019-12-19 15:18:45'),(1106012,'dodoos','','Access-Reject','2019-12-19 15:18:56'),(1106013,'dodoos','','Access-Reject','2019-12-19 15:19:07'),(1106014,'dodoos','','Access-Reject','2019-12-19 15:19:23'),(1106015,'dodoos','','Access-Reject','2019-12-19 15:19:35'),(1106016,'dodoos','','Access-Reject','2019-12-19 15:19:47'),(1106017,'dodoos','','Access-Reject','2019-12-19 15:19:58'),(1106018,'dodoos','','Access-Reject','2019-12-19 15:20:10'),(1106019,'dodoos','','Access-Reject','2019-12-19 15:20:22'),(1106020,'dodoos','','Access-Reject','2019-12-19 15:20:33'),(1106021,'dodoos','','Access-Reject','2019-12-19 15:20:45'),(1106022,'dodoos','','Access-Reject','2019-12-19 15:20:56'),(1106023,'dodoos','','Access-Reject','2019-12-19 15:21:08'),(1106024,'dodoos','','Access-Reject','2019-12-19 15:21:20'),(1106025,'dodoos','','Access-Reject','2019-12-19 15:21:31'),(1106026,'dodoos','','Access-Reject','2019-12-19 15:21:43'),(1106027,'dodoos','','Access-Reject','2019-12-19 15:21:54'),(1106028,'dodoos','','Access-Reject','2019-12-19 15:22:06'),(1106029,'dodoos','','Access-Reject','2019-12-19 15:22:17'),(1106030,'dodoos','','Access-Reject','2019-12-19 15:22:28'),(1106031,'dodoos','','Access-Reject','2019-12-19 15:22:40'),(1106032,'dodoos','','Access-Reject','2019-12-19 15:22:51'),(1106033,'dodoos','','Access-Reject','2019-12-19 15:23:03'),(1106034,'dodoos','','Access-Reject','2019-12-19 15:23:14'),(1106035,'dodoos','','Access-Reject','2019-12-19 15:23:26'),(1106036,'dodoos','','Access-Reject','2019-12-19 15:23:37'),(1106037,'dodoos','','Access-Reject','2019-12-19 15:23:49'),(1106038,'dodoos','','Access-Reject','2019-12-19 15:24:01'),(1106039,'dodoos','','Access-Reject','2019-12-19 15:24:13'),(1106040,'dodoos','','Access-Reject','2019-12-19 15:24:25'),(1106041,'dodoos','','Access-Reject','2019-12-19 15:24:36'),(1106042,'dodoos','','Access-Reject','2019-12-19 15:24:48'),(1106043,'dodoos','','Access-Reject','2019-12-19 15:25:00'),(1106044,'dodoos','','Access-Reject','2019-12-19 15:25:11'),(1106045,'dodoos','','Access-Reject','2019-12-19 15:25:23'),(1106046,'dodoos','','Access-Reject','2019-12-19 15:25:35'),(1106047,'pempamsie','','Access-Accept','2019-12-19 15:25:44'),(1106048,'dodoos','','Access-Reject','2019-12-19 15:25:47'),(1106049,'dodoos','','Access-Reject','2019-12-19 15:25:58'),(1106050,'dodoos','','Access-Reject','2019-12-19 15:26:10'),(1106051,'dodoos','','Access-Reject','2019-12-19 15:26:21'),(1106052,'dodoos','','Access-Reject','2019-12-19 15:26:33'),(1106053,'dodoos','','Access-Reject','2019-12-19 15:26:47'),(1106054,'dodoos','','Access-Reject','2019-12-19 15:26:59'),(1106055,'dodoos','','Access-Reject','2019-12-19 15:27:10'),(1106056,'dodoos','','Access-Reject','2019-12-19 15:27:22'),(1106057,'dodoos','','Access-Reject','2019-12-19 15:27:33'),(1106058,'dodoos','','Access-Reject','2019-12-19 15:27:45'),(1106059,'dodoos','','Access-Reject','2019-12-19 15:27:56'),(1106060,'dodoos','','Access-Reject','2019-12-19 15:28:09'),(1106061,'dodoos','','Access-Reject','2019-12-19 15:28:20'),(1106062,'dodoos','','Access-Reject','2019-12-19 15:28:32'),(1106063,'dodoos','','Access-Reject','2019-12-19 15:28:44'),(1106064,'dodoos','','Access-Reject','2019-12-19 15:28:55'),(1106065,'dodoos','','Access-Reject','2019-12-19 15:29:07'),(1106066,'dodoos','','Access-Reject','2019-12-19 15:29:18'),(1106067,'dodoos','','Access-Reject','2019-12-19 15:29:30'),(1106068,'dodoos','','Access-Reject','2019-12-19 15:29:41'),(1106069,'dodoos','','Access-Reject','2019-12-19 15:29:53'),(1106070,'dodoos','','Access-Reject','2019-12-19 15:30:04'),(1106071,'dodoos','','Access-Reject','2019-12-19 15:30:16'),(1106072,'dodoos','','Access-Reject','2019-12-19 15:30:27'),(1106073,'dodoos','','Access-Reject','2019-12-19 15:30:39'),(1106074,'dodoos','','Access-Reject','2019-12-19 15:30:50'),(1106075,'dodoos','','Access-Reject','2019-12-19 15:31:02'),(1106076,'dodoos','','Access-Reject','2019-12-19 15:31:13'),(1106077,'dodoos','','Access-Reject','2019-12-19 15:31:25'),(1106078,'dodoos','','Access-Reject','2019-12-19 15:31:36'),(1106079,'dodoos','','Access-Reject','2019-12-19 15:31:48'),(1106080,'dodoos','','Access-Reject','2019-12-19 15:31:59'),(1106081,'dodoos','','Access-Reject','2019-12-19 15:32:11'),(1106082,'dodoos','','Access-Reject','2019-12-19 15:32:22'),(1106083,'dodoos','','Access-Reject','2019-12-19 15:32:34'),(1106084,'dodoos','','Access-Reject','2019-12-19 15:32:46'),(1106085,'dodoos','','Access-Reject','2019-12-19 15:32:57'),(1106086,'dodoos','','Access-Reject','2019-12-19 15:33:09'),(1106087,'dodoos','','Access-Reject','2019-12-19 15:33:20'),(1106088,'dodoos','','Access-Reject','2019-12-19 15:33:32'),(1106089,'dodoos','','Access-Reject','2019-12-19 15:33:44'),(1106090,'dodoos','','Access-Reject','2019-12-19 15:33:55'),(1106091,'dodoos','','Access-Reject','2019-12-19 15:34:06'),(1106092,'dodoos','','Access-Reject','2019-12-19 15:34:18'),(1106093,'dodoos','','Access-Reject','2019-12-19 15:34:30'),(1106094,'dodoos','','Access-Reject','2019-12-19 15:34:42'),(1106095,'dodoos','','Access-Reject','2019-12-19 15:34:53'),(1106096,'dodoos','','Access-Reject','2019-12-19 15:35:05'),(1106097,'dodoos','','Access-Reject','2019-12-19 15:35:16'),(1106098,'dodoos','','Access-Reject','2019-12-19 15:35:28'),(1106099,'dodoos','','Access-Reject','2019-12-19 15:35:39'),(1106100,'dodoos','','Access-Reject','2019-12-19 15:35:51'),(1106101,'dodoos','','Access-Reject','2019-12-19 15:36:03'),(1106102,'dodoos','','Access-Reject','2019-12-19 15:36:14'),(1106103,'dodoos','','Access-Reject','2019-12-19 15:36:26'),(1106104,'dodoos','','Access-Reject','2019-12-19 15:36:37'),(1106105,'dodoos','','Access-Reject','2019-12-19 15:36:49'),(1106106,'dodoos','','Access-Reject','2019-12-19 15:37:01'),(1106107,'dodoos','','Access-Reject','2019-12-19 15:37:12'),(1106108,'dodoos','','Access-Reject','2019-12-19 15:37:24'),(1106109,'dodoos','','Access-Reject','2019-12-19 15:37:36'),(1106110,'dodoos','','Access-Reject','2019-12-19 15:37:47'),(1106111,'dodoos','','Access-Reject','2019-12-19 15:37:59'),(1106112,'dodoos','','Access-Reject','2019-12-19 15:38:11'),(1106113,'dodoos','','Access-Reject','2019-12-19 15:38:23'),(1106114,'dodoos','','Access-Reject','2019-12-19 15:38:35'),(1106115,'dodoos','','Access-Reject','2019-12-19 15:38:47'),(1106116,'dodoos','','Access-Reject','2019-12-19 15:38:58'),(1106117,'dodoos','','Access-Reject','2019-12-19 15:39:10'),(1106118,'dodoos','','Access-Reject','2019-12-19 15:39:21'),(1106119,'dodoos','','Access-Reject','2019-12-19 15:39:33'),(1106120,'dodoos','','Access-Reject','2019-12-19 15:39:44'),(1106121,'dodoos','','Access-Reject','2019-12-19 15:39:56'),(1106122,'capitalhill','','Access-Accept','2019-12-19 15:40:06'),(1106123,'dodoos','','Access-Reject','2019-12-19 15:40:07'),(1106124,'dodoos','','Access-Reject','2019-12-19 15:40:19'),(1106125,'dodoos','','Access-Reject','2019-12-19 15:40:30'),(1106126,'dodoos','','Access-Reject','2019-12-19 15:40:42'),(1106127,'dodoos','','Access-Reject','2019-12-19 15:40:54'),(1106128,'dodoos','','Access-Reject','2019-12-19 15:41:05'),(1106129,'dodoos','','Access-Reject','2019-12-19 15:41:17'),(1106130,'dodoos','','Access-Reject','2019-12-19 15:41:28'),(1106131,'dodoos','','Access-Reject','2019-12-19 15:41:39'),(1106132,'dodoos','','Access-Reject','2019-12-19 15:41:51'),(1106133,'dodoos','','Access-Reject','2019-12-19 15:42:02'),(1106134,'dodoos','','Access-Reject','2019-12-19 15:42:14'),(1106135,'dodoos','','Access-Reject','2019-12-19 15:42:26'),(1106136,'dodoos','','Access-Reject','2019-12-19 15:42:40'),(1106137,'dodoos','','Access-Reject','2019-12-19 15:42:50'),(1106138,'dodoos','','Access-Reject','2019-12-19 15:42:51'),(1106139,'dodoos','','Access-Reject','2019-12-19 15:42:53'),(1106140,'dodoos','','Access-Reject','2019-12-19 15:42:55'),(1106141,'dodoos','','Access-Reject','2019-12-19 15:42:58'),(1106142,'dodoos','','Access-Reject','2019-12-19 15:43:03'),(1106143,'dodoos','','Access-Reject','2019-12-19 15:43:11'),(1106144,'dodoos','','Access-Reject','2019-12-19 15:43:22'),(1106145,'dodoos','','Access-Reject','2019-12-19 15:43:34'),(1106146,'dodoos','','Access-Reject','2019-12-19 15:43:46'),(1106147,'dodoos','','Access-Reject','2019-12-19 15:43:57'),(1106148,'dodoos','','Access-Reject','2019-12-19 15:44:09'),(1106149,'dodoos','','Access-Reject','2019-12-19 15:44:22'),(1106150,'dodoos','','Access-Reject','2019-12-19 15:44:33'),(1106151,'dodoos','','Access-Reject','2019-12-19 15:44:45'),(1106152,'dodoos','','Access-Reject','2019-12-19 15:44:56'),(1106153,'dodoos','','Access-Reject','2019-12-19 15:45:08'),(1106154,'dodoos','','Access-Reject','2019-12-19 15:45:19'),(1106155,'dodoos','','Access-Reject','2019-12-19 15:45:31'),(1106156,'dodoos','','Access-Reject','2019-12-19 15:45:42'),(1106157,'dodoos','','Access-Reject','2019-12-19 15:45:54'),(1106158,'ekpetis','','Access-Accept','2019-12-19 15:46:01'),(1106159,'dodoos','','Access-Reject','2019-12-19 15:46:05'),(1106160,'dodoos','','Access-Reject','2019-12-19 15:46:17'),(1106161,'dodoos','','Access-Reject','2019-12-19 15:46:29'),(1106162,'dodoos','','Access-Reject','2019-12-19 15:46:40'),(1106163,'dodoos','','Access-Reject','2019-12-19 15:46:52'),(1106164,'dodoos','','Access-Reject','2019-12-19 15:47:04'),(1106165,'dodoos','','Access-Reject','2019-12-19 15:47:15'),(1106166,'baduwa','','Access-Accept','2019-12-19 15:47:21'),(1106167,'dodoos','','Access-Reject','2019-12-19 15:47:27'),(1106168,'dodoos','','Access-Reject','2019-12-19 15:47:38'),(1106169,'dodoos','','Access-Reject','2019-12-19 15:47:50'),(1106170,'dodoos','','Access-Reject','2019-12-19 15:48:01'),(1106171,'dodoos','','Access-Reject','2019-12-19 15:48:13'),(1106172,'dodoos','','Access-Reject','2019-12-19 15:48:25'),(1106173,'dodoos','','Access-Reject','2019-12-19 15:48:36'),(1106174,'dodoos','','Access-Reject','2019-12-19 15:48:47'),(1106175,'dodoos','','Access-Reject','2019-12-19 15:48:59'),(1106176,'dodoos','','Access-Reject','2019-12-19 15:49:10'),(1106177,'dodoos','','Access-Reject','2019-12-19 15:49:22'),(1106178,'dodoos','','Access-Reject','2019-12-19 15:49:33'),(1106179,'dodoos','','Access-Reject','2019-12-19 15:49:45'),(1106180,'dodoos','','Access-Reject','2019-12-19 15:49:56'),(1106181,'dodoos','','Access-Reject','2019-12-19 15:50:08'),(1106182,'dodoos','','Access-Reject','2019-12-19 15:50:20'),(1106183,'dodoos','','Access-Reject','2019-12-19 15:50:31'),(1106184,'dodoos','','Access-Reject','2019-12-19 15:50:44'),(1106185,'dodoos','','Access-Reject','2019-12-19 15:50:55'),(1106186,'dodoos','','Access-Reject','2019-12-19 15:51:07'),(1106187,'src_hostel','','Access-Accept','2019-12-19 15:51:16'),(1106188,'dodoos','','Access-Reject','2019-12-19 15:51:19'),(1106189,'dodoos','','Access-Reject','2019-12-19 15:51:30'),(1106190,'dodoos','','Access-Reject','2019-12-19 15:51:44'),(1106191,'dodoos','','Access-Reject','2019-12-19 15:51:55'),(1106192,'dodoos','','Access-Reject','2019-12-19 15:52:06'),(1106193,'dodoos','','Access-Reject','2019-12-19 15:52:18'),(1106194,'dodoos','','Access-Reject','2019-12-19 15:52:30'),(1106195,'dodoos','','Access-Reject','2019-12-19 15:52:41'),(1106196,'dodoos','','Access-Reject','2019-12-19 15:52:52'),(1106197,'dodoos','','Access-Reject','2019-12-19 15:53:04'),(1106198,'dodoos','','Access-Reject','2019-12-19 15:53:16'),(1106199,'dodoos','','Access-Reject','2019-12-19 15:53:28'),(1106200,'dodoos','','Access-Reject','2019-12-19 15:53:40'),(1106201,'dodoos','','Access-Reject','2019-12-19 15:53:51'),(1106202,'dodoos','','Access-Reject','2019-12-19 15:54:03'),(1106203,'dodoos','','Access-Reject','2019-12-19 15:54:14'),(1106204,'dodoos','','Access-Reject','2019-12-19 15:54:26'),(1106205,'dodoos','','Access-Reject','2019-12-19 15:54:38'),(1106206,'dodoos','','Access-Reject','2019-12-19 15:54:49'),(1106207,'dodoos','','Access-Reject','2019-12-19 15:55:01'),(1106208,'dodoos','','Access-Reject','2019-12-19 15:55:12'),(1106209,'dodoos','','Access-Reject','2019-12-19 15:55:24'),(1106210,'dodoos','','Access-Reject','2019-12-19 15:55:36'),(1106211,'dodoos','','Access-Reject','2019-12-19 15:55:47'),(1106212,'dodoos','','Access-Reject','2019-12-19 15:55:59'),(1106213,'dodoos','','Access-Reject','2019-12-19 15:56:10'),(1106214,'dodoos','','Access-Reject','2019-12-19 15:56:22'),(1106215,'dodoos','','Access-Reject','2019-12-19 15:56:33'),(1106216,'dodoos','','Access-Reject','2019-12-19 15:56:47'),(1106217,'dodoos','','Access-Reject','2019-12-19 15:57:00'),(1106218,'dodoos','','Access-Reject','2019-12-19 15:57:11'),(1106219,'dodoos','','Access-Reject','2019-12-19 15:57:24'),(1106220,'dodoos','','Access-Reject','2019-12-19 15:57:35'),(1106221,'dodoos','','Access-Reject','2019-12-19 15:57:47'),(1106222,'dodoos','','Access-Reject','2019-12-19 15:57:59'),(1106223,'dodoos','','Access-Reject','2019-12-19 15:58:10'),(1106224,'dodoos','','Access-Reject','2019-12-19 15:58:22'),(1106225,'dodoos','','Access-Reject','2019-12-19 15:58:33'),(1106226,'dodoos','','Access-Reject','2019-12-19 15:58:46'),(1106227,'dodoos','','Access-Reject','2019-12-19 15:58:57'),(1106228,'dodoos','','Access-Reject','2019-12-19 15:59:09'),(1106229,'dodoos','','Access-Reject','2019-12-19 15:59:20'),(1106230,'dodoos','','Access-Reject','2019-12-19 15:59:32'),(1106231,'dodoos','','Access-Reject','2019-12-19 15:59:43'),(1106232,'dodoos','','Access-Reject','2019-12-19 15:59:56'),(1106233,'amanful','','Access-Accept','2019-12-19 16:00:04'),(1106234,'dodoos','','Access-Reject','2019-12-19 16:00:07'),(1106235,'dodoos','','Access-Reject','2019-12-19 16:00:19'),(1106236,'dodoos','','Access-Reject','2019-12-19 16:00:30'),(1106237,'dodoos','','Access-Reject','2019-12-19 16:00:42'),(1106238,'dodoos','','Access-Reject','2019-12-19 16:00:54'),(1106239,'dodoos','','Access-Reject','2019-12-19 16:01:06'),(1106240,'dodoos','','Access-Reject','2019-12-19 16:01:18'),(1106241,'dodoos','','Access-Reject','2019-12-19 16:01:29'),(1106242,'dodoos','','Access-Reject','2019-12-19 16:01:41'),(1106243,'dodoos','','Access-Reject','2019-12-19 16:01:53'),(1106244,'dodoos','','Access-Reject','2019-12-19 16:02:05'),(1106245,'dodoos','','Access-Reject','2019-12-19 16:02:17'),(1106246,'dodoos','','Access-Reject','2019-12-19 16:02:29'),(1106247,'dodoos','','Access-Reject','2019-12-19 16:02:40'),(1106248,'dodoos','','Access-Reject','2019-12-19 16:02:52'),(1106249,'dodoos','','Access-Reject','2019-12-19 16:03:03'),(1106250,'dodoos','','Access-Reject','2019-12-19 16:03:15'),(1106251,'dodoos','','Access-Reject','2019-12-19 16:03:26'),(1106252,'dodoos','','Access-Reject','2019-12-19 16:03:37'),(1106253,'dodoos','','Access-Reject','2019-12-19 16:03:49'),(1106254,'dodoos','','Access-Reject','2019-12-19 16:04:01'),(1106255,'dodoos','','Access-Reject','2019-12-19 16:04:12'),(1106256,'dodoos','','Access-Reject','2019-12-19 16:04:24'),(1106257,'dodoos','','Access-Reject','2019-12-19 16:04:35'),(1106258,'dodoos','','Access-Reject','2019-12-19 16:04:47'),(1106259,'dodoos','','Access-Reject','2019-12-19 16:04:58'),(1106260,'dodoos','','Access-Reject','2019-12-19 16:05:10'),(1106261,'dodoos','','Access-Reject','2019-12-19 16:05:22'),(1106262,'dodoos','','Access-Reject','2019-12-19 16:05:33'),(1106263,'dodoos','','Access-Reject','2019-12-19 16:05:45'),(1106264,'dodoos','','Access-Reject','2019-12-19 16:05:56'),(1106265,'dodoos','','Access-Reject','2019-12-19 16:06:08'),(1106266,'dodoos','','Access-Reject','2019-12-19 16:06:20'),(1106267,'dodoos','','Access-Reject','2019-12-19 16:06:31'),(1106268,'dodoos','','Access-Reject','2019-12-19 16:06:43'),(1106269,'dodoos','','Access-Reject','2019-12-19 16:06:54'),(1106270,'dodoos','','Access-Reject','2019-12-19 16:07:07'),(1106271,'dodoos','','Access-Reject','2019-12-19 16:07:18'),(1106272,'dodoos','','Access-Reject','2019-12-19 16:07:31'),(1106273,'dodoos','','Access-Reject','2019-12-19 16:07:43'),(1106274,'dodoos','','Access-Reject','2019-12-19 16:07:55'),(1106275,'dodoos','','Access-Reject','2019-12-19 16:08:06'),(1106276,'dodoos','','Access-Reject','2019-12-19 16:08:18'),(1106277,'dodoos','','Access-Reject','2019-12-19 16:08:30'),(1106278,'dodoos','','Access-Reject','2019-12-19 16:08:42'),(1106279,'dodoos','','Access-Reject','2019-12-19 16:08:54'),(1106280,'dodoos','','Access-Reject','2019-12-19 16:09:06'),(1106281,'dodoos','','Access-Reject','2019-12-19 16:09:18'),(1106282,'dodoos','','Access-Reject','2019-12-19 16:09:29'),(1106283,'dodoos','','Access-Reject','2019-12-19 16:09:41'),(1106284,'dodoos','','Access-Reject','2019-12-19 16:09:53'),(1106285,'affiliation','','Access-Accept','2019-12-19 16:10:02'),(1106286,'anane-fenin','','Access-Accept','2019-12-19 16:10:05'),(1106287,'dodoos','','Access-Reject','2019-12-19 16:10:05'),(1106288,'dodoos','','Access-Reject','2019-12-19 16:10:16'),(1106289,'dodoos','','Access-Reject','2019-12-19 16:10:29'),(1106290,'dodoos','','Access-Reject','2019-12-19 16:10:40'),(1106291,'dodoos','','Access-Reject','2019-12-19 16:10:52'),(1106292,'dodoos','','Access-Reject','2019-12-19 16:11:05'),(1106293,'dodoos','','Access-Reject','2019-12-19 16:11:16'),(1106294,'dodoos','','Access-Reject','2019-12-19 16:11:28'),(1106295,'dodoos','','Access-Reject','2019-12-19 16:11:40'),(1106296,'dodoos','','Access-Reject','2019-12-19 16:11:52'),(1106297,'dodoos','','Access-Reject','2019-12-19 16:12:04'),(1106298,'dodoos','','Access-Reject','2019-12-19 16:12:15'),(1106299,'dodoos','','Access-Reject','2019-12-19 16:12:27'),(1106300,'dodoos','','Access-Reject','2019-12-19 16:12:38'),(1106301,'dodoos','','Access-Reject','2019-12-19 16:12:50'),(1106302,'dodoos','','Access-Reject','2019-12-19 16:13:01'),(1106303,'dodoos','','Access-Reject','2019-12-19 16:13:13'),(1106304,'dodoos','','Access-Reject','2019-12-19 16:13:24'),(1106305,'dodoos','','Access-Reject','2019-12-19 16:13:36'),(1106306,'dodoos','','Access-Reject','2019-12-19 16:13:47'),(1106307,'dodoos','','Access-Reject','2019-12-19 16:13:59'),(1106308,'dodoos','','Access-Reject','2019-12-19 16:14:10'),(1106309,'dodoos','','Access-Reject','2019-12-19 16:14:22'),(1106310,'dodoos','','Access-Reject','2019-12-19 16:14:34'),(1106311,'dodoos','','Access-Reject','2019-12-19 16:14:46'),(1106312,'dodoos','','Access-Reject','2019-12-19 16:14:57'),(1106313,'dodoos','','Access-Reject','2019-12-19 16:15:10'),(1106314,'dodoos','','Access-Reject','2019-12-19 16:15:21'),(1106315,'dodoos','','Access-Reject','2019-12-19 16:15:33'),(1106316,'dodoos','','Access-Reject','2019-12-19 16:15:45'),(1106317,'dodoos','','Access-Reject','2019-12-19 16:15:56'),(1106318,'dodoos','','Access-Reject','2019-12-19 16:16:08'),(1106319,'dodoos','','Access-Reject','2019-12-19 16:16:20'),(1106320,'dodoos','','Access-Reject','2019-12-19 16:16:31'),(1106321,'dodoos','','Access-Reject','2019-12-19 16:16:43'),(1106322,'dodoos','','Access-Reject','2019-12-19 16:16:54'),(1106323,'dodoos','','Access-Reject','2019-12-19 16:17:06'),(1106324,'dodoos','','Access-Reject','2019-12-19 16:17:18'),(1106325,'dodoos','','Access-Reject','2019-12-19 16:17:30'),(1106326,'dodoos','','Access-Reject','2019-12-19 16:17:41'),(1106327,'dodoos','','Access-Reject','2019-12-19 16:17:53'),(1106328,'dodoos','','Access-Reject','2019-12-19 16:18:04'),(1106329,'dodoos','','Access-Reject','2019-12-19 16:18:16'),(1106330,'dodoos','','Access-Reject','2019-12-19 16:18:27'),(1106331,'dodoos','','Access-Reject','2019-12-19 16:18:39'),(1106332,'dodoos','','Access-Reject','2019-12-19 16:18:50'),(1106333,'dodoos','','Access-Reject','2019-12-19 16:19:02'),(1106334,'dodoos','','Access-Reject','2019-12-19 16:19:15'),(1106335,'dodoos','','Access-Reject','2019-12-19 16:19:27'),(1106336,'dodoos','','Access-Reject','2019-12-19 16:19:38'),(1106337,'dodoos','','Access-Reject','2019-12-19 16:19:50'),(1106338,'dodoos','','Access-Reject','2019-12-19 16:20:01'),(1106339,'dodoos','','Access-Reject','2019-12-19 16:20:13'),(1106340,'dodoos','','Access-Reject','2019-12-19 16:20:24'),(1106341,'dodoos','','Access-Reject','2019-12-19 16:20:36'),(1106342,'dodoos','','Access-Reject','2019-12-19 16:20:48'),(1106343,'dodoos','','Access-Reject','2019-12-19 16:21:00'),(1106344,'dodoos','','Access-Reject','2019-12-19 16:21:11'),(1106345,'dodoos','','Access-Reject','2019-12-19 16:21:23'),(1106346,'dodoos','','Access-Reject','2019-12-19 16:21:35'),(1106347,'dodoos','','Access-Reject','2019-12-19 16:21:46'),(1106348,'dodoos','','Access-Reject','2019-12-19 16:21:58'),(1106349,'dodoos','','Access-Reject','2019-12-19 16:22:10'),(1106350,'dodoos','','Access-Reject','2019-12-19 16:22:22'),(1106351,'dodoos','','Access-Reject','2019-12-19 16:22:33'),(1106352,'dodoos','','Access-Reject','2019-12-19 16:22:45'),(1106353,'dodoos','','Access-Reject','2019-12-19 16:22:56'),(1106354,'dodoos','','Access-Reject','2019-12-19 16:23:08'),(1106355,'dodoos','','Access-Reject','2019-12-19 16:23:19'),(1106356,'dodoos','','Access-Reject','2019-12-19 16:23:31'),(1106357,'dodoos','','Access-Reject','2019-12-19 16:23:42'),(1106358,'dodoos','','Access-Reject','2019-12-19 16:23:54'),(1106359,'dodoos','','Access-Reject','2019-12-19 16:24:06'),(1106360,'dodoos','','Access-Reject','2019-12-19 16:24:17'),(1106361,'dodoos','','Access-Reject','2019-12-19 16:24:29'),(1106362,'dodoos','','Access-Reject','2019-12-19 16:24:40'),(1106363,'dodoos','','Access-Reject','2019-12-19 16:24:52'),(1106364,'dodoos','','Access-Reject','2019-12-19 16:25:05'),(1106365,'dodoos','','Access-Reject','2019-12-19 16:25:16'),(1106366,'dodoos','','Access-Reject','2019-12-19 16:25:28'),(1106367,'dodoos','','Access-Reject','2019-12-19 16:25:40'),(1106368,'dodoos','','Access-Reject','2019-12-19 16:25:51'),(1106369,'dodoos','','Access-Reject','2019-12-19 16:26:03'),(1106370,'dodoos','','Access-Reject','2019-12-19 16:26:15'),(1106371,'dodoos','','Access-Reject','2019-12-19 16:26:27'),(1106372,'dodoos','','Access-Reject','2019-12-19 16:26:39'),(1106373,'dodoos','','Access-Reject','2019-12-19 16:26:50'),(1106374,'dodoos','','Access-Reject','2019-12-19 16:27:02'),(1106375,'dodoos','','Access-Reject','2019-12-19 16:27:14'),(1106376,'dodoos','','Access-Reject','2019-12-19 16:27:25'),(1106377,'dodoos','','Access-Reject','2019-12-19 16:27:37'),(1106378,'dodoos','','Access-Reject','2019-12-19 16:27:48'),(1106379,'dodoos','','Access-Reject','2019-12-19 16:28:00'),(1106380,'dodoos','','Access-Reject','2019-12-19 16:28:12'),(1106381,'dodoos','','Access-Reject','2019-12-19 16:28:23'),(1106382,'dodoos','','Access-Reject','2019-12-19 16:28:35'),(1106383,'dodoos','','Access-Reject','2019-12-19 16:28:46'),(1106384,'dodoos','','Access-Reject','2019-12-19 16:28:58'),(1106385,'dodoos','','Access-Reject','2019-12-19 16:29:09'),(1106386,'dodoos','','Access-Reject','2019-12-19 16:29:21'),(1106387,'dodoos','','Access-Reject','2019-12-19 16:29:32'),(1106388,'dodoos','','Access-Reject','2019-12-19 16:29:44'),(1106389,'dodoos','','Access-Reject','2019-12-19 16:29:55'),(1106390,'dodoos','','Access-Reject','2019-12-19 16:30:08'),(1106391,'affiliation','','Access-Accept','2019-12-19 16:30:12'),(1106392,'dodoos','','Access-Reject','2019-12-19 16:30:19'),(1106393,'dodoos','','Access-Reject','2019-12-19 16:30:31'),(1106394,'dodoos','','Access-Reject','2019-12-19 16:30:42'),(1106395,'dodoos','','Access-Reject','2019-12-19 16:30:54'),(1106396,'dodoos','','Access-Reject','2019-12-19 16:31:05'),(1106397,'dodoos','','Access-Reject','2019-12-19 16:31:17'),(1106398,'dodoos','','Access-Reject','2019-12-19 16:31:28'),(1106399,'dodoos','','Access-Reject','2019-12-19 16:31:40'),(1106400,'dodoos','','Access-Reject','2019-12-19 16:31:51'),(1106401,'dodoos','','Access-Reject','2019-12-19 16:32:03'),(1106402,'dodoos','','Access-Reject','2019-12-19 16:32:15'),(1106403,'dodoos','','Access-Reject','2019-12-19 16:32:26'),(1106404,'dodoos','','Access-Reject','2019-12-19 16:32:38'),(1106405,'dodoos','','Access-Reject','2019-12-19 16:32:49'),(1106406,'dodoos','','Access-Reject','2019-12-19 16:33:01'),(1106407,'dodoos','','Access-Reject','2019-12-19 16:33:12'),(1106408,'dodoos','','Access-Reject','2019-12-19 16:33:24'),(1106409,'dodoos','','Access-Reject','2019-12-19 16:33:36'),(1106410,'dodoos','','Access-Reject','2019-12-19 16:33:47'),(1106411,'dodoos','','Access-Reject','2019-12-19 16:34:00'),(1106412,'dodoos','','Access-Reject','2019-12-19 16:34:12'),(1106413,'dodoos','','Access-Reject','2019-12-19 16:34:23'),(1106414,'dodoos','','Access-Reject','2019-12-19 16:34:35'),(1106415,'dodoos','','Access-Reject','2019-12-19 16:34:47'),(1106416,'dodoos','','Access-Reject','2019-12-19 16:34:58'),(1106417,'dodoos','','Access-Reject','2019-12-19 16:35:10'),(1106418,'dodoos','','Access-Reject','2019-12-19 16:35:22'),(1106419,'dodoos','','Access-Reject','2019-12-19 16:35:33'),(1106420,'dodoos','','Access-Reject','2019-12-19 16:36:18'),(1106421,'dodoos','','Access-Reject','2019-12-19 16:36:30'),(1106422,'dodoos','','Access-Reject','2019-12-19 16:36:42'),(1106423,'dodoos','','Access-Reject','2019-12-19 16:36:53'),(1106424,'dodoos','','Access-Reject','2019-12-19 16:37:05'),(1106425,'dodoos','','Access-Reject','2019-12-19 16:37:17'),(1106426,'dodoos','','Access-Reject','2019-12-19 16:37:28'),(1106427,'dodoos','','Access-Reject','2019-12-19 16:37:40'),(1106428,'dodoos','','Access-Reject','2019-12-19 16:37:51'),(1106429,'dodoos','','Access-Reject','2019-12-19 16:38:03'),(1106430,'dodoos','','Access-Reject','2019-12-19 16:38:14'),(1106431,'dodoos','','Access-Reject','2019-12-19 16:38:26'),(1106432,'dodoos','','Access-Reject','2019-12-19 16:38:38'),(1106433,'dodoos','','Access-Reject','2019-12-19 16:38:49'),(1106434,'dodoos','','Access-Reject','2019-12-19 16:39:01'),(1106435,'dodoos','','Access-Reject','2019-12-19 16:39:13'),(1106436,'dodoos','','Access-Reject','2019-12-19 16:39:25'),(1106437,'dodoos','','Access-Reject','2019-12-19 16:39:37'),(1106438,'dodoos','','Access-Reject','2019-12-19 16:39:49'),(1106439,'dodoos','','Access-Reject','2019-12-19 16:40:00'),(1106440,'capitalhill','','Access-Accept','2019-12-19 16:40:06'),(1106441,'dodoos','','Access-Reject','2019-12-19 16:40:12'),(1106442,'dodoos','','Access-Reject','2019-12-19 16:40:24'),(1106443,'dodoos','','Access-Reject','2019-12-19 16:40:35'),(1106444,'dodoos','','Access-Reject','2019-12-19 16:40:46'),(1106445,'dodoos','','Access-Reject','2019-12-19 16:40:58'),(1106446,'dodoos','','Access-Reject','2019-12-19 16:41:09'),(1106447,'dodoos','','Access-Reject','2019-12-19 16:41:21'),(1106448,'dodoos','','Access-Reject','2019-12-19 16:41:33'),(1106449,'dodoos','','Access-Reject','2019-12-19 16:41:45'),(1106450,'dodoos','','Access-Reject','2019-12-19 16:41:56'),(1106451,'dodoos','','Access-Reject','2019-12-19 16:42:08'),(1106452,'dodoos','','Access-Reject','2019-12-19 16:42:19'),(1106453,'dodoos','','Access-Reject','2019-12-19 16:42:30'),(1106454,'dodoos','','Access-Reject','2019-12-19 16:42:42'),(1106455,'dodoos','','Access-Reject','2019-12-19 16:42:50'),(1106456,'dodoos','','Access-Reject','2019-12-19 16:42:52'),(1106457,'dodoos','','Access-Reject','2019-12-19 16:42:53'),(1106458,'dodoos','','Access-Reject','2019-12-19 16:42:56'),(1106459,'dodoos','','Access-Reject','2019-12-19 16:42:58'),(1106460,'dodoos','','Access-Reject','2019-12-19 16:43:03'),(1106461,'dodoos','','Access-Reject','2019-12-19 16:43:11'),(1106462,'dodoos','','Access-Reject','2019-12-19 16:43:23'),(1106463,'dodoos','','Access-Reject','2019-12-19 16:43:34'),(1106464,'dodoos','','Access-Reject','2019-12-19 16:43:46'),(1106465,'dodoos','','Access-Reject','2019-12-19 16:43:57'),(1106466,'dodoos','','Access-Reject','2019-12-19 16:44:09'),(1106467,'dodoos','','Access-Reject','2019-12-19 16:44:20'),(1106468,'dodoos','','Access-Reject','2019-12-19 16:44:32'),(1106469,'dodoos','','Access-Reject','2019-12-19 16:44:44'),(1106470,'dodoos','','Access-Reject','2019-12-19 16:44:55'),(1106471,'dodoos','','Access-Reject','2019-12-19 16:45:07'),(1106472,'dodoos','','Access-Reject','2019-12-19 16:45:18'),(1106473,'dodoos','','Access-Reject','2019-12-19 16:45:30'),(1106474,'dodoos','','Access-Reject','2019-12-19 16:45:42'),(1106475,'dodoos','','Access-Reject','2019-12-19 16:45:54'),(1106476,'ekpetis','','Access-Accept','2019-12-19 16:46:03'),(1106477,'dodoos','','Access-Reject','2019-12-19 16:46:06'),(1106478,'dodoos','','Access-Reject','2019-12-19 16:46:18'),(1106479,'dodoos','','Access-Reject','2019-12-19 16:46:29'),(1106480,'dodoos','','Access-Reject','2019-12-19 16:46:41'),(1106481,'dodoos','','Access-Reject','2019-12-19 16:46:52'),(1106482,'dodoos','','Access-Reject','2019-12-19 16:47:04'),(1106483,'dodoos','','Access-Reject','2019-12-19 16:47:15'),(1106484,'baduwa','','Access-Accept','2019-12-19 16:47:21'),(1106485,'dodoos','','Access-Reject','2019-12-19 16:47:27'),(1106486,'dodoos','','Access-Reject','2019-12-19 16:47:39'),(1106487,'dodoos','','Access-Reject','2019-12-19 16:47:50'),(1106488,'dodoos','','Access-Reject','2019-12-19 16:48:02'),(1106489,'dodoos','','Access-Reject','2019-12-19 16:48:13'),(1106490,'dodoos','','Access-Reject','2019-12-19 16:48:25'),(1106491,'dodoos','','Access-Reject','2019-12-19 16:48:36'),(1106492,'dodoos','','Access-Reject','2019-12-19 16:48:48'),(1106493,'dodoos','','Access-Reject','2019-12-19 16:48:59'),(1106494,'dodoos','','Access-Reject','2019-12-19 16:49:11'),(1106495,'dodoos','','Access-Reject','2019-12-19 16:49:22'),(1106496,'dodoos','','Access-Reject','2019-12-19 16:49:34'),(1106497,'dodoos','','Access-Reject','2019-12-19 16:49:46'),(1106498,'dodoos','','Access-Reject','2019-12-19 16:49:58'),(1106499,'dodoos','','Access-Reject','2019-12-19 16:50:09'),(1106500,'dodoos','','Access-Reject','2019-12-19 16:50:21'),(1106501,'dodoos','','Access-Reject','2019-12-19 16:50:32'),(1106502,'dodoos','','Access-Reject','2019-12-19 16:50:44'),(1106503,'dodoos','','Access-Reject','2019-12-19 16:50:55'),(1106504,'dodoos','','Access-Reject','2019-12-19 16:51:06'),(1106505,'src_hostel','','Access-Accept','2019-12-19 16:51:16'),(1106506,'dodoos','','Access-Reject','2019-12-19 16:51:18'),(1106507,'dodoos','','Access-Reject','2019-12-19 16:51:29'),(1106508,'dodoos','','Access-Reject','2019-12-19 16:51:41'),(1106509,'dodoos','','Access-Reject','2019-12-19 16:51:53'),(1106510,'dodoos','','Access-Reject','2019-12-19 16:52:04'),(1106511,'dodoos','','Access-Reject','2019-12-19 16:52:16'),(1106512,'dodoos','','Access-Reject','2019-12-19 16:52:27'),(1106513,'dodoos','','Access-Reject','2019-12-19 16:52:39'),(1106514,'dodoos','','Access-Reject','2019-12-19 16:52:50'),(1106515,'dodoos','','Access-Reject','2019-12-19 16:53:02'),(1106516,'dodoos','','Access-Reject','2019-12-19 16:53:13'),(1106517,'dodoos','','Access-Reject','2019-12-19 16:53:25'),(1106518,'dodoos','','Access-Reject','2019-12-19 16:53:36'),(1106519,'dodoos','','Access-Reject','2019-12-19 16:53:48'),(1106520,'dodoos','','Access-Reject','2019-12-19 16:53:59'),(1106521,'dodoos','','Access-Reject','2019-12-19 16:54:11'),(1106522,'dodoos','','Access-Reject','2019-12-19 16:54:23'),(1106523,'dodoos','','Access-Reject','2019-12-19 16:54:34'),(1106524,'dodoos','','Access-Reject','2019-12-19 16:54:46'),(1106525,'dodoos','','Access-Reject','2019-12-19 16:54:57'),(1106526,'dodoos','','Access-Reject','2019-12-19 16:55:09'),(1106527,'dodoos','','Access-Reject','2019-12-19 16:55:20'),(1106528,'dodoos','','Access-Reject','2019-12-19 16:55:32'),(1106529,'dodoos','','Access-Reject','2019-12-19 16:55:43'),(1106530,'dodoos','','Access-Reject','2019-12-19 16:55:55'),(1106531,'dodoos','','Access-Reject','2019-12-19 16:56:06'),(1106532,'dodoos','','Access-Reject','2019-12-19 16:56:18'),(1106533,'dodoos','','Access-Reject','2019-12-19 16:56:29'),(1106534,'dodoos','','Access-Reject','2019-12-19 16:56:41'),(1106535,'dodoos','','Access-Reject','2019-12-19 16:56:52'),(1106536,'dodoos','','Access-Reject','2019-12-19 16:57:04'),(1106537,'dodoos','','Access-Reject','2019-12-19 16:57:16'),(1106538,'dodoos','','Access-Reject','2019-12-19 16:57:28'),(1106539,'dodoos','','Access-Reject','2019-12-19 16:57:39'),(1106540,'dodoos','','Access-Reject','2019-12-19 16:57:51'),(1106541,'dodoos','','Access-Reject','2019-12-19 16:58:02'),(1106542,'dodoos','','Access-Reject','2019-12-19 16:58:14'),(1106543,'dodoos','','Access-Reject','2019-12-19 16:58:25'),(1106544,'dodoos','','Access-Reject','2019-12-19 16:58:37'),(1106545,'dodoos','','Access-Reject','2019-12-19 16:58:48'),(1106546,'dodoos','','Access-Reject','2019-12-19 16:59:00'),(1106547,'dodoos','','Access-Reject','2019-12-19 16:59:11'),(1106548,'dodoos','','Access-Reject','2019-12-19 16:59:23'),(1106549,'dodoos','','Access-Reject','2019-12-19 16:59:34'),(1106550,'dodoos','','Access-Reject','2019-12-19 16:59:46'),(1106551,'dodoos','','Access-Reject','2019-12-19 16:59:57'),(1106552,'dodoos','','Access-Reject','2019-12-19 17:00:08'),(1106553,'dodoos','','Access-Reject','2019-12-19 17:00:20'),(1106554,'dodoos','','Access-Reject','2019-12-19 17:00:31'),(1106555,'dodoos','','Access-Reject','2019-12-19 17:00:43'),(1106556,'dodoos','','Access-Reject','2019-12-19 17:00:54'),(1106557,'dodoos','','Access-Reject','2019-12-19 17:01:06'),(1106558,'dodoos','','Access-Reject','2019-12-19 17:01:17'),(1106559,'dodoos','','Access-Reject','2019-12-19 17:01:29'),(1106560,'dodoos','','Access-Reject','2019-12-19 17:01:40'),(1106561,'dodoos','','Access-Reject','2019-12-19 17:01:52'),(1106562,'dodoos','','Access-Reject','2019-12-19 17:02:03'),(1106563,'dodoos','','Access-Reject','2019-12-19 17:02:14'),(1106564,'dodoos','','Access-Reject','2019-12-19 17:02:26'),(1106565,'dodoos','','Access-Reject','2019-12-19 17:02:37'),(1106566,'dodoos','','Access-Reject','2019-12-19 17:02:49'),(1106567,'dodoos','','Access-Reject','2019-12-19 17:03:01'),(1106568,'dodoos','','Access-Reject','2019-12-19 17:03:12'),(1106569,'dodoos','','Access-Reject','2019-12-19 17:03:24'),(1106570,'dodoos','','Access-Reject','2019-12-19 17:03:35'),(1106571,'dodoos','','Access-Reject','2019-12-19 17:03:47'),(1106572,'dodoos','','Access-Reject','2019-12-19 17:03:58'),(1106573,'dodoos','','Access-Reject','2019-12-19 17:04:11'),(1106574,'dodoos','','Access-Reject','2019-12-19 17:04:22'),(1106575,'dodoos','','Access-Reject','2019-12-19 17:04:33'),(1106576,'dodoos','','Access-Reject','2019-12-19 17:04:45'),(1106577,'dodoos','','Access-Reject','2019-12-19 17:04:57'),(1106578,'dodoos','','Access-Reject','2019-12-19 17:05:08'),(1106579,'dodoos','','Access-Reject','2019-12-19 17:05:20'),(1106580,'dodoos','','Access-Reject','2019-12-19 17:05:31'),(1106581,'dodoos','','Access-Reject','2019-12-19 17:05:43'),(1106582,'dodoos','','Access-Reject','2019-12-19 17:05:54'),(1106583,'dodoos','','Access-Reject','2019-12-19 17:06:06'),(1106584,'dodoos','','Access-Reject','2019-12-19 17:06:17'),(1106585,'dodoos','','Access-Reject','2019-12-19 17:06:29'),(1106586,'dodoos','','Access-Reject','2019-12-19 17:06:40'),(1106587,'dodoos','','Access-Reject','2019-12-19 17:06:51'),(1106588,'dodoos','','Access-Reject','2019-12-19 17:07:03'),(1106589,'dodoos','','Access-Reject','2019-12-19 17:07:15'),(1106590,'dodoos','','Access-Reject','2019-12-19 17:07:26'),(1106591,'dodoos','','Access-Reject','2019-12-19 17:07:38'),(1106592,'dodoos','','Access-Reject','2019-12-19 17:07:49'),(1106593,'dodoos','','Access-Reject','2019-12-19 17:08:01'),(1106594,'dodoos','','Access-Reject','2019-12-19 17:08:13'),(1106595,'dodoos','','Access-Reject','2019-12-19 17:08:24'),(1106596,'dodoos','','Access-Reject','2019-12-19 17:08:36'),(1106597,'dodoos','','Access-Reject','2019-12-19 17:08:47'),(1106598,'dodoos','','Access-Reject','2019-12-19 17:08:59'),(1106599,'dodoos','','Access-Reject','2019-12-19 17:09:10'),(1106600,'dodoos','','Access-Reject','2019-12-19 17:09:22'),(1106601,'dodoos','','Access-Reject','2019-12-19 17:09:33'),(1106602,'dodoos','','Access-Reject','2019-12-19 17:09:44'),(1106603,'dodoos','','Access-Reject','2019-12-19 17:09:56'),(1106604,'dodoos','','Access-Reject','2019-12-19 17:10:07'),(1106605,'dodoos','','Access-Reject','2019-12-19 17:10:19'),(1106606,'dodoos','','Access-Reject','2019-12-19 17:10:30'),(1106607,'dodoos','','Access-Reject','2019-12-19 17:10:42'),(1106608,'dodoos','','Access-Reject','2019-12-19 17:10:54'),(1106609,'dodoos','','Access-Reject','2019-12-19 17:11:05'),(1106610,'dodoos','','Access-Reject','2019-12-19 17:11:17'),(1106611,'dodoos','','Access-Reject','2019-12-19 17:11:28'),(1106612,'dodoos','','Access-Reject','2019-12-19 17:11:40'),(1106613,'dodoos','','Access-Reject','2019-12-19 17:11:51'),(1106614,'dodoos','','Access-Reject','2019-12-19 17:12:02'),(1106615,'dodoos','','Access-Reject','2019-12-19 17:12:14'),(1106616,'dodoos','','Access-Reject','2019-12-19 17:12:25'),(1106617,'dodoos','','Access-Reject','2019-12-19 17:12:37'),(1106618,'dodoos','','Access-Reject','2019-12-19 17:12:49'),(1106619,'dodoos','','Access-Reject','2019-12-19 17:13:00'),(1106620,'dodoos','','Access-Reject','2019-12-19 17:13:12'),(1106621,'dodoos','','Access-Reject','2019-12-19 17:13:23'),(1106622,'dodoos','','Access-Reject','2019-12-19 17:13:35'),(1106623,'dodoos','','Access-Reject','2019-12-19 17:13:47'),(1106624,'dodoos','','Access-Reject','2019-12-19 17:13:58'),(1106625,'dodoos','','Access-Reject','2019-12-19 17:14:10'),(1106626,'dodoos','','Access-Reject','2019-12-19 17:14:22'),(1106627,'dodoos','','Access-Reject','2019-12-19 17:14:34'),(1106628,'dodoos','','Access-Reject','2019-12-19 17:14:45'),(1106629,'dodoos','','Access-Reject','2019-12-19 17:14:57'),(1106630,'dodoos','','Access-Reject','2019-12-19 17:15:08'),(1106631,'dodoos','','Access-Reject','2019-12-19 17:15:20'),(1106632,'dodoos','','Access-Reject','2019-12-19 17:15:31'),(1106633,'dodoos','','Access-Reject','2019-12-19 17:15:43'),(1106634,'dodoos','','Access-Reject','2019-12-19 17:15:54'),(1106635,'dodoos','','Access-Reject','2019-12-19 17:16:06'),(1106636,'dodoos','','Access-Reject','2019-12-19 17:16:17'),(1106637,'dodoos','','Access-Reject','2019-12-19 17:16:29'),(1106638,'dodoos','','Access-Reject','2019-12-19 17:16:40'),(1106639,'dodoos','','Access-Reject','2019-12-19 17:16:52'),(1106640,'dodoos','','Access-Reject','2019-12-19 17:17:03'),(1106641,'dodoos','','Access-Reject','2019-12-19 17:17:15'),(1106642,'dodoos','','Access-Reject','2019-12-19 17:17:26'),(1106643,'dodoos','','Access-Reject','2019-12-19 17:17:38'),(1106644,'dodoos','','Access-Reject','2019-12-19 17:17:50'),(1106645,'dodoos','','Access-Reject','2019-12-19 17:18:01'),(1106646,'dodoos','','Access-Reject','2019-12-19 17:18:13'),(1106647,'dodoos','','Access-Reject','2019-12-19 17:18:24'),(1106648,'dodoos','','Access-Reject','2019-12-19 17:18:36'),(1106649,'dodoos','','Access-Reject','2019-12-19 17:18:48'),(1106650,'dodoos','','Access-Reject','2019-12-19 17:18:59'),(1106651,'dodoos','','Access-Reject','2019-12-19 17:19:11'),(1106652,'dodoos','','Access-Reject','2019-12-19 17:19:22'),(1106653,'dodoos','','Access-Reject','2019-12-19 17:19:34'),(1106654,'dodoos','','Access-Reject','2019-12-19 17:19:45'),(1106655,'dodoos','','Access-Reject','2019-12-19 17:19:57'),(1106656,'dodoos','','Access-Reject','2019-12-19 17:20:08'),(1106657,'dodoos','','Access-Reject','2019-12-19 17:20:20'),(1106658,'dodoos','','Access-Reject','2019-12-19 17:20:31'),(1106659,'dodoos','','Access-Reject','2019-12-19 17:20:43'),(1106660,'dodoos','','Access-Reject','2019-12-19 17:20:54'),(1106661,'dodoos','','Access-Reject','2019-12-19 17:21:05'),(1106662,'dodoos','','Access-Reject','2019-12-19 17:21:17'),(1106663,'dodoos','','Access-Reject','2019-12-19 17:21:28'),(1106664,'dodoos','','Access-Reject','2019-12-19 17:21:40'),(1106665,'dodoos','','Access-Reject','2019-12-19 17:21:51'),(1106666,'dodoos','','Access-Reject','2019-12-19 17:22:03'),(1106667,'dodoos','','Access-Reject','2019-12-19 17:22:14'),(1106668,'dodoos','','Access-Reject','2019-12-19 17:22:25'),(1106669,'dodoos','','Access-Reject','2019-12-19 17:22:37'),(1106670,'dodoos','','Access-Reject','2019-12-19 17:22:48'),(1106671,'dodoos','','Access-Reject','2019-12-19 17:23:00'),(1106672,'dodoos','','Access-Reject','2019-12-19 17:23:11'),(1106673,'dodoos','','Access-Reject','2019-12-19 17:23:23'),(1106674,'dodoos','','Access-Reject','2019-12-19 17:23:34'),(1106675,'dodoos','','Access-Reject','2019-12-19 17:23:46'),(1106676,'dodoos','','Access-Reject','2019-12-19 17:23:58'),(1106677,'dodoos','','Access-Reject','2019-12-19 17:24:09'),(1106678,'dodoos','','Access-Reject','2019-12-19 17:24:21'),(1106679,'dodoos','','Access-Reject','2019-12-19 17:24:32'),(1106680,'dodoos','','Access-Reject','2019-12-19 17:24:43'),(1106681,'dodoos','','Access-Reject','2019-12-19 17:24:55'),(1106682,'dodoos','','Access-Reject','2019-12-19 17:25:07'),(1106683,'dodoos','','Access-Reject','2019-12-19 17:25:18'),(1106684,'dodoos','','Access-Reject','2019-12-19 17:25:30'),(1106685,'dodoos','','Access-Reject','2019-12-19 17:25:41'),(1106686,'dodoos','','Access-Reject','2019-12-19 17:25:52'),(1106687,'dodoos','','Access-Reject','2019-12-19 17:26:04'),(1106688,'dodoos','','Access-Reject','2019-12-19 17:26:15'),(1106689,'dodoos','','Access-Reject','2019-12-19 17:26:27'),(1106690,'dodoos','','Access-Reject','2019-12-19 17:26:38'),(1106691,'dodoos','','Access-Reject','2019-12-19 17:26:50'),(1106692,'dodoos','','Access-Reject','2019-12-19 17:27:07'),(1106693,'dodoos','','Access-Reject','2019-12-19 17:27:19'),(1106694,'dodoos','','Access-Reject','2019-12-19 17:27:30'),(1106695,'dodoos','','Access-Reject','2019-12-19 17:27:42'),(1106696,'dodoos','','Access-Reject','2019-12-19 17:27:53'),(1106697,'dodoos','','Access-Reject','2019-12-19 17:28:04'),(1106698,'dodoos','','Access-Reject','2019-12-19 17:28:16'),(1106699,'dodoos','','Access-Reject','2019-12-19 17:28:28'),(1106700,'affiliation','','Access-Accept','2019-12-19 17:28:35'),(1106701,'dodoos','','Access-Reject','2019-12-19 17:28:39'),(1106702,'dodoos','','Access-Reject','2019-12-19 17:28:51'),(1106703,'dodoos','','Access-Reject','2019-12-19 17:29:02'),(1106704,'dodoos','','Access-Reject','2019-12-19 17:29:14'),(1106705,'dodoos','','Access-Reject','2019-12-19 17:29:25'),(1106706,'src_hostel','','Access-Accept','2019-12-19 17:29:36'),(1106707,'dodoos','','Access-Reject','2019-12-19 17:29:37'),(1106708,'dodoos','','Access-Reject','2019-12-19 17:29:48'),(1106709,'dodoos','','Access-Reject','2019-12-19 17:29:59'),(1106710,'dodoos','','Access-Reject','2019-12-19 17:30:11'),(1106711,'dodoos','','Access-Reject','2019-12-19 17:30:23'),(1106712,'affiliation','','Access-Accept','2019-12-19 17:30:24'),(1106713,'dodoos','','Access-Reject','2019-12-19 17:30:35'),(1106714,'dodoos','','Access-Reject','2019-12-19 17:30:46'),(1106715,'dodoos','','Access-Reject','2019-12-19 17:30:57'),(1106716,'dodoos','','Access-Reject','2019-12-19 17:31:09'),(1106717,'dodoos','','Access-Reject','2019-12-19 17:31:53'),(1106718,'dodoos','','Access-Reject','2019-12-19 17:32:04'),(1106719,'dodoos','','Access-Reject','2019-12-19 17:32:16'),(1106720,'src_hostel','','Access-Accept','2019-12-19 17:32:21'),(1106721,'dodoos','','Access-Reject','2019-12-19 17:32:27'),(1106722,'dodoos','','Access-Reject','2019-12-19 17:32:39'),(1106723,'dodoos','','Access-Reject','2019-12-19 17:32:50'),(1106724,'dodoos','','Access-Reject','2019-12-19 17:33:01'),(1106725,'dodoos','','Access-Reject','2019-12-19 17:33:13'),(1106726,'dodoos','','Access-Reject','2019-12-19 17:33:24'),(1106727,'dodoos','','Access-Reject','2019-12-19 17:33:36'),(1106728,'dodoos','','Access-Reject','2019-12-19 17:33:47'),(1106729,'dodoos','','Access-Reject','2019-12-19 17:33:59'),(1106730,'dodoos','','Access-Reject','2019-12-19 17:34:10'),(1106731,'dodoos','','Access-Reject','2019-12-19 17:34:21'),(1106732,'dodoos','','Access-Reject','2019-12-19 17:34:33'),(1106733,'dodoos','','Access-Reject','2019-12-19 17:34:44'),(1106734,'dodoos','','Access-Reject','2019-12-19 17:34:56'),(1106735,'dodoos','','Access-Reject','2019-12-19 17:35:07'),(1106736,'dodoos','','Access-Reject','2019-12-19 17:35:19'),(1106737,'dodoos','','Access-Reject','2019-12-19 17:35:30'),(1106738,'dodoos','','Access-Reject','2019-12-19 17:35:41'),(1106739,'dodoos','','Access-Reject','2019-12-19 17:35:54'),(1106740,'dodoos','','Access-Reject','2019-12-19 17:36:05'),(1106741,'dodoos','','Access-Reject','2019-12-19 17:36:17'),(1106742,'dodoos','','Access-Reject','2019-12-19 17:36:28'),(1106743,'dodoos','','Access-Reject','2019-12-19 17:36:40'),(1106744,'dodoos','','Access-Reject','2019-12-19 17:36:51'),(1106745,'dodoos','','Access-Reject','2019-12-19 17:37:03'),(1106746,'dodoos','','Access-Reject','2019-12-19 17:37:14'),(1106747,'dodoos','','Access-Reject','2019-12-19 17:37:25'),(1106748,'dodoos','','Access-Reject','2019-12-19 17:37:37'),(1106749,'dodoos','','Access-Reject','2019-12-19 17:37:48'),(1106750,'dodoos','','Access-Reject','2019-12-19 17:38:00'),(1106751,'dodoos','','Access-Reject','2019-12-19 17:38:11'),(1106752,'dodoos','','Access-Reject','2019-12-19 17:38:23'),(1106753,'dodoos','','Access-Reject','2019-12-19 17:38:34'),(1106754,'dodoos','','Access-Reject','2019-12-19 17:38:45'),(1106755,'dodoos','','Access-Reject','2019-12-19 17:38:57'),(1106756,'dodoos','','Access-Reject','2019-12-19 17:39:08'),(1106757,'dodoos','','Access-Reject','2019-12-19 17:39:20'),(1106758,'dodoos','','Access-Reject','2019-12-19 17:39:31'),(1106759,'dodoos','','Access-Reject','2019-12-19 17:39:43'),(1106760,'dodoos','','Access-Reject','2019-12-19 17:39:54'),(1106761,'dodoos','','Access-Reject','2019-12-19 17:40:05'),(1106762,'capitalhill','','Access-Accept','2019-12-19 17:40:06'),(1106763,'dodoos','','Access-Reject','2019-12-19 17:40:17'),(1106764,'dodoos','','Access-Reject','2019-12-19 17:40:28'),(1106765,'dodoos','','Access-Reject','2019-12-19 17:40:40'),(1106766,'dodoos','','Access-Reject','2019-12-19 17:40:51'),(1106767,'dodoos','','Access-Reject','2019-12-19 17:41:03'),(1106768,'dodoos','','Access-Reject','2019-12-19 17:41:14'),(1106769,'dodoos','','Access-Reject','2019-12-19 17:41:26'),(1106770,'dodoos','','Access-Reject','2019-12-19 17:41:37'),(1106771,'dodoos','','Access-Reject','2019-12-19 17:41:48'),(1106772,'dodoos','','Access-Reject','2019-12-19 17:42:00'),(1106773,'dodoos','','Access-Reject','2019-12-19 17:42:11'),(1106774,'dodoos','','Access-Reject','2019-12-19 17:42:23'),(1106775,'dodoos','','Access-Reject','2019-12-19 17:42:34'),(1106776,'dodoos','','Access-Reject','2019-12-19 17:42:45'),(1106777,'dodoos','','Access-Reject','2019-12-19 17:42:50'),(1106778,'dodoos','','Access-Reject','2019-12-19 17:42:51'),(1106779,'dodoos','','Access-Reject','2019-12-19 17:42:53'),(1106780,'dodoos','','Access-Reject','2019-12-19 17:42:55'),(1106781,'dodoos','','Access-Reject','2019-12-19 17:42:58'),(1106782,'dodoos','','Access-Reject','2019-12-19 17:43:03'),(1106783,'dodoos','','Access-Reject','2019-12-19 17:43:11'),(1106784,'dodoos','','Access-Reject','2019-12-19 17:43:22'),(1106785,'dodoos','','Access-Reject','2019-12-19 17:43:33'),(1106786,'dodoos','','Access-Reject','2019-12-19 17:43:45'),(1106787,'dodoos','','Access-Reject','2019-12-19 17:43:56'),(1106788,'dodoos','','Access-Reject','2019-12-19 17:44:08'),(1106789,'dodoos','','Access-Reject','2019-12-19 17:44:20'),(1106790,'dodoos','','Access-Reject','2019-12-19 17:44:31'),(1106791,'dodoos','','Access-Reject','2019-12-19 17:44:43'),(1106792,'dodoos','','Access-Reject','2019-12-19 17:44:54'),(1106793,'dodoos','','Access-Reject','2019-12-19 17:45:06'),(1106794,'dodoos','','Access-Reject','2019-12-19 17:45:17'),(1106795,'dodoos','','Access-Reject','2019-12-19 17:45:29'),(1106796,'dodoos','','Access-Reject','2019-12-19 17:45:40'),(1106797,'pempamsie','','Access-Accept','2019-12-19 17:45:43'),(1106798,'dodoos','','Access-Reject','2019-12-19 17:45:51'),(1106799,'ekpetis','','Access-Accept','2019-12-19 17:46:02'),(1106800,'dodoos','','Access-Reject','2019-12-19 17:46:03'),(1106801,'dodoos','','Access-Reject','2019-12-19 17:46:14'),(1106802,'dodoos','','Access-Reject','2019-12-19 17:46:26'),(1106803,'dodoos','','Access-Reject','2019-12-19 17:46:38'),(1106804,'dodoos','','Access-Reject','2019-12-19 17:46:49'),(1106805,'dodoos','','Access-Reject','2019-12-19 17:47:01'),(1106806,'dodoos','','Access-Reject','2019-12-19 17:47:12'),(1106807,'baduwa','','Access-Accept','2019-12-19 17:47:21'),(1106808,'dodoos','','Access-Reject','2019-12-19 17:47:24'),(1106809,'dodoos','','Access-Reject','2019-12-19 17:47:35'),(1106810,'dodoos','','Access-Reject','2019-12-19 17:47:46'),(1106811,'dodoos','','Access-Reject','2019-12-19 17:47:58'),(1106812,'dodoos','','Access-Reject','2019-12-19 17:48:09'),(1106813,'dodoos','','Access-Reject','2019-12-19 17:48:21'),(1106814,'dodoos','','Access-Reject','2019-12-19 17:48:32'),(1106815,'dodoos','','Access-Reject','2019-12-19 17:48:44'),(1106816,'dodoos','','Access-Reject','2019-12-19 17:48:55'),(1106817,'dodoos','','Access-Reject','2019-12-19 17:49:07'),(1106818,'dodoos','','Access-Reject','2019-12-19 17:49:18'),(1106819,'dodoos','','Access-Reject','2019-12-19 17:49:30'),(1106820,'dodoos','','Access-Reject','2019-12-19 17:49:41'),(1106821,'dodoos','','Access-Reject','2019-12-19 17:49:53'),(1106822,'dodoos','','Access-Reject','2019-12-19 17:50:04'),(1106823,'dodoos','','Access-Reject','2019-12-19 17:50:15'),(1106824,'dodoos','','Access-Reject','2019-12-19 17:50:27'),(1106825,'dodoos','','Access-Reject','2019-12-19 17:50:39'),(1106826,'dodoos','','Access-Reject','2019-12-19 17:50:50'),(1106827,'dodoos','','Access-Reject','2019-12-19 17:51:01'),(1106828,'dodoos','','Access-Reject','2019-12-19 17:51:13'),(1106829,'dodoos','','Access-Reject','2019-12-19 17:51:24'),(1106830,'dodoos','','Access-Reject','2019-12-19 17:51:36'),(1106831,'dodoos','','Access-Reject','2019-12-19 17:51:47'),(1106832,'dodoos','','Access-Reject','2019-12-19 17:51:59'),(1106833,'dodoos','','Access-Reject','2019-12-19 17:52:10'),(1106834,'dodoos','','Access-Reject','2019-12-19 17:52:22'),(1106835,'dodoos','','Access-Reject','2019-12-19 17:52:33'),(1106836,'dodoos','','Access-Reject','2019-12-19 17:52:45'),(1106837,'dodoos','','Access-Reject','2019-12-19 17:52:56'),(1106838,'dodoos','','Access-Reject','2019-12-19 17:53:08'),(1106839,'dodoos','','Access-Reject','2019-12-19 17:53:19'),(1106840,'dodoos','','Access-Reject','2019-12-19 17:53:31'),(1106841,'dodoos','','Access-Reject','2019-12-19 17:53:42'),(1106842,'dodoos','','Access-Reject','2019-12-19 17:53:54'),(1106843,'dodoos','','Access-Reject','2019-12-19 17:54:06'),(1106844,'dodoos','','Access-Reject','2019-12-19 17:54:18'),(1106845,'dodoos','','Access-Reject','2019-12-19 17:54:29'),(1106846,'dodoos','','Access-Reject','2019-12-19 17:54:40'),(1106847,'dodoos','','Access-Reject','2019-12-19 17:54:52'),(1106848,'dodoos','','Access-Reject','2019-12-19 17:55:03'),(1106849,'dodoos','','Access-Reject','2019-12-19 17:55:15'),(1106850,'dodoos','','Access-Reject','2019-12-19 17:55:27'),(1106851,'dodoos','','Access-Reject','2019-12-19 17:55:38'),(1106852,'dodoos','','Access-Reject','2019-12-19 17:55:50'),(1106853,'dodoos','','Access-Reject','2019-12-19 17:56:01'),(1106854,'dodoos','','Access-Reject','2019-12-19 17:56:13'),(1106855,'dodoos','','Access-Reject','2019-12-19 17:56:24'),(1106856,'dodoos','','Access-Reject','2019-12-19 17:56:36'),(1106857,'dodoos','','Access-Reject','2019-12-19 17:56:47'),(1106858,'dodoos','','Access-Reject','2019-12-19 17:56:59'),(1106859,'dodoos','','Access-Reject','2019-12-19 17:57:10'),(1106860,'dodoos','','Access-Reject','2019-12-19 17:57:22'),(1106861,'dodoos','','Access-Reject','2019-12-19 17:57:34'),(1106862,'dodoos','','Access-Reject','2019-12-19 17:57:46'),(1106863,'dodoos','','Access-Reject','2019-12-19 17:57:57'),(1106864,'dodoos','','Access-Reject','2019-12-19 17:58:09'),(1106865,'dodoos','','Access-Reject','2019-12-19 17:58:20'),(1106866,'dodoos','','Access-Reject','2019-12-19 17:58:32'),(1106867,'dodoos','','Access-Reject','2019-12-19 17:58:43'),(1106868,'dodoos','','Access-Reject','2019-12-19 17:58:55'),(1106869,'dodoos','','Access-Reject','2019-12-19 17:59:07'),(1106870,'home','','Access-Accept','2019-12-19 18:00:55'),(1106871,'affiliation','','Access-Accept','2019-12-19 18:10:02'),(1106872,'anane-fenin','','Access-Accept','2019-12-19 18:10:03'),(1106873,'baduwa','','Access-Accept','2019-12-19 18:14:03'),(1106874,'dodoos','','Access-Reject','2019-12-19 18:14:28'),(1106875,'dodoos','','Access-Reject','2019-12-19 18:14:29'),(1106876,'dodoos','','Access-Reject','2019-12-19 18:14:32'),(1106877,'adukpos','','Access-Accept','2019-12-19 18:14:33'),(1106878,'dodoos','','Access-Reject','2019-12-19 18:14:35'),(1106879,'dodoos','','Access-Reject','2019-12-19 18:14:42'),(1106880,'dodoos','','Access-Reject','2019-12-19 18:14:50'),(1106881,'nyarko-sampson','','Access-Accept','2019-12-19 18:14:53'),(1106882,'britwums','','Access-Accept','2019-12-19 18:14:53'),(1106883,'dodoos','','Access-Reject','2019-12-19 18:15:02'),(1106884,'ekpetis','','Access-Accept','2019-12-19 18:15:05'),(1106885,'dodoos','','Access-Reject','2019-12-19 18:15:13'),(1106886,'dodoos','','Access-Reject','2019-12-19 18:15:25'),(1106887,'dodoos','','Access-Reject','2019-12-19 18:15:36'),(1106888,'dodoos','','Access-Reject','2019-12-19 18:15:48'),(1106889,'dodoos','','Access-Reject','2019-12-19 18:15:59'),(1106890,'dodoos','','Access-Reject','2019-12-19 18:16:11'),(1106891,'dodoos','','Access-Reject','2019-12-19 18:16:22'),(1106892,'dodoos','','Access-Reject','2019-12-19 18:16:35'),(1106893,'dodoos','','Access-Reject','2019-12-19 18:16:46'),(1106894,'dodoos','','Access-Reject','2019-12-19 18:16:58'),(1106895,'dodoos','','Access-Reject','2019-12-19 18:17:10'),(1106896,'dodoos','','Access-Reject','2019-12-19 18:17:21'),(1106897,'dodoos','','Access-Reject','2019-12-19 18:17:33'),(1106898,'dodoos','','Access-Reject','2019-12-19 18:17:44'),(1106899,'dodoos','','Access-Reject','2019-12-19 18:17:56'),(1106900,'dodoos','','Access-Reject','2019-12-19 18:18:07'),(1106901,'dodoos','','Access-Reject','2019-12-19 18:18:19'),(1106902,'dodoos','','Access-Reject','2019-12-19 18:18:31'),(1106903,'dodoos','','Access-Reject','2019-12-19 18:18:43'),(1106904,'dodoos','','Access-Reject','2019-12-19 18:18:54'),(1106905,'dodoos','','Access-Reject','2019-12-19 18:19:08'),(1106906,'dodoos','','Access-Reject','2019-12-19 18:19:19'),(1106907,'dodoos','','Access-Reject','2019-12-19 18:19:31'),(1106908,'dodoos','','Access-Reject','2019-12-19 18:19:45'),(1106909,'dodoos','','Access-Reject','2019-12-19 18:19:56'),(1106910,'dodoos','','Access-Reject','2019-12-19 18:20:08'),(1106911,'dodoos','','Access-Reject','2019-12-19 18:20:19'),(1106912,'dodoos','','Access-Reject','2019-12-19 18:20:31'),(1106913,'dodoos','','Access-Reject','2019-12-19 18:20:43'),(1106914,'dodoos','','Access-Reject','2019-12-19 18:20:55'),(1106915,'dodoos','','Access-Reject','2019-12-19 18:21:07'),(1106916,'dodoos','','Access-Reject','2019-12-19 18:21:19'),(1106917,'dodoos','','Access-Reject','2019-12-19 18:21:30'),(1106918,'dodoos','','Access-Reject','2019-12-19 18:21:42'),(1106919,'dodoos','','Access-Reject','2019-12-19 18:21:53'),(1106920,'dodoos','','Access-Reject','2019-12-19 18:22:05'),(1106921,'dodoos','','Access-Reject','2019-12-19 18:22:16'),(1106922,'dodoos','','Access-Reject','2019-12-19 18:22:28'),(1106923,'dodoos','','Access-Reject','2019-12-19 18:22:39'),(1106924,'dodoos','','Access-Reject','2019-12-19 18:22:51'),(1106925,'dodoos','','Access-Reject','2019-12-19 18:23:02'),(1106926,'dodoos','','Access-Reject','2019-12-19 18:23:14'),(1106927,'dodoos','','Access-Reject','2019-12-19 18:23:25'),(1106928,'dodoos','','Access-Reject','2019-12-19 18:23:37'),(1106929,'dodoos','','Access-Reject','2019-12-19 18:23:48'),(1106930,'dodoos','','Access-Reject','2019-12-19 18:24:00'),(1106931,'dodoos','','Access-Reject','2019-12-19 18:24:11'),(1106932,'dodoos','','Access-Reject','2019-12-19 18:24:23'),(1106933,'dodoos','','Access-Reject','2019-12-19 18:24:34'),(1106934,'dodoos','','Access-Reject','2019-12-19 18:24:46'),(1106935,'dodoos','','Access-Reject','2019-12-19 18:24:57'),(1106936,'dodoos','','Access-Reject','2019-12-19 18:25:09'),(1106937,'dodoos','','Access-Reject','2019-12-19 18:25:20'),(1106938,'dodoos','','Access-Reject','2019-12-19 18:25:32'),(1106939,'dodoos','','Access-Reject','2019-12-19 18:25:43'),(1106940,'dodoos','','Access-Reject','2019-12-19 18:25:55'),(1106941,'dodoos','','Access-Reject','2019-12-19 18:26:06'),(1106942,'dodoos','','Access-Reject','2019-12-19 18:26:18'),(1106943,'dodoos','','Access-Reject','2019-12-19 18:26:29'),(1106944,'dodoos','','Access-Reject','2019-12-19 18:26:41'),(1106945,'dodoos','','Access-Reject','2019-12-19 18:26:52'),(1106946,'dodoos','','Access-Reject','2019-12-19 18:27:04'),(1106947,'dodoos','','Access-Reject','2019-12-19 18:27:15'),(1106948,'dodoos','','Access-Reject','2019-12-19 18:27:27'),(1106949,'dodoos','','Access-Reject','2019-12-19 18:27:38'),(1106950,'dodoos','','Access-Reject','2019-12-19 18:27:50'),(1106951,'dodoos','','Access-Reject','2019-12-19 18:28:01'),(1106952,'dodoos','','Access-Reject','2019-12-19 18:28:13'),(1106953,'dodoos','','Access-Reject','2019-12-19 18:28:24'),(1106954,'dodoos','','Access-Reject','2019-12-19 18:28:36'),(1106955,'dodoos','','Access-Reject','2019-12-19 18:28:47'),(1106956,'dodoos','','Access-Reject','2019-12-19 18:28:59'),(1106957,'dodoos','','Access-Reject','2019-12-19 18:29:10'),(1106958,'dodoos','','Access-Reject','2019-12-19 18:29:22'),(1106959,'dodoos','','Access-Reject','2019-12-19 18:29:33'),(1106960,'dodoos','','Access-Reject','2019-12-19 18:29:45'),(1106961,'dodoos','','Access-Reject','2019-12-19 18:29:56'),(1106962,'dodoos','','Access-Reject','2019-12-19 18:30:08'),(1106963,'dodoos','','Access-Reject','2019-12-19 18:30:19'),(1106964,'dodoos','','Access-Reject','2019-12-19 18:30:31'),(1106965,'dodoos','','Access-Reject','2019-12-19 18:30:42'),(1106966,'dodoos','','Access-Reject','2019-12-19 18:30:54'),(1106967,'dodoos','','Access-Reject','2019-12-19 18:31:05'),(1106968,'dodoos','','Access-Reject','2019-12-19 18:31:17'),(1106969,'dodoos','','Access-Reject','2019-12-19 18:31:28'),(1106970,'dodoos','','Access-Reject','2019-12-19 18:31:40'),(1106971,'dodoos','','Access-Reject','2019-12-19 18:31:51'),(1106972,'dodoos','','Access-Reject','2019-12-19 18:32:03'),(1106973,'dodoos','','Access-Reject','2019-12-19 18:32:14'),(1106974,'src_hostel','','Access-Accept','2019-12-19 18:32:21'),(1106975,'dodoos','','Access-Reject','2019-12-19 18:32:25'),(1106976,'dodoos','','Access-Reject','2019-12-19 18:32:37'),(1106977,'dodoos','','Access-Reject','2019-12-19 18:32:48'),(1106978,'dodoos','','Access-Reject','2019-12-19 18:33:00'),(1106979,'dodoos','','Access-Reject','2019-12-19 18:33:12'),(1106980,'dodoos','','Access-Reject','2019-12-19 18:33:23'),(1106981,'dodoos','','Access-Reject','2019-12-19 18:33:35'),(1106982,'dodoos','','Access-Reject','2019-12-19 18:33:46'),(1106983,'dodoos','','Access-Reject','2019-12-19 18:33:57'),(1106984,'dodoos','','Access-Reject','2019-12-19 18:34:09'),(1106985,'dodoos','','Access-Reject','2019-12-19 18:34:20'),(1106986,'dodoos','','Access-Reject','2019-12-19 18:34:32'),(1106987,'dodoos','','Access-Reject','2019-12-19 18:34:44'),(1106988,'dodoos','','Access-Reject','2019-12-19 18:34:55'),(1106989,'dodoos','','Access-Reject','2019-12-19 18:35:07'),(1106990,'dodoos','','Access-Reject','2019-12-19 18:35:18'),(1106991,'dodoos','','Access-Reject','2019-12-19 18:35:30'),(1106992,'dodoos','','Access-Reject','2019-12-19 18:35:41'),(1106993,'dodoos','','Access-Reject','2019-12-19 18:35:53'),(1106994,'dodoos','','Access-Reject','2019-12-19 18:36:04'),(1106995,'dodoos','','Access-Reject','2019-12-19 18:36:16'),(1106996,'dodoos','','Access-Reject','2019-12-19 18:36:27'),(1106997,'dodoos','','Access-Reject','2019-12-19 18:36:39'),(1106998,'dodoos','','Access-Reject','2019-12-19 18:36:50'),(1106999,'dodoos','','Access-Reject','2019-12-19 18:37:39'),(1107000,'dodoos','','Access-Reject','2019-12-19 18:37:51'),(1107001,'dodoos','','Access-Reject','2019-12-19 18:38:02'),(1107002,'dodoos','','Access-Reject','2019-12-19 18:38:14'),(1107003,'dodoos','','Access-Reject','2019-12-19 18:38:25'),(1107004,'dodoos','','Access-Reject','2019-12-19 18:38:37'),(1107005,'dodoos','','Access-Reject','2019-12-19 18:38:48'),(1107006,'dodoos','','Access-Reject','2019-12-19 18:39:00'),(1107007,'dodoos','','Access-Reject','2019-12-19 18:39:11'),(1107008,'dodoos','','Access-Reject','2019-12-19 18:39:22'),(1107009,'dodoos','','Access-Reject','2019-12-19 18:39:34'),(1107010,'dodoos','','Access-Reject','2019-12-19 18:39:45'),(1107011,'dodoos','','Access-Reject','2019-12-19 18:39:57'),(1107012,'capitalhill','','Access-Accept','2019-12-19 18:40:06'),(1107013,'dodoos','','Access-Reject','2019-12-19 18:40:08'),(1107014,'dodoos','','Access-Reject','2019-12-19 18:40:20'),(1107015,'dodoos','','Access-Reject','2019-12-19 18:40:31'),(1107016,'dodoos','','Access-Reject','2019-12-19 18:40:42'),(1107017,'dodoos','','Access-Reject','2019-12-19 18:40:54'),(1107018,'dodoos','','Access-Reject','2019-12-19 18:41:05'),(1107019,'dodoos','','Access-Reject','2019-12-19 18:41:17'),(1107020,'dodoos','','Access-Reject','2019-12-19 18:41:28'),(1107021,'dodoos','','Access-Reject','2019-12-19 18:41:39'),(1107022,'dodoos','','Access-Reject','2019-12-19 18:41:51'),(1107023,'dodoos','','Access-Reject','2019-12-19 18:42:02'),(1107024,'dodoos','','Access-Reject','2019-12-19 18:42:14'),(1107025,'dodoos','','Access-Reject','2019-12-19 18:42:25'),(1107026,'dodoos','','Access-Reject','2019-12-19 18:42:37'),(1107027,'dodoos','','Access-Reject','2019-12-19 18:42:48'),(1107028,'dodoos','','Access-Reject','2019-12-19 18:42:59'),(1107029,'dodoos','','Access-Reject','2019-12-19 18:43:11'),(1107030,'dodoos','','Access-Reject','2019-12-19 18:43:23'),(1107031,'dodoos','','Access-Reject','2019-12-19 18:43:34'),(1107032,'dodoos','','Access-Reject','2019-12-19 18:43:46'),(1107033,'dodoos','','Access-Reject','2019-12-19 18:43:57'),(1107034,'dodoos','','Access-Reject','2019-12-19 18:44:09'),(1107035,'dodoos','','Access-Reject','2019-12-19 18:44:20'),(1107036,'dodoos','','Access-Reject','2019-12-19 18:44:32'),(1107037,'dodoos','','Access-Reject','2019-12-19 18:44:43'),(1107038,'dodoos','','Access-Reject','2019-12-19 18:44:55'),(1107039,'dodoos','','Access-Reject','2019-12-19 18:45:06'),(1107040,'dodoos','','Access-Reject','2019-12-19 18:45:17'),(1107041,'dodoos','','Access-Reject','2019-12-19 18:45:29'),(1107042,'dodoos','','Access-Reject','2019-12-19 18:45:40'),(1107043,'dodoos','','Access-Reject','2019-12-19 18:45:52'),(1107044,'ekpetis','','Access-Accept','2019-12-19 18:46:01'),(1107045,'dodoos','','Access-Reject','2019-12-19 18:46:03'),(1107046,'dodoos','','Access-Reject','2019-12-19 18:46:15'),(1107047,'dodoos','','Access-Reject','2019-12-19 18:46:26'),(1107048,'dodoos','','Access-Reject','2019-12-19 18:46:38'),(1107049,'dodoos','','Access-Reject','2019-12-19 18:46:49'),(1107050,'dodoos','','Access-Reject','2019-12-19 18:47:01'),(1107051,'dodoos','','Access-Reject','2019-12-19 18:47:12'),(1107052,'baduwa','','Access-Accept','2019-12-19 18:47:16'),(1107053,'dodoos','','Access-Reject','2019-12-19 18:47:24'),(1107054,'dodoos','','Access-Reject','2019-12-19 18:47:25'),(1107055,'dodoos','','Access-Reject','2019-12-19 18:47:27'),(1107056,'dodoos','','Access-Reject','2019-12-19 18:47:28'),(1107057,'dodoos','','Access-Reject','2019-12-19 18:47:30'),(1107058,'dodoos','','Access-Reject','2019-12-19 18:47:33'),(1107059,'dodoos','','Access-Reject','2019-12-19 18:47:38'),(1107060,'dodoos','','Access-Reject','2019-12-19 18:47:46'),(1107061,'dodoos','','Access-Reject','2019-12-19 18:47:58'),(1107062,'dodoos','','Access-Reject','2019-12-19 18:48:09'),(1107063,'dodoos','','Access-Reject','2019-12-19 18:48:21'),(1107064,'dodoos','','Access-Reject','2019-12-19 18:48:32'),(1107065,'dodoos','','Access-Reject','2019-12-19 18:48:44'),(1107066,'dodoos','','Access-Reject','2019-12-19 18:48:55'),(1107067,'dodoos','','Access-Reject','2019-12-19 18:49:07'),(1107068,'dodoos','','Access-Reject','2019-12-19 18:49:18'),(1107069,'dodoos','','Access-Reject','2019-12-19 18:49:30'),(1107070,'dodoos','','Access-Reject','2019-12-19 18:49:41'),(1107071,'dodoos','','Access-Reject','2019-12-19 18:49:53'),(1107072,'dodoos','','Access-Reject','2019-12-19 18:50:04'),(1107073,'dodoos','','Access-Reject','2019-12-19 18:50:15'),(1107074,'dodoos','','Access-Reject','2019-12-19 18:50:27'),(1107075,'dodoos','','Access-Reject','2019-12-19 18:50:38'),(1107076,'dodoos','','Access-Reject','2019-12-19 18:50:50'),(1107077,'dodoos','','Access-Reject','2019-12-19 18:51:01'),(1107078,'dodoos','','Access-Reject','2019-12-19 18:51:13'),(1107079,'dodoos','','Access-Reject','2019-12-19 18:51:24'),(1107080,'dodoos','','Access-Reject','2019-12-19 18:51:36'),(1107081,'dodoos','','Access-Reject','2019-12-19 18:51:47'),(1107082,'dodoos','','Access-Reject','2019-12-19 18:51:59'),(1107083,'dodoos','','Access-Reject','2019-12-19 18:52:10'),(1107084,'dodoos','','Access-Reject','2019-12-19 18:52:22'),(1107085,'dodoos','','Access-Reject','2019-12-19 18:52:33'),(1107086,'dodoos','','Access-Reject','2019-12-19 18:52:45'),(1107087,'dodoos','','Access-Reject','2019-12-19 18:52:56'),(1107088,'dodoos','','Access-Reject','2019-12-19 18:53:08'),(1107089,'dodoos','','Access-Reject','2019-12-19 18:53:19'),(1107090,'dodoos','','Access-Reject','2019-12-19 18:53:31'),(1107091,'dodoos','','Access-Reject','2019-12-19 18:53:43'),(1107092,'dodoos','','Access-Reject','2019-12-19 18:53:54'),(1107093,'dodoos','','Access-Reject','2019-12-19 18:54:05'),(1107094,'dodoos','','Access-Reject','2019-12-19 18:54:17'),(1107095,'dodoos','','Access-Reject','2019-12-19 18:54:29'),(1107096,'dodoos','','Access-Reject','2019-12-19 18:54:41'),(1107097,'dodoos','','Access-Reject','2019-12-19 18:54:53'),(1107098,'dodoos','','Access-Reject','2019-12-19 18:55:04'),(1107099,'dodoos','','Access-Reject','2019-12-19 18:55:15'),(1107100,'dodoos','','Access-Reject','2019-12-19 18:55:27'),(1107101,'dodoos','','Access-Reject','2019-12-19 18:55:38'),(1107102,'dodoos','','Access-Reject','2019-12-19 18:55:50'),(1107103,'dodoos','','Access-Reject','2019-12-19 18:56:01'),(1107104,'dodoos','','Access-Reject','2019-12-19 18:56:13'),(1107105,'dodoos','','Access-Reject','2019-12-19 18:56:25'),(1107106,'dodoos','','Access-Reject','2019-12-19 18:56:37'),(1107107,'dodoos','','Access-Reject','2019-12-19 18:56:48'),(1107108,'dodoos','','Access-Reject','2019-12-19 18:57:00'),(1107109,'dodoos','','Access-Reject','2019-12-19 18:57:11'),(1107110,'dodoos','','Access-Reject','2019-12-19 18:57:23'),(1107111,'dodoos','','Access-Reject','2019-12-19 18:57:35'),(1107112,'dodoos','','Access-Reject','2019-12-19 18:57:46'),(1107113,'dodoos','','Access-Reject','2019-12-19 18:57:58'),(1107114,'dodoos','','Access-Reject','2019-12-19 18:58:10'),(1107115,'dodoos','','Access-Reject','2019-12-19 18:58:23'),(1107116,'dodoos','','Access-Reject','2019-12-19 18:58:34'),(1107117,'dodoos','','Access-Reject','2019-12-19 18:58:46'),(1107118,'dodoos','','Access-Reject','2019-12-19 18:58:57'),(1107119,'dodoos','','Access-Reject','2019-12-19 18:59:08'),(1107120,'dodoos','','Access-Reject','2019-12-19 18:59:20'),(1107121,'dodoos','','Access-Reject','2019-12-19 18:59:32'),(1107122,'dodoos','','Access-Reject','2019-12-19 18:59:44'),(1107123,'dodoos','','Access-Reject','2019-12-19 18:59:55'),(1107124,'dodoos','','Access-Reject','2019-12-19 19:00:06'),(1107125,'dodoos','','Access-Reject','2019-12-19 19:00:18'),(1107126,'dodoos','','Access-Reject','2019-12-19 19:00:30'),(1107127,'dodoos','','Access-Reject','2019-12-19 19:00:41'),(1107128,'dodoos','','Access-Reject','2019-12-19 19:00:52'),(1107129,'dodoos','','Access-Reject','2019-12-19 19:01:04'),(1107130,'dodoos','','Access-Reject','2019-12-19 19:01:15'),(1107131,'dodoos','','Access-Reject','2019-12-19 19:01:27'),(1107132,'dodoos','','Access-Reject','2019-12-19 19:01:38'),(1107133,'dodoos','','Access-Reject','2019-12-19 19:01:50'),(1107134,'dodoos','','Access-Reject','2019-12-19 19:02:01'),(1107135,'dodoos','','Access-Reject','2019-12-19 19:02:13'),(1107136,'dodoos','','Access-Reject','2019-12-19 19:02:24'),(1107137,'dodoos','','Access-Reject','2019-12-19 19:02:36'),(1107138,'dodoos','','Access-Reject','2019-12-19 19:02:47'),(1107139,'dodoos','','Access-Reject','2019-12-19 19:02:59'),(1107140,'dodoos','','Access-Reject','2019-12-19 19:03:11'),(1107141,'dodoos','','Access-Reject','2019-12-19 19:03:22'),(1107142,'dodoos','','Access-Reject','2019-12-19 19:03:34'),(1107143,'dodoos','','Access-Reject','2019-12-19 19:03:46'),(1107144,'dodoos','','Access-Reject','2019-12-19 19:03:57'),(1107145,'dodoos','','Access-Reject','2019-12-19 19:04:09'),(1107146,'dodoos','','Access-Reject','2019-12-19 19:04:21'),(1107147,'dodoos','','Access-Reject','2019-12-19 19:04:33'),(1107148,'dodoos','','Access-Reject','2019-12-19 19:04:44'),(1107149,'dodoos','','Access-Reject','2019-12-19 19:04:56'),(1107150,'dodoos','','Access-Reject','2019-12-19 19:05:07'),(1107151,'dodoos','','Access-Reject','2019-12-19 19:05:19'),(1107152,'dodoos','','Access-Reject','2019-12-19 19:05:30'),(1107153,'dodoos','','Access-Reject','2019-12-19 19:05:42'),(1107154,'dodoos','','Access-Reject','2019-12-19 19:05:53'),(1107155,'dodoos','','Access-Reject','2019-12-19 19:06:04'),(1107156,'dodoos','','Access-Reject','2019-12-19 19:06:16'),(1107157,'dodoos','','Access-Reject','2019-12-19 19:06:28'),(1107158,'dodoos','','Access-Reject','2019-12-19 19:06:39'),(1107159,'dodoos','','Access-Reject','2019-12-19 19:06:51'),(1107160,'dodoos','','Access-Reject','2019-12-19 19:07:02'),(1107161,'dodoos','','Access-Reject','2019-12-19 19:07:14'),(1107162,'dodoos','','Access-Reject','2019-12-19 19:07:25'),(1107163,'dodoos','','Access-Reject','2019-12-19 19:07:36'),(1107164,'dodoos','','Access-Reject','2019-12-19 19:07:48'),(1107165,'dodoos','','Access-Reject','2019-12-19 19:07:59'),(1107166,'dodoos','','Access-Reject','2019-12-19 19:08:11'),(1107167,'dodoos','','Access-Reject','2019-12-19 19:08:22'),(1107168,'dodoos','','Access-Reject','2019-12-19 19:08:34'),(1107169,'dodoos','','Access-Reject','2019-12-19 19:08:46'),(1107170,'dodoos','','Access-Reject','2019-12-19 19:08:57'),(1107171,'dodoos','','Access-Reject','2019-12-19 19:09:09'),(1107172,'dodoos','','Access-Reject','2019-12-19 19:09:20'),(1107173,'dodoos','','Access-Reject','2019-12-19 19:09:32'),(1107174,'dodoos','','Access-Reject','2019-12-19 19:09:43'),(1107175,'dodoos','','Access-Reject','2019-12-19 19:09:55'),(1107176,'britwums','','Access-Accept','2019-12-19 19:10:02'),(1107177,'dodoos','','Access-Reject','2019-12-19 19:10:06'),(1107178,'dodoos','','Access-Reject','2019-12-19 19:10:18'),(1107179,'dodoos','','Access-Reject','2019-12-19 19:10:29'),(1107180,'dodoos','','Access-Reject','2019-12-19 19:10:41'),(1107181,'dodoos','','Access-Reject','2019-12-19 19:10:53'),(1107182,'dodoos','','Access-Reject','2019-12-19 19:11:05'),(1107183,'dodoos','','Access-Reject','2019-12-19 19:11:17'),(1107184,'dodoos','','Access-Reject','2019-12-19 19:11:29'),(1107185,'dodoos','','Access-Reject','2019-12-19 19:11:41'),(1107186,'dodoos','','Access-Reject','2019-12-19 19:11:52'),(1107187,'dodoos','','Access-Reject','2019-12-19 19:12:04'),(1107188,'dodoos','','Access-Reject','2019-12-19 19:12:16'),(1107189,'dodoos','','Access-Reject','2019-12-19 19:12:27'),(1107190,'dodoos','','Access-Reject','2019-12-19 19:12:39'),(1107191,'dodoos','','Access-Reject','2019-12-19 19:12:51'),(1107192,'dodoos','','Access-Reject','2019-12-19 19:13:02'),(1107193,'dodoos','','Access-Reject','2019-12-19 19:13:14'),(1107194,'dodoos','','Access-Reject','2019-12-19 19:13:26'),(1107195,'dodoos','','Access-Reject','2019-12-19 19:13:37'),(1107196,'dodoos','','Access-Reject','2019-12-19 19:13:49'),(1107197,'dodoos','','Access-Reject','2019-12-19 19:14:01'),(1107198,'dodoos','','Access-Reject','2019-12-19 19:14:13'),(1107199,'dodoos','','Access-Reject','2019-12-19 19:14:25'),(1107200,'dodoos','','Access-Reject','2019-12-19 19:14:36'),(1107201,'dodoos','','Access-Reject','2019-12-19 19:14:48'),(1107202,'dodoos','','Access-Reject','2019-12-19 19:14:59'),(1107203,'dodoos','','Access-Reject','2019-12-19 19:15:12'),(1107204,'dodoos','','Access-Reject','2019-12-19 19:15:24'),(1107205,'dodoos','','Access-Reject','2019-12-19 19:15:35'),(1107206,'dodoos','','Access-Reject','2019-12-19 19:15:47'),(1107207,'dodoos','','Access-Reject','2019-12-19 19:15:58'),(1107208,'dodoos','','Access-Reject','2019-12-19 19:16:10'),(1107209,'dodoos','','Access-Reject','2019-12-19 19:16:21'),(1107210,'dodoos','','Access-Reject','2019-12-19 19:16:33'),(1107211,'dodoos','','Access-Reject','2019-12-19 19:16:44'),(1107212,'dodoos','','Access-Reject','2019-12-19 19:16:56'),(1107213,'dodoos','','Access-Reject','2019-12-19 19:17:07'),(1107214,'dodoos','','Access-Reject','2019-12-19 19:17:19'),(1107215,'dodoos','','Access-Reject','2019-12-19 19:18:03'),(1107216,'dodoos','','Access-Reject','2019-12-19 19:18:15'),(1107217,'dodoos','','Access-Reject','2019-12-19 19:18:26'),(1107218,'dodoos','','Access-Reject','2019-12-19 19:18:38'),(1107219,'dodoos','','Access-Reject','2019-12-19 19:18:49'),(1107220,'dodoos','','Access-Reject','2019-12-19 19:19:00'),(1107221,'dodoos','','Access-Reject','2019-12-19 19:19:12'),(1107222,'dodoos','','Access-Reject','2019-12-19 19:19:23'),(1107223,'dodoos','','Access-Reject','2019-12-19 19:19:35'),(1107224,'dodoos','','Access-Reject','2019-12-19 19:19:46'),(1107225,'dodoos','','Access-Reject','2019-12-19 19:19:58'),(1107226,'dodoos','','Access-Reject','2019-12-19 19:20:10'),(1107227,'dodoos','','Access-Reject','2019-12-19 19:20:21'),(1107228,'dodoos','','Access-Reject','2019-12-19 19:20:33'),(1107229,'dodoos','','Access-Reject','2019-12-19 19:20:44'),(1107230,'dodoos','','Access-Reject','2019-12-19 19:20:56'),(1107231,'dodoos','','Access-Reject','2019-12-19 19:21:07'),(1107232,'dodoos','','Access-Reject','2019-12-19 19:21:18'),(1107233,'dodoos','','Access-Reject','2019-12-19 19:21:30'),(1107234,'dodoos','','Access-Reject','2019-12-19 19:21:42'),(1107235,'dodoos','','Access-Reject','2019-12-19 19:21:54'),(1107236,'dodoos','','Access-Reject','2019-12-19 19:22:05'),(1107237,'dodoos','','Access-Reject','2019-12-19 19:22:17'),(1107238,'dodoos','','Access-Reject','2019-12-19 19:22:28'),(1107239,'dodoos','','Access-Reject','2019-12-19 19:22:39'),(1107240,'dodoos','','Access-Reject','2019-12-19 19:22:51'),(1107241,'dodoos','','Access-Reject','2019-12-19 19:23:02'),(1107242,'dodoos','','Access-Reject','2019-12-19 19:23:14'),(1107243,'dodoos','','Access-Reject','2019-12-19 19:23:25'),(1107244,'dodoos','','Access-Reject','2019-12-19 19:23:37'),(1107245,'dodoos','','Access-Reject','2019-12-19 19:23:48'),(1107246,'dodoos','','Access-Reject','2019-12-19 19:24:00'),(1107247,'dodoos','','Access-Reject','2019-12-19 19:24:12'),(1107248,'dodoos','','Access-Reject','2019-12-19 19:24:23'),(1107249,'dodoos','','Access-Reject','2019-12-19 19:24:35'),(1107250,'dodoos','','Access-Reject','2019-12-19 19:24:46'),(1107251,'dodoos','','Access-Reject','2019-12-19 19:24:58'),(1107252,'dodoos','','Access-Reject','2019-12-19 19:25:09'),(1107253,'dodoos','','Access-Reject','2019-12-19 19:25:21'),(1107254,'dodoos','','Access-Reject','2019-12-19 19:25:32'),(1107255,'dodoos','','Access-Reject','2019-12-19 19:25:45'),(1107256,'dodoos','','Access-Reject','2019-12-19 19:25:56'),(1107257,'dodoos','','Access-Reject','2019-12-19 19:26:08'),(1107258,'dodoos','','Access-Reject','2019-12-19 19:26:19'),(1107259,'dodoos','','Access-Reject','2019-12-19 19:26:31'),(1107260,'dodoos','','Access-Reject','2019-12-19 19:26:42'),(1107261,'dodoos','','Access-Reject','2019-12-19 19:26:54'),(1107262,'dodoos','','Access-Reject','2019-12-19 19:27:06'),(1107263,'dodoos','','Access-Reject','2019-12-19 19:27:17'),(1107264,'dodoos','','Access-Reject','2019-12-19 19:27:29'),(1107265,'dodoos','','Access-Reject','2019-12-19 19:27:40'),(1107266,'dodoos','','Access-Reject','2019-12-19 19:27:51'),(1107267,'dodoos','','Access-Reject','2019-12-19 19:28:03'),(1107268,'dodoos','','Access-Reject','2019-12-19 19:28:14'),(1107269,'dodoos','','Access-Reject','2019-12-19 19:28:26'),(1107270,'dodoos','','Access-Reject','2019-12-19 19:28:37'),(1107271,'dodoos','','Access-Reject','2019-12-19 19:28:49'),(1107272,'dodoos','','Access-Reject','2019-12-19 19:29:01'),(1107273,'dodoos','','Access-Reject','2019-12-19 19:29:13'),(1107274,'dodoos','','Access-Reject','2019-12-19 19:29:24'),(1107275,'dodoos','','Access-Reject','2019-12-19 19:29:36'),(1107276,'dodoos','','Access-Reject','2019-12-19 19:29:47'),(1107277,'dodoos','','Access-Reject','2019-12-19 19:29:59'),(1107278,'dodoos','','Access-Reject','2019-12-19 19:30:10'),(1107279,'dodoos','','Access-Reject','2019-12-19 19:30:22'),(1107280,'dodoos','','Access-Reject','2019-12-19 19:30:33'),(1107281,'dodoos','','Access-Reject','2019-12-19 19:30:45'),(1107282,'dodoos','','Access-Reject','2019-12-19 19:30:56'),(1107283,'dodoos','','Access-Reject','2019-12-19 19:31:08'),(1107284,'dodoos','','Access-Reject','2019-12-19 19:31:19'),(1107285,'dodoos','','Access-Reject','2019-12-19 19:31:31'),(1107286,'dodoos','','Access-Reject','2019-12-19 19:31:43'),(1107287,'dodoos','','Access-Reject','2019-12-19 19:31:54'),(1107288,'dodoos','','Access-Reject','2019-12-19 19:32:06'),(1107289,'dodoos','','Access-Reject','2019-12-19 19:32:17'),(1107290,'src_hostel','','Access-Accept','2019-12-19 19:32:21'),(1107291,'dodoos','','Access-Reject','2019-12-19 19:32:29'),(1107292,'dodoos','','Access-Reject','2019-12-19 19:32:40'),(1107293,'dodoos','','Access-Reject','2019-12-19 19:32:52'),(1107294,'dodoos','','Access-Reject','2019-12-19 19:33:03'),(1107295,'dodoos','','Access-Reject','2019-12-19 19:33:15'),(1107296,'dodoos','','Access-Reject','2019-12-19 19:33:26'),(1107297,'dodoos','','Access-Reject','2019-12-19 19:33:37'),(1107298,'dodoos','','Access-Reject','2019-12-19 19:33:49'),(1107299,'dodoos','','Access-Reject','2019-12-19 19:34:00'),(1107300,'dodoos','','Access-Reject','2019-12-19 19:34:12'),(1107301,'dodoos','','Access-Reject','2019-12-19 19:34:23'),(1107302,'dodoos','','Access-Reject','2019-12-19 19:34:35'),(1107303,'dodoos','','Access-Reject','2019-12-19 19:34:46'),(1107304,'dodoos','','Access-Reject','2019-12-19 19:34:58'),(1107305,'dodoos','','Access-Reject','2019-12-19 19:35:09'),(1107306,'dodoos','','Access-Reject','2019-12-19 19:35:21'),(1107307,'dodoos','','Access-Reject','2019-12-19 19:35:32'),(1107308,'dodoos','','Access-Reject','2019-12-19 19:35:44'),(1107309,'dodoos','','Access-Reject','2019-12-19 19:35:55'),(1107310,'dodoos','','Access-Reject','2019-12-19 19:36:07'),(1107311,'dodoos','','Access-Reject','2019-12-19 19:36:19'),(1107312,'dodoos','','Access-Reject','2019-12-19 19:36:30'),(1107313,'dodoos','','Access-Reject','2019-12-19 19:36:42'),(1107314,'dodoos','','Access-Reject','2019-12-19 19:36:53'),(1107315,'dodoos','','Access-Reject','2019-12-19 19:37:05'),(1107316,'dodoos','','Access-Reject','2019-12-19 19:37:16'),(1107317,'dodoos','','Access-Reject','2019-12-19 19:37:28'),(1107318,'dodoos','','Access-Reject','2019-12-19 19:37:39'),(1107319,'dodoos','','Access-Reject','2019-12-19 19:37:51'),(1107320,'dodoos','','Access-Reject','2019-12-19 19:38:02'),(1107321,'dodoos','','Access-Reject','2019-12-19 19:38:14'),(1107322,'dodoos','','Access-Reject','2019-12-19 19:38:26'),(1107323,'dodoos','','Access-Reject','2019-12-19 19:38:38'),(1107324,'dodoos','','Access-Reject','2019-12-19 19:38:49'),(1107325,'dodoos','','Access-Reject','2019-12-19 19:39:01'),(1107326,'dodoos','','Access-Reject','2019-12-19 19:39:12'),(1107327,'dodoos','','Access-Reject','2019-12-19 19:39:24'),(1107328,'dodoos','','Access-Reject','2019-12-19 19:39:35'),(1107329,'dodoos','','Access-Reject','2019-12-19 19:39:47'),(1107330,'dodoos','','Access-Reject','2019-12-19 19:39:58'),(1107331,'capitalhill','','Access-Accept','2019-12-19 19:40:06'),(1107332,'dodoos','','Access-Reject','2019-12-19 19:40:10'),(1107333,'dodoos','','Access-Reject','2019-12-19 19:40:21'),(1107334,'dodoos','','Access-Reject','2019-12-19 19:40:33'),(1107335,'dodoos','','Access-Reject','2019-12-19 19:40:44'),(1107336,'dodoos','','Access-Reject','2019-12-19 19:40:56'),(1107337,'dodoos','','Access-Reject','2019-12-19 19:41:08'),(1107338,'dodoos','','Access-Reject','2019-12-19 19:41:20'),(1107339,'dodoos','','Access-Reject','2019-12-19 19:41:31'),(1107340,'dodoos','','Access-Reject','2019-12-19 19:41:43'),(1107341,'dodoos','','Access-Reject','2019-12-19 19:41:54'),(1107342,'dodoos','','Access-Reject','2019-12-19 19:42:06'),(1107343,'dodoos','','Access-Reject','2019-12-19 19:42:17'),(1107344,'dodoos','','Access-Reject','2019-12-19 19:42:29'),(1107345,'dodoos','','Access-Reject','2019-12-19 19:42:41'),(1107346,'dodoos','','Access-Reject','2019-12-19 19:42:53'),(1107347,'dodoos','','Access-Reject','2019-12-19 19:43:05'),(1107348,'dodoos','','Access-Reject','2019-12-19 19:43:16'),(1107349,'dodoos','','Access-Reject','2019-12-19 19:43:28'),(1107350,'dodoos','','Access-Reject','2019-12-19 19:43:40'),(1107351,'dodoos','','Access-Reject','2019-12-19 19:43:51'),(1107352,'dodoos','','Access-Reject','2019-12-19 19:44:03'),(1107353,'dodoos','','Access-Reject','2019-12-19 19:44:14'),(1107354,'dodoos','','Access-Reject','2019-12-19 19:44:26'),(1107355,'dodoos','','Access-Reject','2019-12-19 19:44:37'),(1107356,'dodoos','','Access-Reject','2019-12-19 19:44:49'),(1107357,'dodoos','','Access-Reject','2019-12-19 19:45:00'),(1107358,'dodoos','','Access-Reject','2019-12-19 19:45:12'),(1107359,'dodoos','','Access-Reject','2019-12-19 19:45:23'),(1107360,'dodoos','','Access-Reject','2019-12-19 19:45:35'),(1107361,'dodoos','','Access-Reject','2019-12-19 19:45:46'),(1107362,'dodoos','','Access-Reject','2019-12-19 19:45:58'),(1107363,'ekpetis','','Access-Accept','2019-12-19 19:46:03'),(1107364,'dodoos','','Access-Reject','2019-12-19 19:46:09'),(1107365,'dodoos','','Access-Reject','2019-12-19 19:46:21'),(1107366,'dodoos','','Access-Reject','2019-12-19 19:46:33'),(1107367,'dodoos','','Access-Reject','2019-12-19 19:46:44'),(1107368,'dodoos','','Access-Reject','2019-12-19 19:46:56'),(1107369,'dodoos','','Access-Reject','2019-12-19 19:47:07'),(1107370,'baduwa','','Access-Accept','2019-12-19 19:47:15'),(1107371,'dodoos','','Access-Reject','2019-12-19 19:47:19'),(1107372,'dodoos','','Access-Reject','2019-12-19 19:47:24'),(1107373,'dodoos','','Access-Reject','2019-12-19 19:47:26'),(1107374,'dodoos','','Access-Reject','2019-12-19 19:47:27'),(1107375,'dodoos','','Access-Reject','2019-12-19 19:47:30'),(1107376,'dodoos','','Access-Reject','2019-12-19 19:47:33'),(1107377,'dodoos','','Access-Reject','2019-12-19 19:47:37'),(1107378,'dodoos','','Access-Reject','2019-12-19 19:47:45'),(1107379,'dodoos','','Access-Reject','2019-12-19 19:47:56'),(1107380,'dodoos','','Access-Reject','2019-12-19 19:48:08'),(1107381,'dodoos','','Access-Reject','2019-12-19 19:48:19'),(1107382,'dodoos','','Access-Reject','2019-12-19 19:48:31'),(1107383,'dodoos','','Access-Reject','2019-12-19 19:48:42'),(1107384,'dodoos','','Access-Reject','2019-12-19 19:48:54'),(1107385,'dodoos','','Access-Reject','2019-12-19 19:49:05'),(1107386,'dodoos','','Access-Reject','2019-12-19 19:49:17'),(1107387,'dodoos','','Access-Reject','2019-12-19 19:49:28'),(1107388,'dodoos','','Access-Reject','2019-12-19 19:49:40'),(1107389,'dodoos','','Access-Reject','2019-12-19 19:49:51'),(1107390,'dodoos','','Access-Reject','2019-12-19 19:50:02'),(1107391,'dodoos','','Access-Reject','2019-12-19 19:50:14'),(1107392,'dodoos','','Access-Reject','2019-12-19 19:50:25'),(1107393,'dodoos','','Access-Reject','2019-12-19 19:50:37'),(1107394,'dodoos','','Access-Reject','2019-12-19 19:50:48'),(1107395,'dodoos','','Access-Reject','2019-12-19 19:51:00'),(1107396,'dodoos','','Access-Reject','2019-12-19 19:51:11'),(1107397,'dodoos','','Access-Reject','2019-12-19 19:51:22'),(1107398,'dodoos','','Access-Reject','2019-12-19 19:51:34'),(1107399,'dodoos','','Access-Reject','2019-12-19 19:51:45'),(1107400,'dodoos','','Access-Reject','2019-12-19 19:51:57'),(1107401,'dodoos','','Access-Reject','2019-12-19 19:52:09'),(1107402,'dodoos','','Access-Reject','2019-12-19 19:52:21'),(1107403,'dodoos','','Access-Reject','2019-12-19 19:52:32'),(1107404,'dodoos','','Access-Reject','2019-12-19 19:52:44'),(1107405,'dodoos','','Access-Reject','2019-12-19 19:52:55'),(1107406,'dodoos','','Access-Reject','2019-12-19 19:53:07'),(1107407,'dodoos','','Access-Reject','2019-12-19 19:53:18'),(1107408,'dodoos','','Access-Reject','2019-12-19 19:53:30'),(1107409,'dodoos','','Access-Reject','2019-12-19 19:53:41'),(1107410,'dodoos','','Access-Reject','2019-12-19 19:53:53'),(1107411,'dodoos','','Access-Reject','2019-12-19 19:54:05'),(1107412,'dodoos','','Access-Reject','2019-12-19 19:54:16'),(1107413,'dodoos','','Access-Reject','2019-12-19 19:54:28'),(1107414,'dodoos','','Access-Reject','2019-12-19 19:54:39'),(1107415,'dodoos','','Access-Reject','2019-12-19 19:54:51'),(1107416,'dodoos','','Access-Reject','2019-12-19 19:55:02'),(1107417,'dodoos','','Access-Reject','2019-12-19 19:55:14'),(1107418,'dodoos','','Access-Reject','2019-12-19 19:55:25'),(1107419,'dodoos','','Access-Reject','2019-12-19 19:55:37'),(1107420,'dodoos','','Access-Reject','2019-12-19 19:55:48'),(1107421,'dodoos','','Access-Reject','2019-12-19 19:55:59'),(1107422,'dodoos','','Access-Reject','2019-12-19 19:56:11'),(1107423,'dodoos','','Access-Reject','2019-12-19 19:56:22'),(1107424,'dodoos','','Access-Reject','2019-12-19 19:56:34'),(1107425,'dodoos','','Access-Reject','2019-12-19 19:56:45'),(1107426,'dodoos','','Access-Reject','2019-12-19 19:56:57'),(1107427,'dodoos','','Access-Reject','2019-12-19 19:57:08'),(1107428,'dodoos','','Access-Reject','2019-12-19 19:57:20'),(1107429,'dodoos','','Access-Reject','2019-12-19 19:57:31'),(1107430,'dodoos','','Access-Reject','2019-12-19 19:57:43'),(1107431,'dodoos','','Access-Reject','2019-12-19 19:57:54'),(1107432,'dodoos','','Access-Reject','2019-12-19 19:58:40'),(1107433,'dodoos','','Access-Reject','2019-12-19 19:58:52'),(1107434,'dodoos','','Access-Reject','2019-12-19 19:59:03'),(1107435,'dodoos','','Access-Reject','2019-12-19 19:59:15'),(1107436,'dodoos','','Access-Reject','2019-12-19 19:59:26'),(1107437,'dodoos','','Access-Reject','2019-12-19 19:59:37'),(1107438,'dodoos','','Access-Reject','2019-12-19 19:59:49'),(1107439,'dodoos','','Access-Reject','2019-12-19 20:00:00'),(1107440,'dodoos','','Access-Reject','2019-12-19 20:00:12'),(1107441,'dodoos','','Access-Reject','2019-12-19 20:00:23'),(1107442,'dodoos','','Access-Reject','2019-12-19 20:00:35'),(1107443,'dodoos','','Access-Reject','2019-12-19 20:00:46'),(1107444,'dodoos','','Access-Reject','2019-12-19 20:00:58'),(1107445,'dodoos','','Access-Reject','2019-12-19 20:01:09'),(1107446,'dodoos','','Access-Reject','2019-12-19 20:01:21'),(1107447,'dodoos','','Access-Reject','2019-12-19 20:01:32'),(1107448,'dodoos','','Access-Reject','2019-12-19 20:01:44'),(1107449,'dodoos','','Access-Reject','2019-12-19 20:01:55'),(1107450,'dodoos','','Access-Reject','2019-12-19 20:02:07'),(1107451,'dodoos','','Access-Reject','2019-12-19 20:02:18'),(1107452,'dodoos','','Access-Reject','2019-12-19 20:02:30'),(1107453,'dodoos','','Access-Reject','2019-12-19 20:02:41'),(1107454,'dodoos','','Access-Reject','2019-12-19 20:02:53'),(1107455,'dodoos','','Access-Reject','2019-12-19 20:03:04'),(1107456,'dodoos','','Access-Reject','2019-12-19 20:03:16'),(1107457,'dodoos','','Access-Reject','2019-12-19 20:03:27'),(1107458,'dodoos','','Access-Reject','2019-12-19 20:03:39'),(1107459,'dodoos','','Access-Reject','2019-12-19 20:03:50'),(1107460,'dodoos','','Access-Reject','2019-12-19 20:04:01'),(1107461,'dodoos','','Access-Reject','2019-12-19 20:04:13'),(1107462,'dodoos','','Access-Reject','2019-12-19 20:04:24'),(1107463,'dodoos','','Access-Reject','2019-12-19 20:04:36'),(1107464,'dodoos','','Access-Reject','2019-12-19 20:04:47'),(1107465,'dodoos','','Access-Reject','2019-12-19 20:04:59'),(1107466,'dodoos','','Access-Reject','2019-12-19 20:05:10'),(1107467,'dodoos','','Access-Reject','2019-12-19 20:05:22'),(1107468,'dodoos','','Access-Reject','2019-12-19 20:05:33'),(1107469,'pempamsie','','Access-Accept','2019-12-19 20:05:43'),(1107470,'dodoos','','Access-Reject','2019-12-19 20:05:45'),(1107471,'dodoos','','Access-Reject','2019-12-19 20:05:56'),(1107472,'dodoos','','Access-Reject','2019-12-19 20:06:08'),(1107473,'dodoos','','Access-Reject','2019-12-19 20:06:19'),(1107474,'dodoos','','Access-Reject','2019-12-19 20:06:31'),(1107475,'dodoos','','Access-Reject','2019-12-19 20:06:42'),(1107476,'dodoos','','Access-Reject','2019-12-19 20:06:54'),(1107477,'dodoos','','Access-Reject','2019-12-19 20:07:05'),(1107478,'dodoos','','Access-Reject','2019-12-19 20:07:17'),(1107479,'dodoos','','Access-Reject','2019-12-19 20:07:28'),(1107480,'dodoos','','Access-Reject','2019-12-19 20:07:39'),(1107481,'dodoos','','Access-Reject','2019-12-19 20:07:51'),(1107482,'dodoos','','Access-Reject','2019-12-19 20:08:02'),(1107483,'dodoos','','Access-Reject','2019-12-19 20:08:14'),(1107484,'dodoos','','Access-Reject','2019-12-19 20:08:25'),(1107485,'dodoos','','Access-Reject','2019-12-19 20:08:37'),(1107486,'dodoos','','Access-Reject','2019-12-19 20:08:48'),(1107487,'dodoos','','Access-Reject','2019-12-19 20:09:00'),(1107488,'dodoos','','Access-Reject','2019-12-19 20:09:11'),(1107489,'dodoos','','Access-Reject','2019-12-19 20:09:22'),(1107490,'dodoos','','Access-Reject','2019-12-19 20:09:34'),(1107491,'dodoos','','Access-Reject','2019-12-19 20:09:45'),(1107492,'dodoos','','Access-Reject','2019-12-19 20:09:57'),(1107493,'affiliation','','Access-Accept','2019-12-19 20:10:01'),(1107494,'anane-fenin','','Access-Accept','2019-12-19 20:10:03'),(1107495,'dodoos','','Access-Reject','2019-12-19 20:10:08'),(1107496,'dodoos','','Access-Reject','2019-12-19 20:10:20'),(1107497,'dodoos','','Access-Reject','2019-12-19 20:10:31'),(1107498,'dodoos','','Access-Reject','2019-12-19 20:10:43'),(1107499,'dodoos','','Access-Reject','2019-12-19 20:10:54'),(1107500,'dodoos','','Access-Reject','2019-12-19 20:11:06'),(1107501,'dodoos','','Access-Reject','2019-12-19 20:11:17'),(1107502,'dodoos','','Access-Reject','2019-12-19 20:11:29'),(1107503,'dodoos','','Access-Reject','2019-12-19 20:11:40'),(1107504,'dodoos','','Access-Reject','2019-12-19 20:11:52'),(1107505,'dodoos','','Access-Reject','2019-12-19 20:12:03'),(1107506,'dodoos','','Access-Reject','2019-12-19 20:12:15'),(1107507,'dodoos','','Access-Reject','2019-12-19 20:12:26'),(1107508,'dodoos','','Access-Reject','2019-12-19 20:12:38'),(1107509,'dodoos','','Access-Reject','2019-12-19 20:12:49'),(1107510,'dodoos','','Access-Reject','2019-12-19 20:13:01'),(1107511,'dodoos','','Access-Reject','2019-12-19 20:13:12'),(1107512,'dodoos','','Access-Reject','2019-12-19 20:13:23'),(1107513,'dodoos','','Access-Reject','2019-12-19 20:13:35'),(1107514,'dodoos','','Access-Reject','2019-12-19 20:13:46'),(1107515,'dodoos','','Access-Reject','2019-12-19 20:13:58'),(1107516,'dodoos','','Access-Reject','2019-12-19 20:14:09'),(1107517,'dodoos','','Access-Reject','2019-12-19 20:14:21'),(1107518,'dodoos','','Access-Reject','2019-12-19 20:14:32'),(1107519,'dodoos','','Access-Reject','2019-12-19 20:14:43'),(1107520,'dodoos','','Access-Reject','2019-12-19 20:14:55'),(1107521,'dodoos','','Access-Reject','2019-12-19 20:15:06'),(1107522,'dodoos','','Access-Reject','2019-12-19 20:15:18'),(1107523,'dodoos','','Access-Reject','2019-12-19 20:15:30'),(1107524,'dodoos','','Access-Reject','2019-12-19 20:15:41'),(1107525,'dodoos','','Access-Reject','2019-12-19 20:15:53'),(1107526,'dodoos','','Access-Reject','2019-12-19 20:16:04'),(1107527,'dodoos','','Access-Reject','2019-12-19 20:16:16'),(1107528,'dodoos','','Access-Reject','2019-12-19 20:16:27'),(1107529,'dodoos','','Access-Reject','2019-12-19 20:16:39'),(1107530,'dodoos','','Access-Reject','2019-12-19 20:16:50'),(1107531,'dodoos','','Access-Reject','2019-12-19 20:17:02'),(1107532,'dodoos','','Access-Reject','2019-12-19 20:17:13'),(1107533,'dodoos','','Access-Reject','2019-12-19 20:17:25'),(1107534,'dodoos','','Access-Reject','2019-12-19 20:17:36'),(1107535,'dodoos','','Access-Reject','2019-12-19 20:17:48'),(1107536,'dodoos','','Access-Reject','2019-12-19 20:17:59'),(1107537,'dodoos','','Access-Reject','2019-12-19 20:18:11'),(1107538,'dodoos','','Access-Reject','2019-12-19 20:18:22'),(1107539,'dodoos','','Access-Reject','2019-12-19 20:18:34'),(1107540,'dodoos','','Access-Reject','2019-12-19 20:18:45'),(1107541,'dodoos','','Access-Reject','2019-12-19 20:18:57'),(1107542,'dodoos','','Access-Reject','2019-12-19 20:19:08'),(1107543,'dodoos','','Access-Reject','2019-12-19 20:19:20'),(1107544,'dodoos','','Access-Reject','2019-12-19 20:19:32'),(1107545,'dodoos','','Access-Reject','2019-12-19 20:19:43'),(1107546,'dodoos','','Access-Reject','2019-12-19 20:19:55'),(1107547,'dodoos','','Access-Reject','2019-12-19 20:20:06'),(1107548,'dodoos','','Access-Reject','2019-12-19 20:20:18'),(1107549,'dodoos','','Access-Reject','2019-12-19 20:20:29'),(1107550,'dodoos','','Access-Reject','2019-12-19 20:20:41'),(1107551,'dodoos','','Access-Reject','2019-12-19 20:20:52'),(1107552,'dodoos','','Access-Reject','2019-12-19 20:21:04'),(1107553,'dodoos','','Access-Reject','2019-12-19 20:21:15'),(1107554,'dodoos','','Access-Reject','2019-12-19 20:21:27'),(1107555,'dodoos','','Access-Reject','2019-12-19 20:21:38'),(1107556,'dodoos','','Access-Reject','2019-12-19 20:21:50'),(1107557,'dodoos','','Access-Reject','2019-12-19 20:22:01'),(1107558,'dodoos','','Access-Reject','2019-12-19 20:22:13'),(1107559,'dodoos','','Access-Reject','2019-12-19 20:22:24'),(1107560,'dodoos','','Access-Reject','2019-12-19 20:22:36'),(1107561,'dodoos','','Access-Reject','2019-12-19 20:22:47'),(1107562,'dodoos','','Access-Reject','2019-12-19 20:22:59'),(1107563,'dodoos','','Access-Reject','2019-12-19 20:23:11'),(1107564,'dodoos','','Access-Reject','2019-12-19 20:23:23'),(1107565,'dodoos','','Access-Reject','2019-12-19 20:23:35'),(1107566,'dodoos','','Access-Reject','2019-12-19 20:23:46'),(1107567,'dodoos','','Access-Reject','2019-12-19 20:23:57'),(1107568,'dodoos','','Access-Reject','2019-12-19 20:24:09'),(1107569,'dodoos','','Access-Reject','2019-12-19 20:24:20'),(1107570,'dodoos','','Access-Reject','2019-12-19 20:24:32'),(1107571,'dodoos','','Access-Reject','2019-12-19 20:24:43'),(1107572,'dodoos','','Access-Reject','2019-12-19 20:24:55'),(1107573,'dodoos','','Access-Reject','2019-12-19 20:25:07'),(1107574,'dodoos','','Access-Reject','2019-12-19 20:25:18'),(1107575,'dodoos','','Access-Reject','2019-12-19 20:25:30'),(1107576,'dodoos','','Access-Reject','2019-12-19 20:25:42'),(1107577,'dodoos','','Access-Reject','2019-12-19 20:25:53'),(1107578,'dodoos','','Access-Reject','2019-12-19 20:26:05'),(1107579,'dodoos','','Access-Reject','2019-12-19 20:26:17'),(1107580,'dodoos','','Access-Reject','2019-12-19 20:26:30'),(1107581,'dodoos','','Access-Reject','2019-12-19 20:26:41'),(1107582,'dodoos','','Access-Reject','2019-12-19 20:26:53'),(1107583,'dodoos','','Access-Reject','2019-12-19 20:27:05'),(1107584,'dodoos','','Access-Reject','2019-12-19 20:27:16'),(1107585,'dodoos','','Access-Reject','2019-12-19 20:27:28'),(1107586,'dodoos','','Access-Reject','2019-12-19 20:27:39'),(1107587,'dodoos','','Access-Reject','2019-12-19 20:27:51'),(1107588,'dodoos','','Access-Reject','2019-12-19 20:28:04'),(1107589,'dodoos','','Access-Reject','2019-12-19 20:28:15'),(1107590,'dodoos','','Access-Reject','2019-12-19 20:28:27'),(1107591,'dodoos','','Access-Reject','2019-12-19 20:28:39'),(1107592,'dodoos','','Access-Reject','2019-12-19 20:28:50'),(1107593,'dodoos','','Access-Reject','2019-12-19 20:29:02'),(1107594,'dodoos','','Access-Reject','2019-12-19 20:29:14'),(1107595,'dodoos','','Access-Reject','2019-12-19 20:29:26'),(1107596,'dodoos','','Access-Reject','2019-12-19 20:29:37'),(1107597,'dodoos','','Access-Reject','2019-12-19 20:29:49'),(1107598,'dodoos','','Access-Reject','2019-12-19 20:30:00'),(1107599,'dodoos','','Access-Reject','2019-12-19 20:30:12'),(1107600,'dodoos','','Access-Reject','2019-12-19 20:30:23'),(1107601,'dodoos','','Access-Reject','2019-12-19 20:30:35'),(1107602,'dodoos','','Access-Reject','2019-12-19 20:30:46'),(1107603,'dodoos','','Access-Reject','2019-12-19 20:30:58'),(1107604,'dodoos','','Access-Reject','2019-12-19 20:31:09'),(1107605,'dodoos','','Access-Reject','2019-12-19 20:31:21'),(1107606,'dodoos','','Access-Reject','2019-12-19 20:31:32'),(1107607,'dodoos','','Access-Reject','2019-12-19 20:31:43'),(1107608,'dodoos','','Access-Reject','2019-12-19 20:31:55'),(1107609,'dodoos','','Access-Reject','2019-12-19 20:32:06'),(1107610,'dodoos','','Access-Reject','2019-12-19 20:32:18'),(1107611,'src_hostel','','Access-Accept','2019-12-19 20:32:21'),(1107612,'dodoos','','Access-Reject','2019-12-19 20:32:29'),(1107613,'dodoos','','Access-Reject','2019-12-19 20:32:41'),(1107614,'dodoos','','Access-Reject','2019-12-19 20:32:52'),(1107615,'dodoos','','Access-Reject','2019-12-19 20:33:04'),(1107616,'dodoos','','Access-Reject','2019-12-19 20:33:15'),(1107617,'dodoos','','Access-Reject','2019-12-19 20:33:28'),(1107618,'dodoos','','Access-Reject','2019-12-19 20:33:39'),(1107619,'dodoos','','Access-Reject','2019-12-19 20:33:50'),(1107620,'dodoos','','Access-Reject','2019-12-19 20:34:02'),(1107621,'dodoos','','Access-Reject','2019-12-19 20:34:13'),(1107622,'dodoos','','Access-Reject','2019-12-19 20:34:25'),(1107623,'dodoos','','Access-Reject','2019-12-19 20:34:36'),(1107624,'dodoos','','Access-Reject','2019-12-19 20:34:48'),(1107625,'dodoos','','Access-Reject','2019-12-19 20:34:59'),(1107626,'dodoos','','Access-Reject','2019-12-19 20:35:11'),(1107627,'dodoos','','Access-Reject','2019-12-19 20:35:22'),(1107628,'dodoos','','Access-Reject','2019-12-19 20:35:34'),(1107629,'dodoos','','Access-Reject','2019-12-19 20:35:45'),(1107630,'dodoos','','Access-Reject','2019-12-19 20:35:57'),(1107631,'dodoos','','Access-Reject','2019-12-19 20:36:08'),(1107632,'dodoos','','Access-Reject','2019-12-19 20:36:19'),(1107633,'dodoos','','Access-Reject','2019-12-19 20:36:31'),(1107634,'dodoos','','Access-Reject','2019-12-19 20:36:42'),(1107635,'dodoos','','Access-Reject','2019-12-19 20:36:54'),(1107636,'dodoos','','Access-Reject','2019-12-19 20:37:06'),(1107637,'dodoos','','Access-Reject','2019-12-19 20:37:17'),(1107638,'dodoos','','Access-Reject','2019-12-19 20:37:29'),(1107639,'dodoos','','Access-Reject','2019-12-19 20:37:41'),(1107640,'dodoos','','Access-Reject','2019-12-19 20:37:53'),(1107641,'dodoos','','Access-Reject','2019-12-19 20:38:04'),(1107642,'dodoos','','Access-Reject','2019-12-19 20:38:16'),(1107643,'dodoos','','Access-Reject','2019-12-19 20:38:28'),(1107644,'dodoos','','Access-Reject','2019-12-19 20:38:39'),(1107645,'dodoos','','Access-Reject','2019-12-19 20:38:51'),(1107646,'dodoos','','Access-Reject','2019-12-19 20:39:02'),(1107647,'dodoos','','Access-Reject','2019-12-19 20:39:14'),(1107648,'dodoos','','Access-Reject','2019-12-19 20:39:25'),(1107649,'dodoos','','Access-Reject','2019-12-19 20:39:37'),(1107650,'dodoos','','Access-Reject','2019-12-19 20:39:49'),(1107651,'dodoos','','Access-Reject','2019-12-19 20:40:00'),(1107652,'capitalhill','','Access-Accept','2019-12-19 20:40:06'),(1107653,'dodoos','','Access-Reject','2019-12-19 20:40:12'),(1107654,'dodoos','','Access-Reject','2019-12-19 20:40:23'),(1107655,'dodoos','','Access-Reject','2019-12-19 20:40:35'),(1107656,'dodoos','','Access-Reject','2019-12-19 20:40:46'),(1107657,'dodoos','','Access-Reject','2019-12-19 20:40:58'),(1107658,'dodoos','','Access-Reject','2019-12-19 20:41:09'),(1107659,'dodoos','','Access-Reject','2019-12-19 20:41:21'),(1107660,'dodoos','','Access-Reject','2019-12-19 20:41:33'),(1107661,'dodoos','','Access-Reject','2019-12-19 20:41:44'),(1107662,'dodoos','','Access-Reject','2019-12-19 20:41:56'),(1107663,'dodoos','','Access-Reject','2019-12-19 20:42:07'),(1107664,'dodoos','','Access-Reject','2019-12-19 20:42:19'),(1107665,'dodoos','','Access-Reject','2019-12-19 20:42:30'),(1107666,'dodoos','','Access-Reject','2019-12-19 20:42:42'),(1107667,'dodoos','','Access-Reject','2019-12-19 20:42:53'),(1107668,'dodoos','','Access-Reject','2019-12-19 20:43:05'),(1107669,'dodoos','','Access-Reject','2019-12-19 20:43:16'),(1107670,'dodoos','','Access-Reject','2019-12-19 20:43:28'),(1107671,'dodoos','','Access-Reject','2019-12-19 20:43:39'),(1107672,'dodoos','','Access-Reject','2019-12-19 20:43:51'),(1107673,'dodoos','','Access-Reject','2019-12-19 20:44:02'),(1107674,'dodoos','','Access-Reject','2019-12-19 20:44:13'),(1107675,'dodoos','','Access-Reject','2019-12-19 20:44:25'),(1107676,'dodoos','','Access-Reject','2019-12-19 20:44:36'),(1107677,'dodoos','','Access-Reject','2019-12-19 20:44:48'),(1107678,'dodoos','','Access-Reject','2019-12-19 20:44:59'),(1107679,'dodoos','','Access-Reject','2019-12-19 20:45:11'),(1107680,'dodoos','','Access-Reject','2019-12-19 20:45:22'),(1107681,'dodoos','','Access-Reject','2019-12-19 20:45:34'),(1107682,'dodoos','','Access-Reject','2019-12-19 20:45:45'),(1107683,'dodoos','','Access-Reject','2019-12-19 20:45:57'),(1107684,'ekpetis','','Access-Accept','2019-12-19 20:46:01'),(1107685,'dodoos','','Access-Reject','2019-12-19 20:46:09'),(1107686,'dodoos','','Access-Reject','2019-12-19 20:46:20'),(1107687,'dodoos','','Access-Reject','2019-12-19 20:46:32'),(1107688,'dodoos','','Access-Reject','2019-12-19 20:46:44'),(1107689,'dodoos','','Access-Reject','2019-12-19 20:46:56'),(1107690,'dodoos','','Access-Reject','2019-12-19 20:47:08'),(1107691,'baduwa','','Access-Accept','2019-12-19 20:47:15'),(1107692,'dodoos','','Access-Reject','2019-12-19 20:47:20'),(1107693,'dodoos','','Access-Reject','2019-12-19 20:47:24'),(1107694,'dodoos','','Access-Reject','2019-12-19 20:47:26'),(1107695,'dodoos','','Access-Reject','2019-12-19 20:47:27'),(1107696,'dodoos','','Access-Reject','2019-12-19 20:47:30'),(1107697,'dodoos','','Access-Reject','2019-12-19 20:47:33'),(1107698,'dodoos','','Access-Reject','2019-12-19 20:47:38'),(1107699,'dodoos','','Access-Reject','2019-12-19 20:47:46'),(1107700,'dodoos','','Access-Reject','2019-12-19 20:47:58'),(1107701,'dodoos','','Access-Reject','2019-12-19 20:48:10'),(1107702,'dodoos','','Access-Reject','2019-12-19 20:48:21'),(1107703,'dodoos','','Access-Reject','2019-12-19 20:48:33'),(1107704,'dodoos','','Access-Reject','2019-12-19 20:49:17'),(1107705,'dodoos','','Access-Reject','2019-12-19 20:49:29'),(1107706,'dodoos','','Access-Reject','2019-12-19 20:49:40'),(1107707,'dodoos','','Access-Reject','2019-12-19 20:49:52'),(1107708,'dodoos','','Access-Reject','2019-12-19 20:50:03'),(1107709,'dodoos','','Access-Reject','2019-12-19 20:50:15'),(1107710,'dodoos','','Access-Reject','2019-12-19 20:50:26'),(1107711,'dodoos','','Access-Reject','2019-12-19 20:50:38'),(1107712,'dodoos','','Access-Reject','2019-12-19 20:50:49'),(1107713,'dodoos','','Access-Reject','2019-12-19 20:51:01'),(1107714,'dodoos','','Access-Reject','2019-12-19 20:51:12'),(1107715,'dodoos','','Access-Reject','2019-12-19 20:51:24'),(1107716,'dodoos','','Access-Reject','2019-12-19 20:51:35'),(1107717,'dodoos','','Access-Reject','2019-12-19 20:51:47'),(1107718,'dodoos','','Access-Reject','2019-12-19 20:51:58'),(1107719,'dodoos','','Access-Reject','2019-12-19 20:52:10'),(1107720,'dodoos','','Access-Reject','2019-12-19 20:52:21'),(1107721,'dodoos','','Access-Reject','2019-12-19 20:52:33'),(1107722,'dodoos','','Access-Reject','2019-12-19 20:52:44'),(1107723,'dodoos','','Access-Reject','2019-12-19 20:52:56'),(1107724,'dodoos','','Access-Reject','2019-12-19 20:53:07'),(1107725,'dodoos','','Access-Reject','2019-12-19 20:53:19'),(1107726,'dodoos','','Access-Reject','2019-12-19 20:53:30'),(1107727,'dodoos','','Access-Reject','2019-12-19 20:53:42'),(1107728,'dodoos','','Access-Reject','2019-12-19 20:53:53'),(1107729,'dodoos','','Access-Reject','2019-12-19 20:54:05'),(1107730,'dodoos','','Access-Reject','2019-12-19 20:54:16'),(1107731,'dodoos','','Access-Reject','2019-12-19 20:54:28'),(1107732,'dodoos','','Access-Reject','2019-12-19 20:54:39'),(1107733,'dodoos','','Access-Reject','2019-12-19 20:54:51'),(1107734,'dodoos','','Access-Reject','2019-12-19 20:55:02'),(1107735,'dodoos','','Access-Reject','2019-12-19 20:55:14'),(1107736,'dodoos','','Access-Reject','2019-12-19 20:55:26'),(1107737,'dodoos','','Access-Reject','2019-12-19 20:55:37'),(1107738,'dodoos','','Access-Reject','2019-12-19 20:55:48'),(1107739,'dodoos','','Access-Reject','2019-12-19 20:56:00'),(1107740,'dodoos','','Access-Reject','2019-12-19 20:56:11'),(1107741,'dodoos','','Access-Reject','2019-12-19 20:56:23'),(1107742,'dodoos','','Access-Reject','2019-12-19 20:56:34'),(1107743,'dodoos','','Access-Reject','2019-12-19 20:56:46'),(1107744,'dodoos','','Access-Reject','2019-12-19 20:56:57'),(1107745,'dodoos','','Access-Reject','2019-12-19 20:57:09'),(1107746,'dodoos','','Access-Reject','2019-12-19 20:57:20'),(1107747,'dodoos','','Access-Reject','2019-12-19 20:57:32'),(1107748,'dodoos','','Access-Reject','2019-12-19 20:57:43'),(1107749,'dodoos','','Access-Reject','2019-12-19 20:57:55'),(1107750,'dodoos','','Access-Reject','2019-12-19 20:58:06'),(1107751,'dodoos','','Access-Reject','2019-12-19 20:58:18'),(1107752,'dodoos','','Access-Reject','2019-12-19 20:58:29'),(1107753,'dodoos','','Access-Reject','2019-12-19 20:58:41'),(1107754,'dodoos','','Access-Reject','2019-12-19 20:58:52'),(1107755,'dodoos','','Access-Reject','2019-12-19 20:59:04'),(1107756,'dodoos','','Access-Reject','2019-12-19 20:59:15'),(1107757,'dodoos','','Access-Reject','2019-12-19 20:59:27'),(1107758,'dodoos','','Access-Reject','2019-12-19 20:59:38'),(1107759,'dodoos','','Access-Reject','2019-12-19 20:59:50'),(1107760,'dodoos','','Access-Reject','2019-12-19 21:00:01'),(1107761,'dodoos','','Access-Reject','2019-12-19 21:00:13'),(1107762,'dodoos','','Access-Reject','2019-12-19 21:00:25'),(1107763,'dodoos','','Access-Reject','2019-12-19 21:00:36'),(1107764,'dodoos','','Access-Reject','2019-12-19 21:00:48'),(1107765,'dodoos','','Access-Reject','2019-12-19 21:00:59'),(1107766,'dodoos','','Access-Reject','2019-12-19 21:01:11'),(1107767,'Andy=27s','0xcfbbef3138c3c33a55e2a0f4618271225a','Access-Reject','2019-12-19 21:01:14'),(1107768,'dodoos','','Access-Reject','2019-12-19 21:01:22'),(1107769,'dodoos','','Access-Reject','2019-12-19 21:01:34'),(1107770,'dodoos','','Access-Reject','2019-12-19 21:01:46'),(1107771,'dodoos','','Access-Reject','2019-12-19 21:01:57'),(1107772,'dodoos','','Access-Reject','2019-12-19 21:02:09'),(1107773,'dodoos','','Access-Reject','2019-12-19 21:02:20'),(1107774,'dodoos','','Access-Reject','2019-12-19 21:02:32'),(1107775,'dodoos','','Access-Reject','2019-12-19 21:02:43'),(1107776,'dodoos','','Access-Reject','2019-12-19 21:02:55'),(1107777,'dodoos','','Access-Reject','2019-12-19 21:03:06'),(1107778,'dodoos','','Access-Reject','2019-12-19 21:03:18'),(1107779,'dodoos','','Access-Reject','2019-12-19 21:03:29'),(1107780,'dodoos','','Access-Reject','2019-12-19 21:03:40'),(1107781,'dodoos','','Access-Reject','2019-12-19 21:03:52'),(1107782,'dodoos','','Access-Reject','2019-12-19 21:04:03'),(1107783,'dodoos','','Access-Reject','2019-12-19 21:04:15'),(1107784,'dodoos','','Access-Reject','2019-12-19 21:04:26'),(1107785,'dodoos','','Access-Reject','2019-12-19 21:04:38'),(1107786,'dodoos','','Access-Reject','2019-12-19 21:04:49'),(1107787,'dodoos','','Access-Reject','2019-12-19 21:05:01'),(1107788,'dodoos','','Access-Reject','2019-12-19 21:05:12'),(1107789,'dodoos','','Access-Reject','2019-12-19 21:05:23'),(1107790,'dodoos','','Access-Reject','2019-12-19 21:05:35'),(1107791,'dodoos','','Access-Reject','2019-12-19 21:05:46'),(1107792,'dodoos','','Access-Reject','2019-12-19 21:05:58'),(1107793,'dodoos','','Access-Reject','2019-12-19 21:06:09'),(1107794,'dodoos','','Access-Reject','2019-12-19 21:06:21'),(1107795,'dodoos','','Access-Reject','2019-12-19 21:06:32'),(1107796,'dodoos','','Access-Reject','2019-12-19 21:06:43'),(1107797,'dodoos','','Access-Reject','2019-12-19 21:06:55'),(1107798,'dodoos','','Access-Reject','2019-12-19 21:07:06'),(1107799,'dodoos','','Access-Reject','2019-12-19 21:07:18'),(1107800,'dodoos','','Access-Reject','2019-12-19 21:07:29'),(1107801,'dodoos','','Access-Reject','2019-12-19 21:07:41'),(1107802,'dodoos','','Access-Reject','2019-12-19 21:07:52'),(1107803,'dodoos','','Access-Reject','2019-12-19 21:08:04'),(1107804,'dodoos','','Access-Reject','2019-12-19 21:08:16'),(1107805,'dodoos','','Access-Reject','2019-12-19 21:08:27'),(1107806,'dodoos','','Access-Reject','2019-12-19 21:08:39'),(1107807,'dodoos','','Access-Reject','2019-12-19 21:08:50'),(1107808,'dodoos','','Access-Reject','2019-12-19 21:09:02'),(1107809,'dodoos','','Access-Reject','2019-12-19 21:09:13'),(1107810,'dodoos','','Access-Reject','2019-12-19 21:09:25'),(1107811,'dodoos','','Access-Reject','2019-12-19 21:09:36'),(1107812,'dodoos','','Access-Reject','2019-12-19 21:09:48'),(1107813,'dodoos','','Access-Reject','2019-12-19 21:09:59'),(1107814,'dodoos','','Access-Reject','2019-12-19 21:10:11'),(1107815,'dodoos','','Access-Reject','2019-12-19 21:10:23'),(1107816,'dodoos','','Access-Reject','2019-12-19 21:10:34'),(1107817,'dodoos','','Access-Reject','2019-12-19 21:10:45'),(1107818,'dodoos','','Access-Reject','2019-12-19 21:10:57'),(1107819,'dodoos','','Access-Reject','2019-12-19 21:11:09'),(1107820,'dodoos','','Access-Reject','2019-12-19 21:11:21'),(1107821,'dodoos','','Access-Reject','2019-12-19 21:11:33'),(1107822,'dodoos','','Access-Reject','2019-12-19 21:11:44'),(1107823,'dodoos','','Access-Reject','2019-12-19 21:11:56'),(1107824,'dodoos','','Access-Reject','2019-12-19 21:12:08'),(1107825,'dodoos','','Access-Reject','2019-12-19 21:12:19'),(1107826,'dodoos','','Access-Reject','2019-12-19 21:12:31'),(1107827,'dodoos','','Access-Reject','2019-12-19 21:12:42'),(1107828,'dodoos','','Access-Reject','2019-12-19 21:12:54'),(1107829,'dodoos','','Access-Reject','2019-12-19 21:13:06'),(1107830,'dodoos','','Access-Reject','2019-12-19 21:13:17'),(1107831,'dodoos','','Access-Reject','2019-12-19 21:13:29'),(1107832,'dodoos','','Access-Reject','2019-12-19 21:13:40'),(1107833,'dodoos','','Access-Reject','2019-12-19 21:13:52'),(1107834,'dodoos','','Access-Reject','2019-12-19 21:14:03'),(1107835,'dodoos','','Access-Reject','2019-12-19 21:14:15'),(1107836,'dodoos','','Access-Reject','2019-12-19 21:14:26'),(1107837,'dodoos','','Access-Reject','2019-12-19 21:14:38'),(1107838,'dodoos','','Access-Reject','2019-12-19 21:14:50'),(1107839,'dodoos','','Access-Reject','2019-12-19 21:15:01'),(1107840,'dodoos','','Access-Reject','2019-12-19 21:15:13'),(1107841,'dodoos','','Access-Reject','2019-12-19 21:15:25'),(1107842,'dodoos','','Access-Reject','2019-12-19 21:15:36'),(1107843,'dodoos','','Access-Reject','2019-12-19 21:15:48'),(1107844,'dodoos','','Access-Reject','2019-12-19 21:15:59'),(1107845,'dodoos','','Access-Reject','2019-12-19 21:16:11'),(1107846,'dodoos','','Access-Reject','2019-12-19 21:16:22'),(1107847,'dodoos','','Access-Reject','2019-12-19 21:16:34'),(1107848,'dodoos','','Access-Reject','2019-12-19 21:16:45'),(1107849,'dodoos','','Access-Reject','2019-12-19 21:16:57'),(1107850,'dodoos','','Access-Reject','2019-12-19 21:17:08'),(1107851,'dodoos','','Access-Reject','2019-12-19 21:17:20'),(1107852,'dodoos','','Access-Reject','2019-12-19 21:17:31'),(1107853,'dodoos','','Access-Reject','2019-12-19 21:17:43'),(1107854,'dodoos','','Access-Reject','2019-12-19 21:17:54'),(1107855,'dodoos','','Access-Reject','2019-12-19 21:18:06'),(1107856,'dodoos','','Access-Reject','2019-12-19 21:18:17'),(1107857,'dodoos','','Access-Reject','2019-12-19 21:18:29'),(1107858,'dodoos','','Access-Reject','2019-12-19 21:18:40'),(1107859,'dodoos','','Access-Reject','2019-12-19 21:18:52'),(1107860,'dodoos','','Access-Reject','2019-12-19 21:19:03'),(1107861,'dodoos','','Access-Reject','2019-12-19 21:19:15'),(1107862,'dodoos','','Access-Reject','2019-12-19 21:19:29'),(1107863,'dodoos','','Access-Reject','2019-12-19 21:19:41'),(1107864,'dodoos','','Access-Reject','2019-12-19 21:19:53'),(1107865,'dodoos','','Access-Reject','2019-12-19 21:20:06'),(1107866,'dodoos','','Access-Reject','2019-12-19 21:20:17'),(1107867,'dodoos','','Access-Reject','2019-12-19 21:20:29'),(1107868,'dodoos','','Access-Reject','2019-12-19 21:20:40'),(1107869,'dodoos','','Access-Reject','2019-12-19 21:20:52'),(1107870,'dodoos','','Access-Reject','2019-12-19 21:21:04'),(1107871,'dodoos','','Access-Reject','2019-12-19 21:21:15'),(1107872,'dodoos','','Access-Reject','2019-12-19 21:21:27'),(1107873,'dodoos','','Access-Reject','2019-12-19 21:21:38'),(1107874,'dodoos','','Access-Reject','2019-12-19 21:21:50'),(1107875,'dodoos','','Access-Reject','2019-12-19 21:22:01'),(1107876,'dodoos','','Access-Reject','2019-12-19 21:22:13'),(1107877,'dodoos','','Access-Reject','2019-12-19 21:22:24'),(1107878,'dodoos','','Access-Reject','2019-12-19 21:22:36'),(1107879,'dodoos','','Access-Reject','2019-12-19 21:22:49'),(1107880,'dodoos','','Access-Reject','2019-12-19 21:23:00'),(1107881,'dodoos','','Access-Reject','2019-12-19 21:23:12'),(1107882,'dodoos','','Access-Reject','2019-12-19 21:23:24'),(1107883,'dodoos','','Access-Reject','2019-12-19 21:23:36'),(1107884,'dodoos','','Access-Reject','2019-12-19 21:23:48'),(1107885,'dodoos','','Access-Reject','2019-12-19 21:23:59'),(1107886,'dodoos','','Access-Reject','2019-12-19 21:24:10'),(1107887,'dodoos','','Access-Reject','2019-12-19 21:24:23'),(1107888,'dodoos','','Access-Reject','2019-12-19 21:24:34'),(1107889,'dodoos','','Access-Reject','2019-12-19 21:24:46'),(1107890,'dodoos','','Access-Reject','2019-12-19 21:24:57'),(1107891,'dodoos','','Access-Reject','2019-12-19 21:25:09'),(1107892,'dodoos','','Access-Reject','2019-12-19 21:25:20'),(1107893,'dodoos','','Access-Reject','2019-12-19 21:25:32'),(1107894,'dodoos','','Access-Reject','2019-12-19 21:25:44'),(1107895,'dodoos','','Access-Reject','2019-12-19 21:25:55'),(1107896,'dodoos','','Access-Reject','2019-12-19 21:26:07'),(1107897,'dodoos','','Access-Reject','2019-12-19 21:26:18'),(1107898,'dodoos','','Access-Reject','2019-12-19 21:26:30'),(1107899,'dodoos','','Access-Reject','2019-12-19 21:26:42'),(1107900,'dodoos','','Access-Reject','2019-12-19 21:26:53'),(1107901,'dodoos','','Access-Reject','2019-12-19 21:27:05'),(1107902,'dodoos','','Access-Reject','2019-12-19 21:27:16'),(1107903,'dodoos','','Access-Reject','2019-12-19 21:27:28'),(1107904,'dodoos','','Access-Reject','2019-12-19 21:27:39'),(1107905,'dodoos','','Access-Reject','2019-12-19 21:27:51'),(1107906,'dodoos','','Access-Reject','2019-12-19 21:28:02'),(1107907,'dodoos','','Access-Reject','2019-12-19 21:28:14'),(1107908,'dodoos','','Access-Reject','2019-12-19 21:28:26'),(1107909,'dodoos','','Access-Reject','2019-12-19 21:28:37'),(1107910,'dodoos','','Access-Reject','2019-12-19 21:28:49'),(1107911,'dodoos','','Access-Reject','2019-12-19 21:29:01'),(1107912,'dodoos','','Access-Reject','2019-12-19 21:29:12'),(1107913,'dodoos','','Access-Reject','2019-12-19 21:29:24'),(1107914,'dodoos','','Access-Reject','2019-12-19 21:29:36'),(1107915,'dodoos','','Access-Reject','2019-12-19 21:29:48'),(1107916,'dodoos','','Access-Reject','2019-12-19 21:30:00'),(1107917,'dodoos','','Access-Reject','2019-12-19 21:30:12'),(1107918,'dodoos','','Access-Reject','2019-12-19 21:30:23'),(1107919,'dodoos','','Access-Reject','2019-12-19 21:30:35'),(1107920,'dodoos','','Access-Reject','2019-12-19 21:30:46'),(1107921,'dodoos','','Access-Reject','2019-12-19 21:30:58'),(1107922,'dodoos','','Access-Reject','2019-12-19 21:31:09'),(1107923,'dodoos','','Access-Reject','2019-12-19 21:31:22'),(1107924,'dodoos','','Access-Reject','2019-12-19 21:31:34'),(1107925,'dodoos','','Access-Reject','2019-12-19 21:31:45'),(1107926,'dodoos','','Access-Reject','2019-12-19 21:31:57'),(1107927,'dodoos','','Access-Reject','2019-12-19 21:32:08'),(1107928,'src_hostel','','Access-Accept','2019-12-19 21:32:21'),(1107929,'dodoos','','Access-Reject','2019-12-19 21:32:21'),(1107930,'dodoos','','Access-Reject','2019-12-19 21:32:36'),(1107931,'dodoos','','Access-Reject','2019-12-19 21:32:48'),(1107932,'dodoos','','Access-Reject','2019-12-19 21:33:01'),(1107933,'dodoos','','Access-Reject','2019-12-19 21:33:14'),(1107934,'dodoos','','Access-Reject','2019-12-19 21:33:26'),(1107935,'dodoos','','Access-Reject','2019-12-19 21:33:40'),(1107936,'dodoos','','Access-Reject','2019-12-19 21:33:53'),(1107937,'dodoos','','Access-Reject','2019-12-19 21:34:06'),(1107938,'dodoos','','Access-Reject','2019-12-19 21:34:18'),(1107939,'dodoos','','Access-Reject','2019-12-19 21:34:29'),(1107940,'dodoos','','Access-Reject','2019-12-19 21:34:41'),(1107941,'dodoos','','Access-Reject','2019-12-19 21:34:52'),(1107942,'dodoos','','Access-Reject','2019-12-19 21:35:04'),(1107943,'dodoos','','Access-Reject','2019-12-19 21:35:16'),(1107944,'dodoos','','Access-Reject','2019-12-19 21:35:27'),(1107945,'dodoos','','Access-Reject','2019-12-19 21:35:39'),(1107946,'dodoos','','Access-Reject','2019-12-19 21:35:51'),(1107947,'dodoos','','Access-Reject','2019-12-19 21:36:02'),(1107948,'dodoos','','Access-Reject','2019-12-19 21:36:14'),(1107949,'dodoos','','Access-Reject','2019-12-19 21:36:25'),(1107950,'dodoos','','Access-Reject','2019-12-19 21:36:37'),(1107951,'dodoos','','Access-Reject','2019-12-19 21:36:48'),(1107952,'dodoos','','Access-Reject','2019-12-19 21:36:59'),(1107953,'dodoos','','Access-Reject','2019-12-19 21:37:12'),(1107954,'dodoos','','Access-Reject','2019-12-19 21:37:23'),(1107955,'dodoos','','Access-Reject','2019-12-19 21:37:35'),(1107956,'dodoos','','Access-Reject','2019-12-19 21:37:46'),(1107957,'dodoos','','Access-Reject','2019-12-19 21:37:58'),(1107958,'dodoos','','Access-Reject','2019-12-19 21:38:09'),(1107959,'dodoos','','Access-Reject','2019-12-19 21:38:21'),(1107960,'dodoos','','Access-Reject','2019-12-19 21:38:33'),(1107961,'dodoos','','Access-Reject','2019-12-19 21:38:45'),(1107962,'dodoos','','Access-Reject','2019-12-19 21:38:56'),(1107963,'dodoos','','Access-Reject','2019-12-19 21:39:08'),(1107964,'dodoos','','Access-Reject','2019-12-19 21:39:19'),(1107965,'dodoos','','Access-Reject','2019-12-19 21:39:31'),(1107966,'dodoos','','Access-Reject','2019-12-19 21:39:42'),(1107967,'dodoos','','Access-Reject','2019-12-19 21:39:54'),(1107968,'dodoos','','Access-Reject','2019-12-19 21:40:05'),(1107969,'capitalhill','','Access-Accept','2019-12-19 21:40:06'),(1107970,'dodoos','','Access-Reject','2019-12-19 21:40:16'),(1107971,'dodoos','','Access-Reject','2019-12-19 21:40:28'),(1107972,'dodoos','','Access-Reject','2019-12-19 21:40:39'),(1107973,'dodoos','','Access-Reject','2019-12-19 21:40:51'),(1107974,'dodoos','','Access-Reject','2019-12-19 21:41:02'),(1107975,'dodoos','','Access-Reject','2019-12-19 21:41:14'),(1107976,'dodoos','','Access-Reject','2019-12-19 21:41:25'),(1107977,'dodoos','','Access-Reject','2019-12-19 21:41:37'),(1107978,'dodoos','','Access-Reject','2019-12-19 21:41:49'),(1107979,'dodoos','','Access-Reject','2019-12-19 21:42:00'),(1107980,'dodoos','','Access-Reject','2019-12-19 21:42:12'),(1107981,'dodoos','','Access-Reject','2019-12-19 21:42:24'),(1107982,'dodoos','','Access-Reject','2019-12-19 21:42:35'),(1107983,'dodoos','','Access-Reject','2019-12-19 21:42:47'),(1107984,'dodoos','','Access-Reject','2019-12-19 21:42:58'),(1107985,'dodoos','','Access-Reject','2019-12-19 21:43:10'),(1107986,'dodoos','','Access-Reject','2019-12-19 21:43:22'),(1107987,'dodoos','','Access-Reject','2019-12-19 21:43:33'),(1107988,'dodoos','','Access-Reject','2019-12-19 21:43:45'),(1107989,'dodoos','','Access-Reject','2019-12-19 21:43:56'),(1107990,'dodoos','','Access-Reject','2019-12-19 21:44:08'),(1107991,'dodoos','','Access-Reject','2019-12-19 21:44:19'),(1107992,'dodoos','','Access-Reject','2019-12-19 21:44:31'),(1107993,'dodoos','','Access-Reject','2019-12-19 21:44:42'),(1107994,'dodoos','','Access-Reject','2019-12-19 21:44:53'),(1107995,'dodoos','','Access-Reject','2019-12-19 21:45:05'),(1107996,'dodoos','','Access-Reject','2019-12-19 21:45:16'),(1107997,'dodoos','','Access-Reject','2019-12-19 21:45:28'),(1107998,'dodoos','','Access-Reject','2019-12-19 21:45:39'),(1107999,'dodoos','','Access-Reject','2019-12-19 21:45:51'),(1108000,'ekpetis','','Access-Accept','2019-12-19 21:46:02'),(1108001,'dodoos','','Access-Reject','2019-12-19 21:46:02'),(1108002,'dodoos','','Access-Reject','2019-12-19 21:46:14'),(1108003,'dodoos','','Access-Reject','2019-12-19 21:46:25'),(1108004,'dodoos','','Access-Reject','2019-12-19 21:46:37'),(1108005,'dodoos','','Access-Reject','2019-12-19 21:46:49'),(1108006,'dodoos','','Access-Reject','2019-12-19 21:47:00'),(1108007,'dodoos','','Access-Reject','2019-12-19 21:47:11'),(1108008,'baduwa','','Access-Accept','2019-12-19 21:47:15'),(1108009,'dodoos','','Access-Reject','2019-12-19 21:47:23'),(1108010,'dodoos','','Access-Reject','2019-12-19 21:47:24'),(1108011,'dodoos','','Access-Reject','2019-12-19 21:47:26'),(1108012,'dodoos','','Access-Reject','2019-12-19 21:47:28'),(1108013,'dodoos','','Access-Reject','2019-12-19 21:47:30'),(1108014,'dodoos','','Access-Reject','2019-12-19 21:47:33'),(1108015,'dodoos','','Access-Reject','2019-12-19 21:47:38'),(1108016,'dodoos','','Access-Reject','2019-12-19 21:47:46'),(1108017,'dodoos','','Access-Reject','2019-12-19 21:47:58'),(1108018,'dodoos','','Access-Reject','2019-12-19 21:48:10'),(1108019,'dodoos','','Access-Reject','2019-12-19 21:48:21'),(1108020,'dodoos','','Access-Reject','2019-12-19 21:48:33'),(1108021,'dodoos','','Access-Reject','2019-12-19 21:48:45'),(1108022,'dodoos','','Access-Reject','2019-12-19 21:48:56'),(1108023,'dodoos','','Access-Reject','2019-12-19 21:49:08'),(1108024,'dodoos','','Access-Reject','2019-12-19 21:49:53'),(1108025,'dodoos','','Access-Reject','2019-12-19 21:50:05'),(1108026,'dodoos','','Access-Reject','2019-12-19 21:50:16'),(1108027,'dodoos','','Access-Reject','2019-12-19 21:50:28'),(1108028,'dodoos','','Access-Reject','2019-12-19 21:50:39'),(1108029,'dodoos','','Access-Reject','2019-12-19 21:50:51'),(1108030,'dodoos','','Access-Reject','2019-12-19 21:51:03'),(1108031,'dodoos','','Access-Reject','2019-12-19 21:51:14'),(1108032,'dodoos','','Access-Reject','2019-12-19 21:51:26'),(1108033,'dodoos','','Access-Reject','2019-12-19 21:51:38'),(1108034,'dodoos','','Access-Reject','2019-12-19 21:51:49'),(1108035,'dodoos','','Access-Reject','2019-12-19 21:52:01'),(1108036,'dodoos','','Access-Reject','2019-12-19 21:52:12'),(1108037,'dodoos','','Access-Reject','2019-12-19 21:52:24'),(1108038,'dodoos','','Access-Reject','2019-12-19 21:52:36'),(1108039,'dodoos','','Access-Reject','2019-12-19 21:52:47'),(1108040,'dodoos','','Access-Reject','2019-12-19 21:52:59'),(1108041,'dodoos','','Access-Reject','2019-12-19 21:53:10'),(1108042,'dodoos','','Access-Reject','2019-12-19 21:53:22'),(1108043,'dodoos','','Access-Reject','2019-12-19 21:53:33'),(1108044,'dodoos','','Access-Reject','2019-12-19 21:53:45'),(1108045,'dodoos','','Access-Reject','2019-12-19 21:53:56'),(1108046,'dodoos','','Access-Reject','2019-12-19 21:54:08'),(1108047,'dodoos','','Access-Reject','2019-12-19 21:54:19'),(1108048,'dodoos','','Access-Reject','2019-12-19 21:54:31'),(1108049,'dodoos','','Access-Reject','2019-12-19 21:54:43'),(1108050,'dodoos','','Access-Reject','2019-12-19 21:54:54'),(1108051,'dodoos','','Access-Reject','2019-12-19 21:55:06'),(1108052,'dodoos','','Access-Reject','2019-12-19 21:55:17'),(1108053,'dodoos','','Access-Reject','2019-12-19 21:55:29'),(1108054,'dodoos','','Access-Reject','2019-12-19 21:55:41'),(1108055,'dodoos','','Access-Reject','2019-12-19 21:55:52'),(1108056,'dodoos','','Access-Reject','2019-12-19 21:56:04'),(1108057,'dodoos','','Access-Reject','2019-12-19 21:56:15'),(1108058,'dodoos','','Access-Reject','2019-12-19 21:56:27'),(1108059,'dodoos','','Access-Reject','2019-12-19 21:56:38'),(1108060,'dodoos','','Access-Reject','2019-12-19 21:56:50'),(1108061,'dodoos','','Access-Reject','2019-12-19 21:57:02'),(1108062,'dodoos','','Access-Reject','2019-12-19 21:57:14'),(1108063,'dodoos','','Access-Reject','2019-12-19 21:57:25'),(1108064,'dodoos','','Access-Reject','2019-12-19 21:57:37'),(1108065,'dodoos','','Access-Reject','2019-12-19 21:57:49'),(1108066,'dodoos','','Access-Reject','2019-12-19 21:58:01'),(1108067,'dodoos','','Access-Reject','2019-12-19 21:58:12'),(1108068,'dodoos','','Access-Reject','2019-12-19 21:58:24'),(1108069,'dodoos','','Access-Reject','2019-12-19 21:58:35'),(1108070,'dodoos','','Access-Reject','2019-12-19 21:58:48'),(1108071,'dodoos','','Access-Reject','2019-12-19 21:59:01'),(1108072,'dodoos','','Access-Reject','2019-12-19 21:59:13'),(1108073,'dodoos','','Access-Reject','2019-12-19 21:59:25'),(1108074,'dodoos','','Access-Reject','2019-12-19 21:59:39'),(1108075,'dodoos','','Access-Reject','2019-12-19 21:59:51'),(1108076,'dodoos','','Access-Reject','2019-12-19 22:00:02'),(1108077,'dodoos','','Access-Reject','2019-12-19 22:00:14'),(1108078,'dodoos','','Access-Reject','2019-12-19 22:00:25'),(1108079,'dodoos','','Access-Reject','2019-12-19 22:00:37'),(1108080,'dodoos','','Access-Reject','2019-12-19 22:00:48'),(1108081,'dodoos','','Access-Reject','2019-12-19 22:01:00'),(1108082,'dodoos','','Access-Reject','2019-12-19 22:01:12'),(1108083,'dodoos','','Access-Reject','2019-12-19 22:01:24'),(1108084,'dodoos','','Access-Reject','2019-12-19 22:01:35'),(1108085,'dodoos','','Access-Reject','2019-12-19 22:01:47'),(1108086,'dodoos','','Access-Reject','2019-12-19 22:01:58'),(1108087,'dodoos','','Access-Reject','2019-12-19 22:02:10'),(1108088,'dodoos','','Access-Reject','2019-12-19 22:02:22'),(1108089,'dodoos','','Access-Reject','2019-12-19 22:02:35'),(1108090,'dodoos','','Access-Reject','2019-12-19 22:02:47'),(1108091,'dodoos','','Access-Reject','2019-12-19 22:02:59'),(1108092,'dodoos','','Access-Reject','2019-12-19 22:03:10'),(1108093,'dodoos','','Access-Reject','2019-12-19 22:03:22'),(1108094,'dodoos','','Access-Reject','2019-12-19 22:03:34'),(1108095,'dodoos','','Access-Reject','2019-12-19 22:03:45'),(1108096,'dodoos','','Access-Reject','2019-12-19 22:03:57'),(1108097,'dodoos','','Access-Reject','2019-12-19 22:04:09'),(1108098,'dodoos','','Access-Reject','2019-12-19 22:04:21'),(1108099,'dodoos','','Access-Reject','2019-12-19 22:04:34'),(1108100,'dodoos','','Access-Reject','2019-12-19 22:04:46'),(1108101,'dodoos','','Access-Reject','2019-12-19 22:04:58'),(1108102,'dodoos','','Access-Reject','2019-12-19 22:05:10'),(1108103,'dodoos','','Access-Reject','2019-12-19 22:05:23'),(1108104,'dodoos','','Access-Reject','2019-12-19 22:05:37'),(1108105,'dodoos','','Access-Reject','2019-12-19 22:05:50'),(1108106,'dodoos','','Access-Reject','2019-12-19 22:06:03'),(1108107,'dodoos','','Access-Reject','2019-12-19 22:06:16'),(1108108,'dodoos','','Access-Reject','2019-12-19 22:06:29'),(1108109,'dodoos','','Access-Reject','2019-12-19 22:06:41'),(1108110,'dodoos','','Access-Reject','2019-12-19 22:06:54'),(1108111,'dodoos','','Access-Reject','2019-12-19 22:07:09'),(1108112,'dodoos','','Access-Reject','2019-12-19 22:08:07'),(1108113,'dodoos','','Access-Reject','2019-12-19 22:08:18'),(1108114,'dodoos','','Access-Reject','2019-12-19 22:08:30'),(1108115,'dodoos','','Access-Reject','2019-12-19 22:08:43'),(1108116,'dodoos','','Access-Reject','2019-12-19 22:08:55'),(1108117,'dodoos','','Access-Reject','2019-12-19 22:09:07'),(1108118,'dodoos','','Access-Reject','2019-12-19 22:09:18'),(1108119,'dodoos','','Access-Reject','2019-12-19 22:09:30'),(1108120,'dodoos','','Access-Reject','2019-12-19 22:09:42'),(1108121,'dodoos','','Access-Reject','2019-12-19 22:09:53'),(1108122,'affiliation','','Access-Accept','2019-12-19 22:10:01'),(1108123,'anane-fenin','','Access-Accept','2019-12-19 22:10:03'),(1108124,'dodoos','','Access-Reject','2019-12-19 22:10:05'),(1108125,'dodoos','','Access-Reject','2019-12-19 22:10:17'),(1108126,'dodoos','','Access-Reject','2019-12-19 22:10:29'),(1108127,'dodoos','','Access-Reject','2019-12-19 22:10:40'),(1108128,'dodoos','','Access-Reject','2019-12-19 22:10:52'),(1108129,'dodoos','','Access-Reject','2019-12-19 22:11:04'),(1108130,'dodoos','','Access-Reject','2019-12-19 22:11:15'),(1108131,'dodoos','','Access-Reject','2019-12-19 22:11:28'),(1108132,'dodoos','','Access-Reject','2019-12-19 22:11:40'),(1108133,'dodoos','','Access-Reject','2019-12-19 22:11:52'),(1108134,'dodoos','','Access-Reject','2019-12-19 22:12:04'),(1108135,'dodoos','','Access-Reject','2019-12-19 22:12:16'),(1108136,'dodoos','','Access-Reject','2019-12-19 22:12:27'),(1108137,'dodoos','','Access-Reject','2019-12-19 22:12:39'),(1108138,'dodoos','','Access-Reject','2019-12-19 22:12:51'),(1108139,'dodoos','','Access-Reject','2019-12-19 22:13:04'),(1108140,'dodoos','','Access-Reject','2019-12-19 22:13:16'),(1108141,'dodoos','','Access-Reject','2019-12-19 22:13:28'),(1108142,'dodoos','','Access-Reject','2019-12-19 22:13:41'),(1108143,'dodoos','','Access-Reject','2019-12-19 22:13:53'),(1108144,'dodoos','','Access-Reject','2019-12-19 22:14:05'),(1108145,'dodoos','','Access-Reject','2019-12-19 22:14:17'),(1108146,'dodoos','','Access-Reject','2019-12-19 22:14:28'),(1108147,'dodoos','','Access-Reject','2019-12-19 22:14:40'),(1108148,'dodoos','','Access-Reject','2019-12-19 22:14:51'),(1108149,'dodoos','','Access-Reject','2019-12-19 22:15:03'),(1108150,'dodoos','','Access-Reject','2019-12-19 22:15:15'),(1108151,'dodoos','','Access-Reject','2019-12-19 22:15:27'),(1108152,'dodoos','','Access-Reject','2019-12-19 22:15:38'),(1108153,'dodoos','','Access-Reject','2019-12-19 22:15:50'),(1108154,'dodoos','','Access-Reject','2019-12-19 22:16:02'),(1108155,'dodoos','','Access-Reject','2019-12-19 22:16:13'),(1108156,'dodoos','','Access-Reject','2019-12-19 22:16:25'),(1108157,'dodoos','','Access-Reject','2019-12-19 22:16:36'),(1108158,'dodoos','','Access-Reject','2019-12-19 22:16:49'),(1108159,'dodoos','','Access-Reject','2019-12-19 22:17:01'),(1108160,'dodoos','','Access-Reject','2019-12-19 22:17:13'),(1108161,'dodoos','','Access-Reject','2019-12-19 22:17:25'),(1108162,'dodoos','','Access-Reject','2019-12-19 22:17:37'),(1108163,'dodoos','','Access-Reject','2019-12-19 22:17:48'),(1108164,'dodoos','','Access-Reject','2019-12-19 22:18:00'),(1108165,'dodoos','','Access-Reject','2019-12-19 22:18:12'),(1108166,'dodoos','','Access-Reject','2019-12-19 22:18:24'),(1108167,'dodoos','','Access-Reject','2019-12-19 22:18:36'),(1108168,'dodoos','','Access-Reject','2019-12-19 22:18:48'),(1108169,'dodoos','','Access-Reject','2019-12-19 22:19:00'),(1108170,'dodoos','','Access-Reject','2019-12-19 22:19:11'),(1108171,'dodoos','','Access-Reject','2019-12-19 22:19:23'),(1108172,'dodoos','','Access-Reject','2019-12-19 22:19:35'),(1108173,'dodoos','','Access-Reject','2019-12-19 22:19:46'),(1108174,'dodoos','','Access-Reject','2019-12-19 22:19:58'),(1108175,'dodoos','','Access-Reject','2019-12-19 22:20:09'),(1108176,'dodoos','','Access-Reject','2019-12-19 22:20:21'),(1108177,'dodoos','','Access-Reject','2019-12-19 22:20:33'),(1108178,'dodoos','','Access-Reject','2019-12-19 22:20:44'),(1108179,'dodoos','','Access-Reject','2019-12-19 22:20:56'),(1108180,'dodoos','','Access-Reject','2019-12-19 22:21:08'),(1108181,'dodoos','','Access-Reject','2019-12-19 22:21:19'),(1108182,'dodoos','','Access-Reject','2019-12-19 22:21:31'),(1108183,'dodoos','','Access-Reject','2019-12-19 22:21:42'),(1108184,'dodoos','','Access-Reject','2019-12-19 22:21:54'),(1108185,'dodoos','','Access-Reject','2019-12-19 22:22:06'),(1108186,'dodoos','','Access-Reject','2019-12-19 22:22:18'),(1108187,'dodoos','','Access-Reject','2019-12-19 22:22:29'),(1108188,'dodoos','','Access-Reject','2019-12-19 22:22:41'),(1108189,'dodoos','','Access-Reject','2019-12-19 22:22:52'),(1108190,'dodoos','','Access-Reject','2019-12-19 22:23:04'),(1108191,'dodoos','','Access-Reject','2019-12-19 22:23:15'),(1108192,'dodoos','','Access-Reject','2019-12-19 22:23:27'),(1108193,'dodoos','','Access-Reject','2019-12-19 22:23:39'),(1108194,'dodoos','','Access-Reject','2019-12-19 22:23:50'),(1108195,'dodoos','','Access-Reject','2019-12-19 22:24:02'),(1108196,'dodoos','','Access-Reject','2019-12-19 22:24:13'),(1108197,'dodoos','','Access-Reject','2019-12-19 22:24:25'),(1108198,'dodoos','','Access-Reject','2019-12-19 22:24:36'),(1108199,'dodoos','','Access-Reject','2019-12-19 22:24:48'),(1108200,'dodoos','','Access-Reject','2019-12-19 22:24:59'),(1108201,'dodoos','','Access-Reject','2019-12-19 22:25:11'),(1108202,'dodoos','','Access-Reject','2019-12-19 22:25:23'),(1108203,'dodoos','','Access-Reject','2019-12-19 22:25:35'),(1108204,'pempamsie','','Access-Accept','2019-12-19 22:25:43'),(1108205,'dodoos','','Access-Reject','2019-12-19 22:25:46'),(1108206,'dodoos','','Access-Reject','2019-12-19 22:25:59'),(1108207,'dodoos','','Access-Reject','2019-12-19 22:26:11'),(1108208,'dodoos','','Access-Reject','2019-12-19 22:26:22'),(1108209,'dodoos','','Access-Reject','2019-12-19 22:26:34'),(1108210,'dodoos','','Access-Reject','2019-12-19 22:26:45'),(1108211,'dodoos','','Access-Reject','2019-12-19 22:26:57'),(1108212,'dodoos','','Access-Reject','2019-12-19 22:27:08'),(1108213,'dodoos','','Access-Reject','2019-12-19 22:27:20'),(1108214,'dodoos','','Access-Reject','2019-12-19 22:27:32'),(1108215,'dodoos','','Access-Reject','2019-12-19 22:27:44'),(1108216,'dodoos','','Access-Reject','2019-12-19 22:27:56'),(1108217,'dodoos','','Access-Reject','2019-12-19 22:28:07'),(1108218,'dodoos','','Access-Reject','2019-12-19 22:28:19'),(1108219,'dodoos','','Access-Reject','2019-12-19 22:28:31'),(1108220,'dodoos','','Access-Reject','2019-12-19 22:28:43'),(1108221,'dodoos','','Access-Reject','2019-12-19 22:28:54'),(1108222,'dodoos','','Access-Reject','2019-12-19 22:29:06'),(1108223,'dodoos','','Access-Reject','2019-12-19 22:29:17'),(1108224,'dodoos','','Access-Reject','2019-12-19 22:29:29'),(1108225,'dodoos','','Access-Reject','2019-12-19 22:29:41'),(1108226,'dodoos','','Access-Reject','2019-12-19 22:29:52'),(1108227,'dodoos','','Access-Reject','2019-12-19 22:30:04'),(1108228,'dodoos','','Access-Reject','2019-12-19 22:30:15'),(1108229,'dodoos','','Access-Reject','2019-12-19 22:30:27'),(1108230,'dodoos','','Access-Reject','2019-12-19 22:30:38'),(1108231,'dodoos','','Access-Reject','2019-12-19 22:30:50'),(1108232,'dodoos','','Access-Reject','2019-12-19 22:31:01'),(1108233,'dodoos','','Access-Reject','2019-12-19 22:31:13'),(1108234,'dodoos','','Access-Reject','2019-12-19 22:31:24'),(1108235,'dodoos','','Access-Reject','2019-12-19 22:31:36'),(1108236,'dodoos','','Access-Reject','2019-12-19 22:31:47'),(1108237,'dodoos','','Access-Reject','2019-12-19 22:31:59'),(1108238,'dodoos','','Access-Reject','2019-12-19 22:32:10'),(1108239,'src_hostel','','Access-Accept','2019-12-19 22:32:21'),(1108240,'dodoos','','Access-Reject','2019-12-19 22:32:22'),(1108241,'dodoos','','Access-Reject','2019-12-19 22:32:34'),(1108242,'dodoos','','Access-Reject','2019-12-19 22:32:46'),(1108243,'dodoos','','Access-Reject','2019-12-19 22:32:57'),(1108244,'dodoos','','Access-Reject','2019-12-19 22:33:09'),(1108245,'dodoos','','Access-Reject','2019-12-19 22:33:21'),(1108246,'dodoos','','Access-Reject','2019-12-19 22:33:32'),(1108247,'dodoos','','Access-Reject','2019-12-19 22:33:44'),(1108248,'dodoos','','Access-Reject','2019-12-19 22:33:56'),(1108249,'dodoos','','Access-Reject','2019-12-19 22:34:07'),(1108250,'dodoos','','Access-Reject','2019-12-19 22:34:19'),(1108251,'dodoos','','Access-Reject','2019-12-19 22:34:31'),(1108252,'dodoos','','Access-Reject','2019-12-19 22:34:43'),(1108253,'dodoos','','Access-Reject','2019-12-19 22:34:55'),(1108254,'dodoos','','Access-Reject','2019-12-19 22:35:07'),(1108255,'dodoos','','Access-Reject','2019-12-19 22:35:18'),(1108256,'dodoos','','Access-Reject','2019-12-19 22:35:30'),(1108257,'dodoos','','Access-Reject','2019-12-19 22:35:41'),(1108258,'dodoos','','Access-Reject','2019-12-19 22:35:53'),(1108259,'dodoos','','Access-Reject','2019-12-19 22:36:05'),(1108260,'dodoos','','Access-Reject','2019-12-19 22:36:16'),(1108261,'dodoos','','Access-Reject','2019-12-19 22:36:28'),(1108262,'dodoos','','Access-Reject','2019-12-19 22:36:39'),(1108263,'dodoos','','Access-Reject','2019-12-19 22:36:51'),(1108264,'dodoos','','Access-Reject','2019-12-19 22:37:02'),(1108265,'dodoos','','Access-Reject','2019-12-19 22:37:14'),(1108266,'dodoos','','Access-Reject','2019-12-19 22:37:25'),(1108267,'dodoos','','Access-Reject','2019-12-19 22:37:37'),(1108268,'dodoos','','Access-Reject','2019-12-19 22:37:48'),(1108269,'dodoos','','Access-Reject','2019-12-19 22:38:00'),(1108270,'dodoos','','Access-Reject','2019-12-19 22:38:12'),(1108271,'dodoos','','Access-Reject','2019-12-19 22:38:23'),(1108272,'dodoos','','Access-Reject','2019-12-19 22:38:35'),(1108273,'dodoos','','Access-Reject','2019-12-19 22:38:46'),(1108274,'dodoos','','Access-Reject','2019-12-19 22:38:58'),(1108275,'dodoos','','Access-Reject','2019-12-19 22:39:09'),(1108276,'dodoos','','Access-Reject','2019-12-19 22:39:22'),(1108277,'dodoos','','Access-Reject','2019-12-19 22:39:33'),(1108278,'dodoos','','Access-Reject','2019-12-19 22:39:45'),(1108279,'dodoos','','Access-Reject','2019-12-19 22:40:29'),(1108280,'capitalhill','','Access-Accept','2019-12-19 22:40:30'),(1108281,'dodoos','','Access-Reject','2019-12-19 22:40:41'),(1108282,'dodoos','','Access-Reject','2019-12-19 22:40:52'),(1108283,'dodoos','','Access-Reject','2019-12-19 22:41:04'),(1108284,'dodoos','','Access-Reject','2019-12-19 22:41:15'),(1108285,'dodoos','','Access-Reject','2019-12-19 22:41:26'),(1108286,'dodoos','','Access-Reject','2019-12-19 22:41:38'),(1108287,'dodoos','','Access-Reject','2019-12-19 22:41:49'),(1108288,'dodoos','','Access-Reject','2019-12-19 22:42:01'),(1108289,'dodoos','','Access-Reject','2019-12-19 22:42:12'),(1108290,'dodoos','','Access-Reject','2019-12-19 22:42:24'),(1108291,'dodoos','','Access-Reject','2019-12-19 22:42:36'),(1108292,'dodoos','','Access-Reject','2019-12-19 22:42:47'),(1108293,'dodoos','','Access-Reject','2019-12-19 22:42:59'),(1108294,'dodoos','','Access-Reject','2019-12-19 22:43:10'),(1108295,'dodoos','','Access-Reject','2019-12-19 22:43:22'),(1108296,'dodoos','','Access-Reject','2019-12-19 22:43:33'),(1108297,'dodoos','','Access-Reject','2019-12-19 22:43:45'),(1108298,'dodoos','','Access-Reject','2019-12-19 22:43:56'),(1108299,'dodoos','','Access-Reject','2019-12-19 22:44:08'),(1108300,'dodoos','','Access-Reject','2019-12-19 22:44:19'),(1108301,'dodoos','','Access-Reject','2019-12-19 22:44:31'),(1108302,'dodoos','','Access-Reject','2019-12-19 22:44:43'),(1108303,'dodoos','','Access-Reject','2019-12-19 22:44:54'),(1108304,'dodoos','','Access-Reject','2019-12-19 22:45:06'),(1108305,'dodoos','','Access-Reject','2019-12-19 22:45:17'),(1108306,'dodoos','','Access-Reject','2019-12-19 22:45:29'),(1108307,'dodoos','','Access-Reject','2019-12-19 22:45:40'),(1108308,'dodoos','','Access-Reject','2019-12-19 22:45:52'),(1108309,'ekpetis','','Access-Accept','2019-12-19 22:46:01'),(1108310,'dodoos','','Access-Reject','2019-12-19 22:46:03'),(1108311,'dodoos','','Access-Reject','2019-12-19 22:46:15'),(1108312,'dodoos','','Access-Reject','2019-12-19 22:46:26'),(1108313,'dodoos','','Access-Reject','2019-12-19 22:46:38'),(1108314,'dodoos','','Access-Reject','2019-12-19 22:46:49'),(1108315,'dodoos','','Access-Reject','2019-12-19 22:47:01'),(1108316,'dodoos','','Access-Reject','2019-12-19 22:47:12'),(1108317,'baduwa','','Access-Accept','2019-12-19 22:47:15'),(1108318,'dodoos','','Access-Reject','2019-12-19 22:47:24'),(1108319,'dodoos','','Access-Reject','2019-12-19 22:47:24'),(1108320,'dodoos','','Access-Reject','2019-12-19 22:47:26'),(1108321,'dodoos','','Access-Reject','2019-12-19 22:47:27'),(1108322,'dodoos','','Access-Reject','2019-12-19 22:47:29'),(1108323,'dodoos','','Access-Reject','2019-12-19 22:47:33'),(1108324,'dodoos','','Access-Reject','2019-12-19 22:47:37'),(1108325,'dodoos','','Access-Reject','2019-12-19 22:47:45'),(1108326,'dodoos','','Access-Reject','2019-12-19 22:47:57'),(1108327,'dodoos','','Access-Reject','2019-12-19 22:48:08'),(1108328,'dodoos','','Access-Reject','2019-12-19 22:48:20'),(1108329,'dodoos','','Access-Reject','2019-12-19 22:48:31'),(1108330,'dodoos','','Access-Reject','2019-12-19 22:48:43'),(1108331,'dodoos','','Access-Reject','2019-12-19 22:48:54'),(1108332,'dodoos','','Access-Reject','2019-12-19 22:49:06'),(1108333,'dodoos','','Access-Reject','2019-12-19 22:49:17'),(1108334,'dodoos','','Access-Reject','2019-12-19 22:49:29'),(1108335,'dodoos','','Access-Reject','2019-12-19 22:49:40'),(1108336,'dodoos','','Access-Reject','2019-12-19 22:49:52'),(1108337,'dodoos','','Access-Reject','2019-12-19 22:50:03'),(1108338,'dodoos','','Access-Reject','2019-12-19 22:50:15'),(1108339,'dodoos','','Access-Reject','2019-12-19 22:50:27'),(1108340,'dodoos','','Access-Reject','2019-12-19 22:50:38'),(1108341,'dodoos','','Access-Reject','2019-12-19 22:50:49'),(1108342,'dodoos','','Access-Reject','2019-12-19 22:51:01'),(1108343,'dodoos','','Access-Reject','2019-12-19 22:51:12'),(1108344,'dodoos','','Access-Reject','2019-12-19 22:51:24'),(1108345,'dodoos','','Access-Reject','2019-12-19 22:51:35'),(1108346,'dodoos','','Access-Reject','2019-12-19 22:51:47'),(1108347,'dodoos','','Access-Reject','2019-12-19 22:51:58'),(1108348,'dodoos','','Access-Reject','2019-12-19 22:52:10'),(1108349,'dodoos','','Access-Reject','2019-12-19 22:52:22'),(1108350,'dodoos','','Access-Reject','2019-12-19 22:52:33'),(1108351,'dodoos','','Access-Reject','2019-12-19 22:52:44'),(1108352,'dodoos','','Access-Reject','2019-12-19 22:52:56'),(1108353,'dodoos','','Access-Reject','2019-12-19 22:53:07'),(1108354,'dodoos','','Access-Reject','2019-12-19 22:53:19'),(1108355,'dodoos','','Access-Reject','2019-12-19 22:53:30'),(1108356,'dodoos','','Access-Reject','2019-12-19 22:53:41'),(1108357,'dodoos','','Access-Reject','2019-12-19 22:53:53'),(1108358,'dodoos','','Access-Reject','2019-12-19 22:54:04'),(1108359,'dodoos','','Access-Reject','2019-12-19 22:54:16'),(1108360,'dodoos','','Access-Reject','2019-12-19 22:54:27'),(1108361,'dodoos','','Access-Reject','2019-12-19 22:54:39'),(1108362,'dodoos','','Access-Reject','2019-12-19 22:54:50'),(1108363,'dodoos','','Access-Reject','2019-12-19 22:55:02'),(1108364,'dodoos','','Access-Reject','2019-12-19 22:55:13'),(1108365,'dodoos','','Access-Reject','2019-12-19 22:55:25'),(1108366,'dodoos','','Access-Reject','2019-12-19 22:55:36'),(1108367,'dodoos','','Access-Reject','2019-12-19 22:55:48'),(1108368,'dodoos','','Access-Reject','2019-12-19 22:55:59'),(1108369,'dodoos','','Access-Reject','2019-12-19 22:56:11'),(1108370,'dodoos','','Access-Reject','2019-12-19 22:56:22'),(1108371,'dodoos','','Access-Reject','2019-12-19 22:56:34'),(1108372,'dodoos','','Access-Reject','2019-12-19 22:56:46'),(1108373,'dodoos','','Access-Reject','2019-12-19 22:56:58'),(1108374,'dodoos','','Access-Reject','2019-12-19 22:57:09'),(1108375,'dodoos','','Access-Reject','2019-12-19 22:57:21'),(1108376,'dodoos','','Access-Reject','2019-12-19 22:57:32'),(1108377,'dodoos','','Access-Reject','2019-12-19 22:57:43'),(1108378,'dodoos','','Access-Reject','2019-12-19 22:57:55'),(1108379,'dodoos','','Access-Reject','2019-12-19 22:58:06'),(1108380,'dodoos','','Access-Reject','2019-12-19 22:58:18'),(1108381,'dodoos','','Access-Reject','2019-12-19 22:58:29'),(1108382,'dodoos','','Access-Reject','2019-12-19 22:58:41'),(1108383,'dodoos','','Access-Reject','2019-12-19 22:58:52'),(1108384,'dodoos','','Access-Reject','2019-12-19 22:59:03'),(1108385,'dodoos','','Access-Reject','2019-12-19 22:59:15'),(1108386,'dodoos','','Access-Reject','2019-12-19 22:59:26'),(1108387,'dodoos','','Access-Reject','2019-12-19 22:59:38'),(1108388,'dodoos','','Access-Reject','2019-12-19 22:59:49'),(1108389,'dodoos','','Access-Reject','2019-12-19 23:00:01'),(1108390,'dodoos','','Access-Reject','2019-12-19 23:00:12'),(1108391,'dodoos','','Access-Reject','2019-12-19 23:00:24'),(1108392,'dodoos','','Access-Reject','2019-12-19 23:00:35'),(1108393,'dodoos','','Access-Reject','2019-12-19 23:00:47'),(1108394,'dodoos','','Access-Reject','2019-12-19 23:00:58'),(1108395,'dodoos','','Access-Reject','2019-12-19 23:01:10'),(1108396,'dodoos','','Access-Reject','2019-12-19 23:01:21'),(1108397,'dodoos','','Access-Reject','2019-12-19 23:01:33'),(1108398,'dodoos','','Access-Reject','2019-12-19 23:01:44'),(1108399,'dodoos','','Access-Reject','2019-12-19 23:01:55'),(1108400,'dodoos','','Access-Reject','2019-12-19 23:02:07'),(1108401,'dodoos','','Access-Reject','2019-12-19 23:02:19'),(1108402,'dodoos','','Access-Reject','2019-12-19 23:02:30'),(1108403,'dodoos','','Access-Reject','2019-12-19 23:02:42'),(1108404,'dodoos','','Access-Reject','2019-12-19 23:02:53'),(1108405,'dodoos','','Access-Reject','2019-12-19 23:03:05'),(1108406,'dodoos','','Access-Reject','2019-12-19 23:03:16'),(1108407,'dodoos','','Access-Reject','2019-12-19 23:03:28'),(1108408,'dodoos','','Access-Reject','2019-12-19 23:03:39'),(1108409,'dodoos','','Access-Reject','2019-12-19 23:03:51'),(1108410,'dodoos','','Access-Reject','2019-12-19 23:04:02'),(1108411,'dodoos','','Access-Reject','2019-12-19 23:04:14'),(1108412,'dodoos','','Access-Reject','2019-12-19 23:04:25'),(1108413,'dodoos','','Access-Reject','2019-12-19 23:04:37'),(1108414,'dodoos','','Access-Reject','2019-12-19 23:04:48'),(1108415,'dodoos','','Access-Reject','2019-12-19 23:05:01'),(1108416,'dodoos','','Access-Reject','2019-12-19 23:05:12'),(1108417,'dodoos','','Access-Reject','2019-12-19 23:05:24'),(1108418,'dodoos','','Access-Reject','2019-12-19 23:05:36'),(1108419,'dodoos','','Access-Reject','2019-12-19 23:05:47'),(1108420,'dodoos','','Access-Reject','2019-12-19 23:05:59'),(1108421,'dodoos','','Access-Reject','2019-12-19 23:06:10'),(1108422,'dodoos','','Access-Reject','2019-12-19 23:06:22'),(1108423,'dodoos','','Access-Reject','2019-12-19 23:06:33'),(1108424,'dodoos','','Access-Reject','2019-12-19 23:06:44'),(1108425,'dodoos','','Access-Reject','2019-12-19 23:06:56'),(1108426,'dodoos','','Access-Reject','2019-12-19 23:07:07'),(1108427,'dodoos','','Access-Reject','2019-12-19 23:07:19'),(1108428,'dodoos','','Access-Reject','2019-12-19 23:07:30'),(1108429,'dodoos','','Access-Reject','2019-12-19 23:07:42'),(1108430,'dodoos','','Access-Reject','2019-12-19 23:07:54'),(1108431,'dodoos','','Access-Reject','2019-12-19 23:08:05'),(1108432,'dodoos','','Access-Reject','2019-12-19 23:08:17'),(1108433,'dodoos','','Access-Reject','2019-12-19 23:08:29'),(1108434,'dodoos','','Access-Reject','2019-12-19 23:08:41'),(1108435,'dodoos','','Access-Reject','2019-12-19 23:08:52'),(1108436,'dodoos','','Access-Reject','2019-12-19 23:09:04'),(1108437,'dodoos','','Access-Reject','2019-12-19 23:09:15'),(1108438,'dodoos','','Access-Reject','2019-12-19 23:09:27'),(1108439,'dodoos','','Access-Reject','2019-12-19 23:09:38'),(1108440,'dodoos','','Access-Reject','2019-12-19 23:09:49'),(1108441,'dodoos','','Access-Reject','2019-12-19 23:10:01'),(1108442,'dodoos','','Access-Reject','2019-12-19 23:10:12'),(1108443,'dodoos','','Access-Reject','2019-12-19 23:10:24'),(1108444,'dodoos','','Access-Reject','2019-12-19 23:10:37'),(1108445,'dodoos','','Access-Reject','2019-12-19 23:10:48'),(1108446,'dodoos','','Access-Reject','2019-12-19 23:11:00'),(1108447,'dodoos','','Access-Reject','2019-12-19 23:11:11'),(1108448,'dodoos','','Access-Reject','2019-12-19 23:11:23'),(1108449,'dodoos','','Access-Reject','2019-12-19 23:11:34'),(1108450,'dodoos','','Access-Reject','2019-12-19 23:11:46'),(1108451,'dodoos','','Access-Reject','2019-12-19 23:11:57'),(1108452,'dodoos','','Access-Reject','2019-12-19 23:12:09'),(1108453,'dodoos','','Access-Reject','2019-12-19 23:12:20'),(1108454,'dodoos','','Access-Reject','2019-12-19 23:12:32'),(1108455,'dodoos','','Access-Reject','2019-12-19 23:12:43'),(1108456,'dodoos','','Access-Reject','2019-12-19 23:12:55'),(1108457,'dodoos','','Access-Reject','2019-12-19 23:13:06'),(1108458,'dodoos','','Access-Reject','2019-12-19 23:13:17'),(1108459,'dodoos','','Access-Reject','2019-12-19 23:13:29'),(1108460,'dodoos','','Access-Reject','2019-12-19 23:13:40'),(1108461,'dodoos','','Access-Reject','2019-12-19 23:13:52'),(1108462,'dodoos','','Access-Reject','2019-12-19 23:14:03'),(1108463,'dodoos','','Access-Reject','2019-12-19 23:14:14'),(1108464,'dodoos','','Access-Reject','2019-12-19 23:14:26'),(1108465,'dodoos','','Access-Reject','2019-12-19 23:14:37'),(1108466,'dodoos','','Access-Reject','2019-12-19 23:14:49'),(1108467,'dodoos','','Access-Reject','2019-12-19 23:15:00'),(1108468,'dodoos','','Access-Reject','2019-12-19 23:15:12'),(1108469,'dodoos','','Access-Reject','2019-12-19 23:15:23'),(1108470,'dodoos','','Access-Reject','2019-12-19 23:15:35'),(1108471,'dodoos','','Access-Reject','2019-12-19 23:15:46'),(1108472,'dodoos','','Access-Reject','2019-12-19 23:15:57'),(1108473,'dodoos','','Access-Reject','2019-12-19 23:16:09'),(1108474,'dodoos','','Access-Reject','2019-12-19 23:16:20'),(1108475,'dodoos','','Access-Reject','2019-12-19 23:16:32'),(1108476,'dodoos','','Access-Reject','2019-12-19 23:16:43'),(1108477,'dodoos','','Access-Reject','2019-12-19 23:16:55'),(1108478,'dodoos','','Access-Reject','2019-12-19 23:17:06'),(1108479,'dodoos','','Access-Reject','2019-12-19 23:17:18'),(1108480,'dodoos','','Access-Reject','2019-12-19 23:17:29'),(1108481,'dodoos','','Access-Reject','2019-12-19 23:17:41'),(1108482,'dodoos','','Access-Reject','2019-12-19 23:17:52'),(1108483,'dodoos','','Access-Reject','2019-12-19 23:18:04'),(1108484,'dodoos','','Access-Reject','2019-12-19 23:18:15'),(1108485,'dodoos','','Access-Reject','2019-12-19 23:18:27'),(1108486,'dodoos','','Access-Reject','2019-12-19 23:18:38'),(1108487,'dodoos','','Access-Reject','2019-12-19 23:18:49'),(1108488,'dodoos','','Access-Reject','2019-12-19 23:19:01'),(1108489,'dodoos','','Access-Reject','2019-12-19 23:19:13'),(1108490,'dodoos','','Access-Reject','2019-12-19 23:19:25'),(1108491,'dodoos','','Access-Reject','2019-12-19 23:19:36'),(1108492,'dodoos','','Access-Reject','2019-12-19 23:19:48'),(1108493,'dodoos','','Access-Reject','2019-12-19 23:19:59'),(1108494,'dodoos','','Access-Reject','2019-12-19 23:20:11'),(1108495,'dodoos','','Access-Reject','2019-12-19 23:20:23'),(1108496,'dodoos','','Access-Reject','2019-12-19 23:20:34'),(1108497,'dodoos','','Access-Reject','2019-12-19 23:20:45'),(1108498,'dodoos','','Access-Reject','2019-12-19 23:20:57'),(1108499,'dodoos','','Access-Reject','2019-12-19 23:21:08'),(1108500,'dodoos','','Access-Reject','2019-12-19 23:21:20'),(1108501,'dodoos','','Access-Reject','2019-12-19 23:21:31'),(1108502,'dodoos','','Access-Reject','2019-12-19 23:21:43'),(1108503,'dodoos','','Access-Reject','2019-12-19 23:21:55'),(1108504,'dodoos','','Access-Reject','2019-12-19 23:22:06'),(1108505,'dodoos','','Access-Reject','2019-12-19 23:22:18'),(1108506,'dodoos','','Access-Reject','2019-12-19 23:22:29'),(1108507,'dodoos','','Access-Reject','2019-12-19 23:22:40'),(1108508,'dodoos','','Access-Reject','2019-12-19 23:22:52'),(1108509,'dodoos','','Access-Reject','2019-12-19 23:23:04'),(1108510,'dodoos','','Access-Reject','2019-12-19 23:23:15'),(1108511,'dodoos','','Access-Reject','2019-12-19 23:23:27'),(1108512,'dodoos','','Access-Reject','2019-12-19 23:23:38'),(1108513,'dodoos','','Access-Reject','2019-12-19 23:23:50'),(1108514,'dodoos','','Access-Reject','2019-12-19 23:24:01'),(1108515,'dodoos','','Access-Reject','2019-12-19 23:24:13'),(1108516,'dodoos','','Access-Reject','2019-12-19 23:24:24'),(1108517,'dodoos','','Access-Reject','2019-12-19 23:24:36'),(1108518,'dodoos','','Access-Reject','2019-12-19 23:24:48'),(1108519,'dodoos','','Access-Reject','2019-12-19 23:24:59'),(1108520,'dodoos','','Access-Reject','2019-12-19 23:25:12'),(1108521,'dodoos','','Access-Reject','2019-12-19 23:25:24'),(1108522,'dodoos','','Access-Reject','2019-12-19 23:25:35'),(1108523,'dodoos','','Access-Reject','2019-12-19 23:25:47'),(1108524,'dodoos','','Access-Reject','2019-12-19 23:25:58'),(1108525,'dodoos','','Access-Reject','2019-12-19 23:26:09'),(1108526,'dodoos','','Access-Reject','2019-12-19 23:26:21'),(1108527,'dodoos','','Access-Reject','2019-12-19 23:26:32'),(1108528,'dodoos','','Access-Reject','2019-12-19 23:26:44'),(1108529,'dodoos','','Access-Reject','2019-12-19 23:26:55'),(1108530,'dodoos','','Access-Reject','2019-12-19 23:27:07'),(1108531,'dodoos','','Access-Reject','2019-12-19 23:27:19'),(1108532,'dodoos','','Access-Reject','2019-12-19 23:27:31'),(1108533,'dodoos','','Access-Reject','2019-12-19 23:27:42'),(1108534,'dodoos','','Access-Reject','2019-12-19 23:27:54'),(1108535,'dodoos','','Access-Reject','2019-12-19 23:28:05'),(1108536,'dodoos','','Access-Reject','2019-12-19 23:28:16'),(1108537,'dodoos','','Access-Reject','2019-12-19 23:28:28'),(1108538,'dodoos','','Access-Reject','2019-12-19 23:28:39'),(1108539,'dodoos','','Access-Reject','2019-12-19 23:28:51'),(1108540,'dodoos','','Access-Reject','2019-12-19 23:29:02'),(1108541,'dodoos','','Access-Reject','2019-12-19 23:29:14'),(1108542,'dodoos','','Access-Reject','2019-12-19 23:29:25'),(1108543,'dodoos','','Access-Reject','2019-12-19 23:29:37'),(1108544,'dodoos','','Access-Reject','2019-12-19 23:29:48'),(1108545,'dodoos','','Access-Reject','2019-12-19 23:30:00'),(1108546,'dodoos','','Access-Reject','2019-12-19 23:30:11'),(1108547,'dodoos','','Access-Reject','2019-12-19 23:30:22'),(1108548,'dodoos','','Access-Reject','2019-12-19 23:30:34'),(1108549,'dodoos','','Access-Reject','2019-12-19 23:30:45'),(1108550,'dodoos','','Access-Reject','2019-12-19 23:30:57'),(1108551,'dodoos','','Access-Reject','2019-12-19 23:31:08'),(1108552,'dodoos','','Access-Reject','2019-12-19 23:31:20'),(1108553,'dodoos','','Access-Reject','2019-12-19 23:31:31'),(1108554,'dodoos','','Access-Reject','2019-12-19 23:31:43'),(1108555,'dodoos','','Access-Reject','2019-12-19 23:31:54'),(1108556,'dodoos','','Access-Reject','2019-12-19 23:32:06'),(1108557,'dodoos','','Access-Reject','2019-12-19 23:32:17'),(1108558,'src_hostel','','Access-Accept','2019-12-19 23:32:21'),(1108559,'dodoos','','Access-Reject','2019-12-19 23:32:28'),(1108560,'dodoos','','Access-Reject','2019-12-19 23:32:40'),(1108561,'dodoos','','Access-Reject','2019-12-19 23:32:51'),(1108562,'dodoos','','Access-Reject','2019-12-19 23:33:03'),(1108563,'dodoos','','Access-Reject','2019-12-19 23:33:14'),(1108564,'dodoos','','Access-Reject','2019-12-19 23:33:26'),(1108565,'dodoos','','Access-Reject','2019-12-19 23:33:37'),(1108566,'dodoos','','Access-Reject','2019-12-19 23:33:49'),(1108567,'dodoos','','Access-Reject','2019-12-19 23:34:00'),(1108568,'dodoos','','Access-Reject','2019-12-19 23:34:12'),(1108569,'dodoos','','Access-Reject','2019-12-19 23:34:23'),(1108570,'dodoos','','Access-Reject','2019-12-19 23:34:35'),(1108571,'dodoos','','Access-Reject','2019-12-19 23:34:46'),(1108572,'dodoos','','Access-Reject','2019-12-19 23:34:57'),(1108573,'dodoos','','Access-Reject','2019-12-19 23:35:09'),(1108574,'dodoos','','Access-Reject','2019-12-19 23:35:20'),(1108575,'dodoos','','Access-Reject','2019-12-19 23:35:32'),(1108576,'dodoos','','Access-Reject','2019-12-19 23:35:44'),(1108577,'dodoos','','Access-Reject','2019-12-19 23:35:55'),(1108578,'dodoos','','Access-Reject','2019-12-19 23:36:07'),(1108579,'dodoos','','Access-Reject','2019-12-19 23:36:18'),(1108580,'dodoos','','Access-Reject','2019-12-19 23:36:30'),(1108581,'dodoos','','Access-Reject','2019-12-19 23:36:41'),(1108582,'dodoos','','Access-Reject','2019-12-19 23:36:53'),(1108583,'dodoos','','Access-Reject','2019-12-19 23:37:04'),(1108584,'user','','Access-Reject','2019-12-19 23:37:04'),(1108585,'vpn','','Access-Reject','2019-12-19 23:37:07'),(1108586,'Admin','','Access-Reject','2019-12-19 23:37:09'),(1108587,'11','','Access-Reject','2019-12-19 23:37:12'),(1108588,'1111','','Access-Reject','2019-12-19 23:37:14'),(1108589,'dodoos','','Access-Reject','2019-12-19 23:37:16'),(1108590,'1234','','Access-Reject','2019-12-19 23:37:19'),(1108591,'dodoos','','Access-Reject','2019-12-19 23:37:27'),(1108592,'dodoos','','Access-Reject','2019-12-19 23:37:39'),(1108593,'dodoos','','Access-Reject','2019-12-19 23:37:50'),(1108594,'dodoos','','Access-Reject','2019-12-19 23:38:02'),(1108595,'dodoos','','Access-Reject','2019-12-19 23:38:13'),(1108596,'dodoos','','Access-Reject','2019-12-19 23:38:25'),(1108597,'dodoos','','Access-Reject','2019-12-19 23:38:36'),(1108598,'dodoos','','Access-Reject','2019-12-19 23:38:48'),(1108599,'dodoos','','Access-Reject','2019-12-19 23:38:59'),(1108600,'dodoos','','Access-Reject','2019-12-19 23:39:11'),(1108601,'dodoos','','Access-Reject','2019-12-19 23:39:22'),(1108602,'dodoos','','Access-Reject','2019-12-19 23:39:33'),(1108603,'dodoos','','Access-Reject','2019-12-19 23:39:45'),(1108604,'dodoos','','Access-Reject','2019-12-19 23:39:56'),(1108605,'capitalhill','','Access-Accept','2019-12-19 23:40:06'),(1108606,'dodoos','','Access-Reject','2019-12-19 23:40:08'),(1108607,'dodoos','','Access-Reject','2019-12-19 23:40:19'),(1108608,'dodoos','','Access-Reject','2019-12-19 23:40:31'),(1108609,'dodoos','','Access-Reject','2019-12-19 23:40:42'),(1108610,'dodoos','','Access-Reject','2019-12-19 23:40:54'),(1108611,'dodoos','','Access-Reject','2019-12-19 23:41:06'),(1108612,'dodoos','','Access-Reject','2019-12-19 23:41:17'),(1108613,'dodoos','','Access-Reject','2019-12-19 23:41:29'),(1108614,'dodoos','','Access-Reject','2019-12-19 23:41:40'),(1108615,'dodoos','','Access-Reject','2019-12-19 23:41:52'),(1108616,'dodoos','','Access-Reject','2019-12-19 23:42:03'),(1108617,'dodoos','','Access-Reject','2019-12-19 23:42:14'),(1108618,'dodoos','','Access-Reject','2019-12-19 23:42:26'),(1108619,'dodoos','','Access-Reject','2019-12-19 23:42:37'),(1108620,'dodoos','','Access-Reject','2019-12-19 23:42:49'),(1108621,'dodoos','','Access-Reject','2019-12-19 23:43:00'),(1108622,'dodoos','','Access-Reject','2019-12-19 23:43:11'),(1108623,'dodoos','','Access-Reject','2019-12-19 23:43:23'),(1108624,'dodoos','','Access-Reject','2019-12-19 23:43:34'),(1108625,'dodoos','','Access-Reject','2019-12-19 23:43:46'),(1108626,'dodoos','','Access-Reject','2019-12-19 23:43:57'),(1108627,'dodoos','','Access-Reject','2019-12-19 23:44:09'),(1108628,'dodoos','','Access-Reject','2019-12-19 23:44:20'),(1108629,'dodoos','','Access-Reject','2019-12-19 23:44:32'),(1108630,'dodoos','','Access-Reject','2019-12-19 23:44:43'),(1108631,'dodoos','','Access-Reject','2019-12-19 23:44:55'),(1108632,'dodoos','','Access-Reject','2019-12-19 23:45:06'),(1108633,'dodoos','','Access-Reject','2019-12-19 23:45:18'),(1108634,'dodoos','','Access-Reject','2019-12-19 23:45:29'),(1108635,'dodoos','','Access-Reject','2019-12-19 23:45:41'),(1108636,'dodoos','','Access-Reject','2019-12-19 23:45:52'),(1108637,'ekpetis','','Access-Accept','2019-12-19 23:46:02'),(1108638,'dodoos','','Access-Reject','2019-12-19 23:46:03'),(1108639,'dodoos','','Access-Reject','2019-12-19 23:46:15'),(1108640,'dodoos','','Access-Reject','2019-12-19 23:46:26'),(1108641,'dodoos','','Access-Reject','2019-12-19 23:46:38'),(1108642,'dodoos','','Access-Reject','2019-12-19 23:46:49'),(1108643,'dodoos','','Access-Reject','2019-12-19 23:47:00'),(1108644,'dodoos','','Access-Reject','2019-12-19 23:47:12'),(1108645,'baduwa','','Access-Accept','2019-12-19 23:47:15'),(1108646,'dodoos','','Access-Reject','2019-12-19 23:47:23'),(1108647,'dodoos','','Access-Reject','2019-12-19 23:47:24'),(1108648,'dodoos','','Access-Reject','2019-12-19 23:47:26'),(1108649,'dodoos','','Access-Reject','2019-12-19 23:47:28'),(1108650,'dodoos','','Access-Reject','2019-12-19 23:47:30'),(1108651,'dodoos','','Access-Reject','2019-12-19 23:47:33'),(1108652,'dodoos','','Access-Reject','2019-12-19 23:47:37'),(1108653,'dodoos','','Access-Reject','2019-12-19 23:47:45'),(1108654,'dodoos','','Access-Reject','2019-12-19 23:47:57'),(1108655,'dodoos','','Access-Reject','2019-12-19 23:48:08'),(1108656,'dodoos','','Access-Reject','2019-12-19 23:48:19'),(1108657,'dodoos','','Access-Reject','2019-12-19 23:48:31'),(1108658,'dodoos','','Access-Reject','2019-12-19 23:48:42'),(1108659,'dodoos','','Access-Reject','2019-12-19 23:48:54'),(1108660,'dodoos','','Access-Reject','2019-12-19 23:49:05'),(1108661,'dodoos','','Access-Reject','2019-12-19 23:49:17'),(1108662,'dodoos','','Access-Reject','2019-12-19 23:49:28'),(1108663,'dodoos','','Access-Reject','2019-12-19 23:49:39'),(1108664,'dodoos','','Access-Reject','2019-12-19 23:49:51'),(1108665,'dodoos','','Access-Reject','2019-12-19 23:50:02'),(1108666,'dodoos','','Access-Reject','2019-12-19 23:50:14'),(1108667,'dodoos','','Access-Reject','2019-12-19 23:50:25'),(1108668,'dodoos','','Access-Reject','2019-12-19 23:50:37'),(1108669,'dodoos','','Access-Reject','2019-12-19 23:50:48'),(1108670,'dodoos','','Access-Reject','2019-12-19 23:50:59'),(1108671,'dodoos','','Access-Reject','2019-12-19 23:51:11'),(1108672,'dodoos','','Access-Reject','2019-12-19 23:51:22'),(1108673,'dodoos','','Access-Reject','2019-12-19 23:51:34'),(1108674,'dodoos','','Access-Reject','2019-12-19 23:51:45'),(1108675,'dodoos','','Access-Reject','2019-12-19 23:51:56'),(1108676,'dodoos','','Access-Reject','2019-12-19 23:52:08'),(1108677,'dodoos','','Access-Reject','2019-12-19 23:52:19'),(1108678,'dodoos','','Access-Reject','2019-12-19 23:52:31'),(1108679,'dodoos','','Access-Reject','2019-12-19 23:52:42'),(1108680,'dodoos','','Access-Reject','2019-12-19 23:52:54'),(1108681,'dodoos','','Access-Reject','2019-12-19 23:53:05'),(1108682,'dodoos','','Access-Reject','2019-12-19 23:53:16'),(1108683,'dodoos','','Access-Reject','2019-12-19 23:53:28'),(1108684,'dodoos','','Access-Reject','2019-12-19 23:53:39'),(1108685,'dodoos','','Access-Reject','2019-12-19 23:53:51'),(1108686,'dodoos','','Access-Reject','2019-12-19 23:54:02'),(1108687,'dodoos','','Access-Reject','2019-12-19 23:54:13'),(1108688,'dodoos','','Access-Reject','2019-12-19 23:54:25'),(1108689,'dodoos','','Access-Reject','2019-12-19 23:54:36'),(1108690,'dodoos','','Access-Reject','2019-12-19 23:54:48'),(1108691,'dodoos','','Access-Reject','2019-12-19 23:54:59'),(1108692,'dodoos','','Access-Reject','2019-12-19 23:55:11'),(1108693,'dodoos','','Access-Reject','2019-12-19 23:55:22'),(1108694,'dodoos','','Access-Reject','2019-12-19 23:55:33'),(1108695,'dodoos','','Access-Reject','2019-12-19 23:55:45'),(1108696,'dodoos','','Access-Reject','2019-12-19 23:55:56'),(1108697,'dodoos','','Access-Reject','2019-12-19 23:56:08'),(1108698,'dodoos','','Access-Reject','2019-12-19 23:56:19'),(1108699,'dodoos','','Access-Reject','2019-12-19 23:56:30'),(1108700,'dodoos','','Access-Reject','2019-12-19 23:56:42'),(1108701,'dodoos','','Access-Reject','2019-12-19 23:56:53'),(1108702,'dodoos','','Access-Reject','2019-12-19 23:57:05'),(1108703,'dodoos','','Access-Reject','2019-12-19 23:57:16'),(1108704,'dodoos','','Access-Reject','2019-12-19 23:57:28'),(1108705,'dodoos','','Access-Reject','2019-12-19 23:57:39'),(1108706,'dodoos','','Access-Reject','2019-12-19 23:57:52'),(1108707,'dodoos','','Access-Reject','2019-12-19 23:58:04'),(1108708,'dodoos','','Access-Reject','2019-12-19 23:58:15'),(1108709,'dodoos','','Access-Reject','2019-12-19 23:58:27'),(1108710,'dodoos','','Access-Reject','2019-12-19 23:58:38'),(1108711,'dodoos','','Access-Reject','2019-12-19 23:58:49'),(1108712,'dodoos','','Access-Reject','2019-12-19 23:59:01'),(1108713,'dodoos','','Access-Reject','2019-12-19 23:59:12'),(1108714,'dodoos','','Access-Reject','2019-12-19 23:59:24'),(1108715,'dodoos','','Access-Reject','2019-12-19 23:59:36'),(1108716,'dodoos','','Access-Reject','2019-12-19 23:59:47'),(1108717,'dodoos','','Access-Reject','2019-12-19 23:59:58'),(1108718,'amanful','','Access-Accept','2019-12-20 00:00:05'),(1108719,'dodoos','','Access-Reject','2019-12-20 00:00:10'),(1108720,'dodoos','','Access-Reject','2019-12-20 00:00:21'),(1108721,'dodoos','','Access-Reject','2019-12-20 00:01:05'),(1108722,'dodoos','','Access-Reject','2019-12-20 00:01:17'),(1108723,'dodoos','','Access-Reject','2019-12-20 00:01:28'),(1108724,'dodoos','','Access-Reject','2019-12-20 00:01:39'),(1108725,'dodoos','','Access-Reject','2019-12-20 00:01:51'),(1108726,'dodoos','','Access-Reject','2019-12-20 00:02:02'),(1108727,'dodoos','','Access-Reject','2019-12-20 00:02:14'),(1108728,'dodoos','','Access-Reject','2019-12-20 00:02:25'),(1108729,'dodoos','','Access-Reject','2019-12-20 00:02:36'),(1108730,'dodoos','','Access-Reject','2019-12-20 00:02:48'),(1108731,'dodoos','','Access-Reject','2019-12-20 00:02:59'),(1108732,'dodoos','','Access-Reject','2019-12-20 00:03:11'),(1108733,'dodoos','','Access-Reject','2019-12-20 00:03:22'),(1108734,'dodoos','','Access-Reject','2019-12-20 00:03:33'),(1108735,'dodoos','','Access-Reject','2019-12-20 00:03:45'),(1108736,'dodoos','','Access-Reject','2019-12-20 00:03:56'),(1108737,'dodoos','','Access-Reject','2019-12-20 00:04:08'),(1108738,'dodoos','','Access-Reject','2019-12-20 00:04:19'),(1108739,'dodoos','','Access-Reject','2019-12-20 00:04:31'),(1108740,'dodoos','','Access-Reject','2019-12-20 00:04:42'),(1108741,'dodoos','','Access-Reject','2019-12-20 00:04:53'),(1108742,'dodoos','','Access-Reject','2019-12-20 00:05:05'),(1108743,'dodoos','','Access-Reject','2019-12-20 00:05:16'),(1108744,'dodoos','','Access-Reject','2019-12-20 00:05:28'),(1108745,'dodoos','','Access-Reject','2019-12-20 00:05:39'),(1108746,'dodoos','','Access-Reject','2019-12-20 00:05:51'),(1108747,'dodoos','','Access-Reject','2019-12-20 00:06:02'),(1108748,'dodoos','','Access-Reject','2019-12-20 00:06:13'),(1108749,'dodoos','','Access-Reject','2019-12-20 00:06:25'),(1108750,'dodoos','','Access-Reject','2019-12-20 00:06:36'),(1108751,'dodoos','','Access-Reject','2019-12-20 00:06:48'),(1108752,'dodoos','','Access-Reject','2019-12-20 00:06:59'),(1108753,'dodoos','','Access-Reject','2019-12-20 00:07:10'),(1108754,'dodoos','','Access-Reject','2019-12-20 00:07:22'),(1108755,'dodoos','','Access-Reject','2019-12-20 00:07:33'),(1108756,'dodoos','','Access-Reject','2019-12-20 00:07:45'),(1108757,'dodoos','','Access-Reject','2019-12-20 00:07:56'),(1108758,'dodoos','','Access-Reject','2019-12-20 00:08:08'),(1108759,'dodoos','','Access-Reject','2019-12-20 00:08:19'),(1108760,'dodoos','','Access-Reject','2019-12-20 00:08:30'),(1108761,'dodoos','','Access-Reject','2019-12-20 00:08:42'),(1108762,'dodoos','','Access-Reject','2019-12-20 00:08:53'),(1108763,'dodoos','','Access-Reject','2019-12-20 00:09:05'),(1108764,'dodoos','','Access-Reject','2019-12-20 00:09:16'),(1108765,'dodoos','','Access-Reject','2019-12-20 00:09:27'),(1108766,'dodoos','','Access-Reject','2019-12-20 00:09:39'),(1108767,'dodoos','','Access-Reject','2019-12-20 00:09:50'),(1108768,'affiliation','','Access-Accept','2019-12-20 00:10:02'),(1108769,'dodoos','','Access-Reject','2019-12-20 00:10:02'),(1108770,'britwums','','Access-Accept','2019-12-20 00:10:02'),(1108771,'anane-fenin','','Access-Accept','2019-12-20 00:10:05'),(1108772,'dodoos','','Access-Reject','2019-12-20 00:10:13'),(1108773,'dodoos','','Access-Reject','2019-12-20 00:10:24'),(1108774,'dodoos','','Access-Reject','2019-12-20 00:10:36'),(1108775,'dodoos','','Access-Reject','2019-12-20 00:10:47'),(1108776,'dodoos','','Access-Reject','2019-12-20 00:10:59'),(1108777,'dodoos','','Access-Reject','2019-12-20 00:11:10'),(1108778,'dodoos','','Access-Reject','2019-12-20 00:11:22'),(1108779,'dodoos','','Access-Reject','2019-12-20 00:11:33'),(1108780,'dodoos','','Access-Reject','2019-12-20 00:11:44'),(1108781,'dodoos','','Access-Reject','2019-12-20 00:11:56'),(1108782,'dodoos','','Access-Reject','2019-12-20 00:12:07'),(1108783,'dodoos','','Access-Reject','2019-12-20 00:12:19'),(1108784,'dodoos','','Access-Reject','2019-12-20 00:12:30'),(1108785,'dodoos','','Access-Reject','2019-12-20 00:12:41'),(1108786,'dodoos','','Access-Reject','2019-12-20 00:12:53'),(1108787,'dodoos','','Access-Reject','2019-12-20 00:13:04'),(1108788,'dodoos','','Access-Reject','2019-12-20 00:13:16'),(1108789,'dodoos','','Access-Reject','2019-12-20 00:13:28'),(1108790,'dodoos','','Access-Reject','2019-12-20 00:13:39'),(1108791,'dodoos','','Access-Reject','2019-12-20 00:13:51'),(1108792,'dodoos','','Access-Reject','2019-12-20 00:14:02'),(1108793,'dodoos','','Access-Reject','2019-12-20 00:14:14'),(1108794,'dodoos','','Access-Reject','2019-12-20 00:14:25'),(1108795,'dodoos','','Access-Reject','2019-12-20 00:14:36'),(1108796,'dodoos','','Access-Reject','2019-12-20 00:14:48'),(1108797,'dodoos','','Access-Reject','2019-12-20 00:14:59'),(1108798,'dodoos','','Access-Reject','2019-12-20 00:15:10'),(1108799,'dodoos','','Access-Reject','2019-12-20 00:15:22'),(1108800,'dodoos','','Access-Reject','2019-12-20 00:15:33'),(1108801,'dodoos','','Access-Reject','2019-12-20 00:15:45'),(1108802,'dodoos','','Access-Reject','2019-12-20 00:15:56'),(1108803,'dodoos','','Access-Reject','2019-12-20 00:16:08'),(1108804,'dodoos','','Access-Reject','2019-12-20 00:16:19'),(1108805,'dodoos','','Access-Reject','2019-12-20 00:16:31'),(1108806,'dodoos','','Access-Reject','2019-12-20 00:16:42'),(1108807,'dodoos','','Access-Reject','2019-12-20 00:16:53'),(1108808,'dodoos','','Access-Reject','2019-12-20 00:17:05'),(1108809,'dodoos','','Access-Reject','2019-12-20 00:17:16'),(1108810,'dodoos','','Access-Reject','2019-12-20 00:17:28'),(1108811,'dodoos','','Access-Reject','2019-12-20 00:17:39'),(1108812,'dodoos','','Access-Reject','2019-12-20 00:17:50'),(1108813,'dodoos','','Access-Reject','2019-12-20 00:18:02'),(1108814,'dodoos','','Access-Reject','2019-12-20 00:18:13'),(1108815,'dodoos','','Access-Reject','2019-12-20 00:18:25'),(1108816,'dodoos','','Access-Reject','2019-12-20 00:18:36'),(1108817,'dodoos','','Access-Reject','2019-12-20 00:18:48'),(1108818,'dodoos','','Access-Reject','2019-12-20 00:18:59'),(1108819,'dodoos','','Access-Reject','2019-12-20 00:19:10'),(1108820,'dodoos','','Access-Reject','2019-12-20 00:19:22'),(1108821,'dodoos','','Access-Reject','2019-12-20 00:19:33'),(1108822,'dodoos','','Access-Reject','2019-12-20 00:19:45'),(1108823,'dodoos','','Access-Reject','2019-12-20 00:19:56'),(1108824,'dodoos','','Access-Reject','2019-12-20 00:20:08'),(1108825,'dodoos','','Access-Reject','2019-12-20 00:20:19'),(1108826,'dodoos','','Access-Reject','2019-12-20 00:20:31'),(1108827,'dodoos','','Access-Reject','2019-12-20 00:20:42'),(1108828,'dodoos','','Access-Reject','2019-12-20 00:20:54'),(1108829,'dodoos','','Access-Reject','2019-12-20 00:21:05'),(1108830,'dodoos','','Access-Reject','2019-12-20 00:21:16'),(1108831,'dodoos','','Access-Reject','2019-12-20 00:21:28'),(1108832,'dodoos','','Access-Reject','2019-12-20 00:21:39'),(1108833,'dodoos','','Access-Reject','2019-12-20 00:21:51'),(1108834,'dodoos','','Access-Reject','2019-12-20 00:22:02'),(1108835,'dodoos','','Access-Reject','2019-12-20 00:22:14'),(1108836,'dodoos','','Access-Reject','2019-12-20 00:22:26'),(1108837,'dodoos','','Access-Reject','2019-12-20 00:22:37'),(1108838,'dodoos','','Access-Reject','2019-12-20 00:22:49'),(1108839,'dodoos','','Access-Reject','2019-12-20 00:23:00'),(1108840,'dodoos','','Access-Reject','2019-12-20 00:23:12'),(1108841,'dodoos','','Access-Reject','2019-12-20 00:23:23'),(1108842,'dodoos','','Access-Reject','2019-12-20 00:23:34'),(1108843,'dodoos','','Access-Reject','2019-12-20 00:23:46'),(1108844,'dodoos','','Access-Reject','2019-12-20 00:23:58'),(1108845,'dodoos','','Access-Reject','2019-12-20 00:24:09'),(1108846,'dodoos','','Access-Reject','2019-12-20 00:24:20'),(1108847,'dodoos','','Access-Reject','2019-12-20 00:24:32'),(1108848,'dodoos','','Access-Reject','2019-12-20 00:24:43'),(1108849,'dodoos','','Access-Reject','2019-12-20 00:24:55'),(1108850,'dodoos','','Access-Reject','2019-12-20 00:25:06'),(1108851,'dodoos','','Access-Reject','2019-12-20 00:25:18'),(1108852,'dodoos','','Access-Reject','2019-12-20 00:25:30'),(1108853,'dodoos','','Access-Reject','2019-12-20 00:25:41'),(1108854,'dodoos','','Access-Reject','2019-12-20 00:25:52'),(1108855,'dodoos','','Access-Reject','2019-12-20 00:26:04'),(1108856,'dodoos','','Access-Reject','2019-12-20 00:26:16'),(1108857,'dodoos','','Access-Reject','2019-12-20 00:26:27'),(1108858,'dodoos','','Access-Reject','2019-12-20 00:26:39'),(1108859,'dodoos','','Access-Reject','2019-12-20 00:26:50'),(1108860,'dodoos','','Access-Reject','2019-12-20 00:27:02'),(1108861,'dodoos','','Access-Reject','2019-12-20 00:27:13'),(1108862,'dodoos','','Access-Reject','2019-12-20 00:27:25'),(1108863,'dodoos','','Access-Reject','2019-12-20 00:27:36'),(1108864,'dodoos','','Access-Reject','2019-12-20 00:27:47'),(1108865,'dodoos','','Access-Reject','2019-12-20 00:27:59'),(1108866,'dodoos','','Access-Reject','2019-12-20 00:28:11'),(1108867,'dodoos','','Access-Reject','2019-12-20 00:28:22'),(1108868,'dodoos','','Access-Reject','2019-12-20 00:28:33'),(1108869,'dodoos','','Access-Reject','2019-12-20 00:28:45'),(1108870,'dodoos','','Access-Reject','2019-12-20 00:28:57'),(1108871,'dodoos','','Access-Reject','2019-12-20 00:29:09'),(1108872,'dodoos','','Access-Reject','2019-12-20 00:29:20'),(1108873,'dodoos','','Access-Reject','2019-12-20 00:29:31'),(1108874,'dodoos','','Access-Reject','2019-12-20 00:29:43'),(1108875,'dodoos','','Access-Reject','2019-12-20 00:29:54'),(1108876,'dodoos','','Access-Reject','2019-12-20 00:30:06'),(1108877,'dodoos','','Access-Reject','2019-12-20 00:30:17'),(1108878,'dodoos','','Access-Reject','2019-12-20 00:30:29'),(1108879,'dodoos','','Access-Reject','2019-12-20 00:30:42'),(1108880,'dodoos','','Access-Reject','2019-12-20 00:30:53'),(1108881,'dodoos','','Access-Reject','2019-12-20 00:31:05'),(1108882,'dodoos','','Access-Reject','2019-12-20 00:31:16'),(1108883,'dodoos','','Access-Reject','2019-12-20 00:31:28'),(1108884,'dodoos','','Access-Reject','2019-12-20 00:31:39'),(1108885,'dodoos','','Access-Reject','2019-12-20 00:31:51'),(1108886,'dodoos','','Access-Reject','2019-12-20 00:32:03'),(1108887,'dodoos','','Access-Reject','2019-12-20 00:32:14'),(1108888,'src_hostel','','Access-Accept','2019-12-20 00:32:21'),(1108889,'dodoos','','Access-Reject','2019-12-20 00:32:26'),(1108890,'dodoos','','Access-Reject','2019-12-20 00:32:37'),(1108891,'dodoos','','Access-Reject','2019-12-20 00:32:49'),(1108892,'dodoos','','Access-Reject','2019-12-20 00:33:00'),(1108893,'dodoos','','Access-Reject','2019-12-20 00:33:13'),(1108894,'dodoos','','Access-Reject','2019-12-20 00:33:24'),(1108895,'dodoos','','Access-Reject','2019-12-20 00:33:38'),(1108896,'dodoos','','Access-Reject','2019-12-20 00:33:49'),(1108897,'dodoos','','Access-Reject','2019-12-20 00:34:45'),(1108898,'dodoos','','Access-Reject','2019-12-20 00:34:56'),(1108899,'dodoos','','Access-Reject','2019-12-20 00:35:08'),(1108900,'dodoos','','Access-Reject','2019-12-20 00:35:19'),(1108901,'dodoos','','Access-Reject','2019-12-20 00:35:31'),(1108902,'dodoos','','Access-Reject','2019-12-20 00:35:42'),(1108903,'dodoos','','Access-Reject','2019-12-20 00:35:54'),(1108904,'dodoos','','Access-Reject','2019-12-20 00:36:07'),(1108905,'dodoos','','Access-Reject','2019-12-20 00:36:19'),(1108906,'dodoos','','Access-Reject','2019-12-20 00:36:30'),(1108907,'dodoos','','Access-Reject','2019-12-20 00:36:42'),(1108908,'dodoos','','Access-Reject','2019-12-20 00:36:54'),(1108909,'dodoos','','Access-Reject','2019-12-20 00:37:05'),(1108910,'dodoos','','Access-Reject','2019-12-20 00:37:17'),(1108911,'dodoos','','Access-Reject','2019-12-20 00:37:28'),(1108912,'dodoos','','Access-Reject','2019-12-20 00:37:40'),(1108913,'dodoos','','Access-Reject','2019-12-20 00:37:52'),(1108914,'dodoos','','Access-Reject','2019-12-20 00:38:49'),(1108915,'dodoos','','Access-Reject','2019-12-20 00:39:00'),(1108916,'dodoos','','Access-Reject','2019-12-20 00:39:12'),(1108917,'dodoos','','Access-Reject','2019-12-20 00:39:23'),(1108918,'dodoos','','Access-Reject','2019-12-20 00:39:35'),(1108919,'dodoos','','Access-Reject','2019-12-20 00:39:46'),(1108920,'dodoos','','Access-Reject','2019-12-20 00:39:58'),(1108921,'capitalhill','','Access-Accept','2019-12-20 00:40:06'),(1108922,'dodoos','','Access-Reject','2019-12-20 00:40:09'),(1108923,'dodoos','','Access-Reject','2019-12-20 00:40:21'),(1108924,'dodoos','','Access-Reject','2019-12-20 00:40:32'),(1108925,'dodoos','','Access-Reject','2019-12-20 00:40:44'),(1108926,'dodoos','','Access-Reject','2019-12-20 00:40:55'),(1108927,'dodoos','','Access-Reject','2019-12-20 00:41:06'),(1108928,'dodoos','','Access-Reject','2019-12-20 00:41:18'),(1108929,'dodoos','','Access-Reject','2019-12-20 00:41:29'),(1108930,'dodoos','','Access-Reject','2019-12-20 00:41:40'),(1108931,'dodoos','','Access-Reject','2019-12-20 00:41:52'),(1108932,'dodoos','','Access-Reject','2019-12-20 00:42:03'),(1108933,'dodoos','','Access-Reject','2019-12-20 00:42:15'),(1108934,'baduwa','','Access-Accept','2019-12-20 00:42:23'),(1108935,'dodoos','','Access-Reject','2019-12-20 00:42:26'),(1108936,'dodoos','','Access-Reject','2019-12-20 00:42:38'),(1108937,'dodoos','','Access-Reject','2019-12-20 00:42:49'),(1108938,'dodoos','','Access-Reject','2019-12-20 00:43:01'),(1108939,'dodoos','','Access-Reject','2019-12-20 00:43:12'),(1108940,'dodoos','','Access-Reject','2019-12-20 00:43:24'),(1108941,'dodoos','','Access-Reject','2019-12-20 00:43:35'),(1108942,'dodoos','','Access-Reject','2019-12-20 00:43:47'),(1108943,'dodoos','','Access-Reject','2019-12-20 00:43:58'),(1108944,'dodoos','','Access-Reject','2019-12-20 00:44:09'),(1108945,'dodoos','','Access-Reject','2019-12-20 00:44:21'),(1108946,'dodoos','','Access-Reject','2019-12-20 00:44:33'),(1108947,'dodoos','','Access-Reject','2019-12-20 00:44:44'),(1108948,'dodoos','','Access-Reject','2019-12-20 00:44:55'),(1108949,'dodoos','','Access-Reject','2019-12-20 00:45:07'),(1108950,'dodoos','','Access-Reject','2019-12-20 00:45:18'),(1108951,'dodoos','','Access-Reject','2019-12-20 00:45:30'),(1108952,'dodoos','','Access-Reject','2019-12-20 00:45:41'),(1108953,'pempamsie','','Access-Accept','2019-12-20 00:45:43'),(1108954,'dodoos','','Access-Reject','2019-12-20 00:45:53'),(1108955,'ekpetis','','Access-Accept','2019-12-20 00:46:01'),(1108956,'dodoos','','Access-Reject','2019-12-20 00:46:04'),(1108957,'dodoos','','Access-Reject','2019-12-20 00:46:16'),(1108958,'dodoos','','Access-Reject','2019-12-20 00:46:28'),(1108959,'dodoos','','Access-Reject','2019-12-20 00:46:40'),(1108960,'dodoos','','Access-Reject','2019-12-20 00:46:52'),(1108961,'dodoos','','Access-Reject','2019-12-20 00:47:04'),(1108962,'dodoos','','Access-Reject','2019-12-20 00:47:15'),(1108963,'dodoos','','Access-Reject','2019-12-20 00:47:24'),(1108964,'dodoos','','Access-Reject','2019-12-20 00:47:26'),(1108965,'dodoos','','Access-Reject','2019-12-20 00:47:27'),(1108966,'dodoos','','Access-Reject','2019-12-20 00:47:29'),(1108967,'dodoos','','Access-Reject','2019-12-20 00:47:32'),(1108968,'dodoos','','Access-Reject','2019-12-20 00:47:37'),(1108969,'dodoos','','Access-Reject','2019-12-20 00:47:45'),(1108970,'dodoos','','Access-Reject','2019-12-20 00:47:56'),(1108971,'dodoos','','Access-Reject','2019-12-20 00:48:08'),(1108972,'dodoos','','Access-Reject','2019-12-20 00:48:19'),(1108973,'dodoos','','Access-Reject','2019-12-20 00:48:30'),(1108974,'dodoos','','Access-Reject','2019-12-20 00:48:42'),(1108975,'dodoos','','Access-Reject','2019-12-20 00:48:53'),(1108976,'dodoos','','Access-Reject','2019-12-20 00:49:05'),(1108977,'dodoos','','Access-Reject','2019-12-20 00:49:16'),(1108978,'dodoos','','Access-Reject','2019-12-20 00:49:28'),(1108979,'dodoos','','Access-Reject','2019-12-20 00:49:39'),(1108980,'dodoos','','Access-Reject','2019-12-20 00:49:50'),(1108981,'dodoos','','Access-Reject','2019-12-20 00:50:02'),(1108982,'dodoos','','Access-Reject','2019-12-20 00:50:13'),(1108983,'dodoos','','Access-Reject','2019-12-20 00:50:25'),(1108984,'dodoos','','Access-Reject','2019-12-20 00:50:36'),(1108985,'dodoos','','Access-Reject','2019-12-20 00:50:47'),(1108986,'dodoos','','Access-Reject','2019-12-20 00:50:59'),(1108987,'dodoos','','Access-Reject','2019-12-20 00:51:10'),(1108988,'dodoos','','Access-Reject','2019-12-20 00:51:22'),(1108989,'dodoos','','Access-Reject','2019-12-20 00:51:33'),(1108990,'dodoos','','Access-Reject','2019-12-20 00:51:44'),(1108991,'dodoos','','Access-Reject','2019-12-20 00:51:56'),(1108992,'dodoos','','Access-Reject','2019-12-20 00:52:07'),(1108993,'dodoos','','Access-Reject','2019-12-20 00:52:19'),(1108994,'dodoos','','Access-Reject','2019-12-20 00:52:30'),(1108995,'dodoos','','Access-Reject','2019-12-20 00:52:41'),(1108996,'dodoos','','Access-Reject','2019-12-20 00:52:53'),(1108997,'dodoos','','Access-Reject','2019-12-20 00:53:04'),(1108998,'dodoos','','Access-Reject','2019-12-20 00:53:16'),(1108999,'dodoos','','Access-Reject','2019-12-20 00:53:27'),(1109000,'dodoos','','Access-Reject','2019-12-20 00:53:39'),(1109001,'dodoos','','Access-Reject','2019-12-20 00:53:50'),(1109002,'dodoos','','Access-Reject','2019-12-20 00:54:01'),(1109003,'dodoos','','Access-Reject','2019-12-20 00:54:13'),(1109004,'dodoos','','Access-Reject','2019-12-20 00:54:24'),(1109005,'dodoos','','Access-Reject','2019-12-20 00:54:35'),(1109006,'dodoos','','Access-Reject','2019-12-20 00:54:47'),(1109007,'dodoos','','Access-Reject','2019-12-20 00:54:58'),(1109008,'dodoos','','Access-Reject','2019-12-20 00:55:10'),(1109009,'dodoos','','Access-Reject','2019-12-20 00:55:21'),(1109010,'dodoos','','Access-Reject','2019-12-20 00:55:33'),(1109011,'dodoos','','Access-Reject','2019-12-20 00:55:44'),(1109012,'dodoos','','Access-Reject','2019-12-20 00:55:56'),(1109013,'dodoos','','Access-Reject','2019-12-20 00:56:07'),(1109014,'dodoos','','Access-Reject','2019-12-20 00:56:18'),(1109015,'dodoos','','Access-Reject','2019-12-20 00:56:30'),(1109016,'dodoos','','Access-Reject','2019-12-20 00:56:41'),(1109017,'dodoos','','Access-Reject','2019-12-20 00:56:53'),(1109018,'dodoos','','Access-Reject','2019-12-20 00:57:04'),(1109019,'dodoos','','Access-Reject','2019-12-20 00:57:15'),(1109020,'dodoos','','Access-Reject','2019-12-20 00:57:27'),(1109021,'dodoos','','Access-Reject','2019-12-20 00:57:38'),(1109022,'dodoos','','Access-Reject','2019-12-20 00:57:50'),(1109023,'dodoos','','Access-Reject','2019-12-20 00:58:01'),(1109024,'dodoos','','Access-Reject','2019-12-20 00:58:13'),(1109025,'dodoos','','Access-Reject','2019-12-20 00:58:24'),(1109026,'dodoos','','Access-Reject','2019-12-20 00:58:36'),(1109027,'dodoos','','Access-Reject','2019-12-20 00:58:47'),(1109028,'dodoos','','Access-Reject','2019-12-20 00:58:59'),(1109029,'dodoos','','Access-Reject','2019-12-20 00:59:10'),(1109030,'dodoos','','Access-Reject','2019-12-20 00:59:21'),(1109031,'dodoos','','Access-Reject','2019-12-20 00:59:33'),(1109032,'dodoos','','Access-Reject','2019-12-20 00:59:44'),(1109033,'dodoos','','Access-Reject','2019-12-20 00:59:56'),(1109034,'dodoos','','Access-Reject','2019-12-20 01:00:07'),(1109035,'dodoos','','Access-Reject','2019-12-20 01:00:20'),(1109036,'dodoos','','Access-Reject','2019-12-20 01:00:31'),(1109037,'dodoos','','Access-Reject','2019-12-20 01:00:43'),(1109038,'dodoos','','Access-Reject','2019-12-20 01:00:54'),(1109039,'dodoos','','Access-Reject','2019-12-20 01:01:06'),(1109040,'dodoos','','Access-Reject','2019-12-20 01:01:17'),(1109041,'dodoos','','Access-Reject','2019-12-20 01:01:29'),(1109042,'dodoos','','Access-Reject','2019-12-20 01:01:40'),(1109043,'dodoos','','Access-Reject','2019-12-20 01:01:51'),(1109044,'dodoos','','Access-Reject','2019-12-20 01:02:03'),(1109045,'dodoos','','Access-Reject','2019-12-20 01:02:14'),(1109046,'dodoos','','Access-Reject','2019-12-20 01:02:26'),(1109047,'dodoos','','Access-Reject','2019-12-20 01:02:37'),(1109048,'dodoos','','Access-Reject','2019-12-20 01:02:49'),(1109049,'dodoos','','Access-Reject','2019-12-20 01:03:00'),(1109050,'dodoos','','Access-Reject','2019-12-20 01:03:12'),(1109051,'dodoos','','Access-Reject','2019-12-20 01:03:23'),(1109052,'dodoos','','Access-Reject','2019-12-20 01:03:34'),(1109053,'dodoos','','Access-Reject','2019-12-20 01:03:46'),(1109054,'dodoos','','Access-Reject','2019-12-20 01:03:57'),(1109055,'dodoos','','Access-Reject','2019-12-20 01:04:09'),(1109056,'dodoos','','Access-Reject','2019-12-20 01:04:20'),(1109057,'dodoos','','Access-Reject','2019-12-20 01:04:32'),(1109058,'dodoos','','Access-Reject','2019-12-20 01:04:43'),(1109059,'dodoos','','Access-Reject','2019-12-20 01:04:55'),(1109060,'dodoos','','Access-Reject','2019-12-20 01:05:06'),(1109061,'dodoos','','Access-Reject','2019-12-20 01:05:17'),(1109062,'dodoos','','Access-Reject','2019-12-20 01:05:29'),(1109063,'dodoos','','Access-Reject','2019-12-20 01:05:40'),(1109064,'dodoos','','Access-Reject','2019-12-20 01:05:52'),(1109065,'dodoos','','Access-Reject','2019-12-20 01:06:03'),(1109066,'dodoos','','Access-Reject','2019-12-20 01:06:15'),(1109067,'dodoos','','Access-Reject','2019-12-20 01:06:26'),(1109068,'dodoos','','Access-Reject','2019-12-20 01:06:38'),(1109069,'dodoos','','Access-Reject','2019-12-20 01:06:49'),(1109070,'dodoos','','Access-Reject','2019-12-20 01:07:00'),(1109071,'dodoos','','Access-Reject','2019-12-20 01:07:12'),(1109072,'dodoos','','Access-Reject','2019-12-20 01:07:23'),(1109073,'dodoos','','Access-Reject','2019-12-20 01:07:35'),(1109074,'dodoos','','Access-Reject','2019-12-20 01:07:46'),(1109075,'dodoos','','Access-Reject','2019-12-20 01:07:58'),(1109076,'dodoos','','Access-Reject','2019-12-20 01:08:09'),(1109077,'dodoos','','Access-Reject','2019-12-20 01:08:21'),(1109078,'dodoos','','Access-Reject','2019-12-20 01:08:32'),(1109079,'dodoos','','Access-Reject','2019-12-20 01:08:43'),(1109080,'dodoos','','Access-Reject','2019-12-20 01:08:55'),(1109081,'dodoos','','Access-Reject','2019-12-20 01:09:06'),(1109082,'dodoos','','Access-Reject','2019-12-20 01:09:18'),(1109083,'dodoos','','Access-Reject','2019-12-20 01:09:29'),(1109084,'dodoos','','Access-Reject','2019-12-20 01:09:41'),(1109085,'dodoos','','Access-Reject','2019-12-20 01:09:52'),(1109086,'dodoos','','Access-Reject','2019-12-20 01:10:03'),(1109087,'dodoos','','Access-Reject','2019-12-20 01:10:15'),(1109088,'dodoos','','Access-Reject','2019-12-20 01:10:26'),(1109089,'dodoos','','Access-Reject','2019-12-20 01:10:38'),(1109090,'dodoos','','Access-Reject','2019-12-20 01:10:49'),(1109091,'dodoos','','Access-Reject','2019-12-20 01:11:01'),(1109092,'dodoos','','Access-Reject','2019-12-20 01:11:12'),(1109093,'dodoos','','Access-Reject','2019-12-20 01:11:24'),(1109094,'dodoos','','Access-Reject','2019-12-20 01:11:35'),(1109095,'dodoos','','Access-Reject','2019-12-20 01:11:46'),(1109096,'dodoos','','Access-Reject','2019-12-20 01:11:58'),(1109097,'dodoos','','Access-Reject','2019-12-20 01:12:09'),(1109098,'dodoos','','Access-Reject','2019-12-20 01:12:21'),(1109099,'dodoos','','Access-Reject','2019-12-20 01:12:32'),(1109100,'dodoos','','Access-Reject','2019-12-20 01:12:44'),(1109101,'dodoos','','Access-Reject','2019-12-20 01:12:55'),(1109102,'dodoos','','Access-Reject','2019-12-20 01:13:06'),(1109103,'dodoos','','Access-Reject','2019-12-20 01:13:18'),(1109104,'dodoos','','Access-Reject','2019-12-20 01:13:29'),(1109105,'dodoos','','Access-Reject','2019-12-20 01:13:41'),(1109106,'dodoos','','Access-Reject','2019-12-20 01:13:52'),(1109107,'dodoos','','Access-Reject','2019-12-20 01:14:04'),(1109108,'dodoos','','Access-Reject','2019-12-20 01:14:15'),(1109109,'dodoos','','Access-Reject','2019-12-20 01:14:27'),(1109110,'dodoos','','Access-Reject','2019-12-20 01:14:38'),(1109111,'dodoos','','Access-Reject','2019-12-20 01:14:50'),(1109112,'dodoos','','Access-Reject','2019-12-20 01:15:01'),(1109113,'dodoos','','Access-Reject','2019-12-20 01:15:12'),(1109114,'dodoos','','Access-Reject','2019-12-20 01:15:24'),(1109115,'dodoos','','Access-Reject','2019-12-20 01:15:35'),(1109116,'baduwa','','Access-Accept','2019-12-20 01:15:37'),(1109117,'dodoos','','Access-Reject','2019-12-20 01:15:47'),(1109118,'dodoos','','Access-Reject','2019-12-20 01:15:58'),(1109119,'dodoos','','Access-Reject','2019-12-20 01:16:09'),(1109120,'dodoos','','Access-Reject','2019-12-20 01:16:21'),(1109121,'dodoos','','Access-Reject','2019-12-20 01:16:32'),(1109122,'dodoos','','Access-Reject','2019-12-20 01:16:44'),(1109123,'dodoos','','Access-Reject','2019-12-20 01:16:55'),(1109124,'dodoos','','Access-Reject','2019-12-20 01:17:06'),(1109125,'dodoos','','Access-Reject','2019-12-20 01:17:18'),(1109126,'dodoos','','Access-Reject','2019-12-20 01:17:29'),(1109127,'dodoos','','Access-Reject','2019-12-20 01:17:41'),(1109128,'dodoos','','Access-Reject','2019-12-20 01:17:52'),(1109129,'dodoos','','Access-Reject','2019-12-20 01:18:03'),(1109130,'dodoos','','Access-Reject','2019-12-20 01:18:15'),(1109131,'dodoos','','Access-Reject','2019-12-20 01:18:26'),(1109132,'dodoos','','Access-Reject','2019-12-20 01:18:38'),(1109133,'dodoos','','Access-Reject','2019-12-20 01:18:49'),(1109134,'dodoos','','Access-Reject','2019-12-20 01:19:00'),(1109135,'dodoos','','Access-Reject','2019-12-20 01:19:12'),(1109136,'dodoos','','Access-Reject','2019-12-20 01:19:23'),(1109137,'dodoos','','Access-Reject','2019-12-20 01:19:35'),(1109138,'dodoos','','Access-Reject','2019-12-20 01:19:46'),(1109139,'dodoos','','Access-Reject','2019-12-20 01:19:58'),(1109140,'dodoos','','Access-Reject','2019-12-20 01:20:10'),(1109141,'dodoos','','Access-Reject','2019-12-20 01:20:21'),(1109142,'dodoos','','Access-Reject','2019-12-20 01:20:33'),(1109143,'dodoos','','Access-Reject','2019-12-20 01:20:44'),(1109144,'dodoos','','Access-Reject','2019-12-20 01:20:55'),(1109145,'dodoos','','Access-Reject','2019-12-20 01:21:07'),(1109146,'dodoos','','Access-Reject','2019-12-20 01:21:18'),(1109147,'dodoos','','Access-Reject','2019-12-20 01:21:30'),(1109148,'dodoos','','Access-Reject','2019-12-20 01:21:42'),(1109149,'dodoos','','Access-Reject','2019-12-20 01:21:53'),(1109150,'dodoos','','Access-Reject','2019-12-20 01:22:04'),(1109151,'dodoos','','Access-Reject','2019-12-20 01:22:16'),(1109152,'dodoos','','Access-Reject','2019-12-20 01:22:27'),(1109153,'dodoos','','Access-Reject','2019-12-20 01:22:39'),(1109154,'dodoos','','Access-Reject','2019-12-20 01:22:50'),(1109155,'dodoos','','Access-Reject','2019-12-20 01:23:02'),(1109156,'dodoos','','Access-Reject','2019-12-20 01:23:13'),(1109157,'dodoos','','Access-Reject','2019-12-20 01:23:25'),(1109158,'dodoos','','Access-Reject','2019-12-20 01:23:36'),(1109159,'dodoos','','Access-Reject','2019-12-20 01:23:47'),(1109160,'dodoos','','Access-Reject','2019-12-20 01:23:59'),(1109161,'dodoos','','Access-Reject','2019-12-20 01:24:10'),(1109162,'dodoos','','Access-Reject','2019-12-20 01:24:22'),(1109163,'dodoos','','Access-Reject','2019-12-20 01:24:33'),(1109164,'dodoos','','Access-Reject','2019-12-20 01:24:45'),(1109165,'dodoos','','Access-Reject','2019-12-20 01:24:56'),(1109166,'dodoos','','Access-Reject','2019-12-20 01:25:08'),(1109167,'dodoos','','Access-Reject','2019-12-20 01:25:19'),(1109168,'dodoos','','Access-Reject','2019-12-20 01:25:30'),(1109169,'dodoos','','Access-Reject','2019-12-20 01:25:42'),(1109170,'dodoos','','Access-Reject','2019-12-20 01:25:53'),(1109171,'dodoos','','Access-Reject','2019-12-20 01:26:41'),(1109172,'dodoos','','Access-Reject','2019-12-20 01:26:52'),(1109173,'dodoos','','Access-Reject','2019-12-20 01:27:04'),(1109174,'dodoos','','Access-Reject','2019-12-20 01:27:15'),(1109175,'dodoos','','Access-Reject','2019-12-20 01:27:27'),(1109176,'dodoos','','Access-Reject','2019-12-20 01:27:38'),(1109177,'dodoos','','Access-Reject','2019-12-20 01:27:49'),(1109178,'dodoos','','Access-Reject','2019-12-20 01:28:01'),(1109179,'dodoos','','Access-Reject','2019-12-20 01:28:12'),(1109180,'dodoos','','Access-Reject','2019-12-20 01:28:24'),(1109181,'dodoos','','Access-Reject','2019-12-20 01:28:35'),(1109182,'dodoos','','Access-Reject','2019-12-20 01:28:46'),(1109183,'dodoos','','Access-Reject','2019-12-20 01:28:58'),(1109184,'dodoos','','Access-Reject','2019-12-20 01:29:09'),(1109185,'dodoos','','Access-Reject','2019-12-20 01:29:21'),(1109186,'dodoos','','Access-Reject','2019-12-20 01:29:32'),(1109187,'dodoos','','Access-Reject','2019-12-20 01:29:43'),(1109188,'dodoos','','Access-Reject','2019-12-20 01:29:55'),(1109189,'dodoos','','Access-Reject','2019-12-20 01:30:06'),(1109190,'dodoos','','Access-Reject','2019-12-20 01:30:18'),(1109191,'dodoos','','Access-Reject','2019-12-20 01:30:29'),(1109192,'dodoos','','Access-Reject','2019-12-20 01:30:41'),(1109193,'dodoos','','Access-Reject','2019-12-20 01:30:52'),(1109194,'dodoos','','Access-Reject','2019-12-20 01:31:03'),(1109195,'dodoos','','Access-Reject','2019-12-20 01:31:15'),(1109196,'dodoos','','Access-Reject','2019-12-20 01:31:26'),(1109197,'dodoos','','Access-Reject','2019-12-20 01:31:38'),(1109198,'dodoos','','Access-Reject','2019-12-20 01:31:49'),(1109199,'dodoos','','Access-Reject','2019-12-20 01:32:01'),(1109200,'dodoos','','Access-Reject','2019-12-20 01:32:12'),(1109201,'src_hostel','','Access-Accept','2019-12-20 01:32:21'),(1109202,'dodoos','','Access-Reject','2019-12-20 01:32:24'),(1109203,'dodoos','','Access-Reject','2019-12-20 01:32:35'),(1109204,'dodoos','','Access-Reject','2019-12-20 01:32:46'),(1109205,'dodoos','','Access-Reject','2019-12-20 01:32:58'),(1109206,'dodoos','','Access-Reject','2019-12-20 01:33:09'),(1109207,'dodoos','','Access-Reject','2019-12-20 01:33:20'),(1109208,'dodoos','','Access-Reject','2019-12-20 01:33:32'),(1109209,'dodoos','','Access-Reject','2019-12-20 01:33:44'),(1109210,'dodoos','','Access-Reject','2019-12-20 01:33:55'),(1109211,'dodoos','','Access-Reject','2019-12-20 01:34:06'),(1109212,'dodoos','','Access-Reject','2019-12-20 01:34:18'),(1109213,'dodoos','','Access-Reject','2019-12-20 01:34:29'),(1109214,'dodoos','','Access-Reject','2019-12-20 01:34:41'),(1109215,'dodoos','','Access-Reject','2019-12-20 01:34:52'),(1109216,'dodoos','','Access-Reject','2019-12-20 01:35:03'),(1109217,'dodoos','','Access-Reject','2019-12-20 01:35:15'),(1109218,'dodoos','','Access-Reject','2019-12-20 01:35:26'),(1109219,'dodoos','','Access-Reject','2019-12-20 01:35:38'),(1109220,'dodoos','','Access-Reject','2019-12-20 01:35:49'),(1109221,'dodoos','','Access-Reject','2019-12-20 01:36:00'),(1109222,'dodoos','','Access-Reject','2019-12-20 01:36:12'),(1109223,'dodoos','','Access-Reject','2019-12-20 01:36:23'),(1109224,'dodoos','','Access-Reject','2019-12-20 01:36:35'),(1109225,'dodoos','','Access-Reject','2019-12-20 01:36:46'),(1109226,'dodoos','','Access-Reject','2019-12-20 01:36:58'),(1109227,'dodoos','','Access-Reject','2019-12-20 01:37:09'),(1109228,'dodoos','','Access-Reject','2019-12-20 01:37:21'),(1109229,'dodoos','','Access-Reject','2019-12-20 01:37:32'),(1109230,'dodoos','','Access-Reject','2019-12-20 01:37:43'),(1109231,'dodoos','','Access-Reject','2019-12-20 01:37:55'),(1109232,'dodoos','','Access-Reject','2019-12-20 01:38:06'),(1109233,'dodoos','','Access-Reject','2019-12-20 01:38:18'),(1109234,'dodoos','','Access-Reject','2019-12-20 01:38:29'),(1109235,'dodoos','','Access-Reject','2019-12-20 01:38:41'),(1109236,'dodoos','','Access-Reject','2019-12-20 01:38:52'),(1109237,'dodoos','','Access-Reject','2019-12-20 01:39:04'),(1109238,'dodoos','','Access-Reject','2019-12-20 01:39:15'),(1109239,'dodoos','','Access-Reject','2019-12-20 01:39:27'),(1109240,'dodoos','','Access-Reject','2019-12-20 01:39:38'),(1109241,'dodoos','','Access-Reject','2019-12-20 01:39:49'),(1109242,'dodoos','','Access-Reject','2019-12-20 01:40:01'),(1109243,'capitalhill','','Access-Accept','2019-12-20 01:40:06'),(1109244,'dodoos','','Access-Reject','2019-12-20 01:40:12'),(1109245,'dodoos','','Access-Reject','2019-12-20 01:40:24'),(1109246,'dodoos','','Access-Reject','2019-12-20 01:40:35'),(1109247,'dodoos','','Access-Reject','2019-12-20 01:40:46'),(1109248,'dodoos','','Access-Reject','2019-12-20 01:40:58'),(1109249,'dodoos','','Access-Reject','2019-12-20 01:41:09'),(1109250,'dodoos','','Access-Reject','2019-12-20 01:41:21'),(1109251,'dodoos','','Access-Reject','2019-12-20 01:41:32'),(1109252,'dodoos','','Access-Reject','2019-12-20 01:41:44'),(1109253,'dodoos','','Access-Reject','2019-12-20 01:41:55'),(1109254,'dodoos','','Access-Reject','2019-12-20 01:42:06'),(1109255,'dodoos','','Access-Reject','2019-12-20 01:42:18'),(1109256,'dodoos','','Access-Reject','2019-12-20 01:42:29'),(1109257,'dodoos','','Access-Reject','2019-12-20 01:42:41'),(1109258,'dodoos','','Access-Reject','2019-12-20 01:42:52'),(1109259,'dodoos','','Access-Reject','2019-12-20 01:43:03'),(1109260,'dodoos','','Access-Reject','2019-12-20 01:43:15'),(1109261,'dodoos','','Access-Reject','2019-12-20 01:43:26'),(1109262,'dodoos','','Access-Reject','2019-12-20 01:43:38'),(1109263,'dodoos','','Access-Reject','2019-12-20 01:43:49'),(1109264,'dodoos','','Access-Reject','2019-12-20 01:44:01'),(1109265,'dodoos','','Access-Reject','2019-12-20 01:44:12'),(1109266,'dodoos','','Access-Reject','2019-12-20 01:44:24'),(1109267,'dodoos','','Access-Reject','2019-12-20 01:44:35'),(1109268,'dodoos','','Access-Reject','2019-12-20 01:44:47'),(1109269,'dodoos','','Access-Reject','2019-12-20 01:44:58'),(1109270,'dodoos','','Access-Reject','2019-12-20 01:45:10'),(1109271,'dodoos','','Access-Reject','2019-12-20 01:45:21'),(1109272,'dodoos','','Access-Reject','2019-12-20 01:45:33'),(1109273,'dodoos','','Access-Reject','2019-12-20 01:45:44'),(1109274,'dodoos','','Access-Reject','2019-12-20 01:45:56'),(1109275,'ekpetis','','Access-Accept','2019-12-20 01:46:01'),(1109276,'dodoos','','Access-Reject','2019-12-20 01:46:07'),(1109277,'dodoos','','Access-Reject','2019-12-20 01:46:18'),(1109278,'dodoos','','Access-Reject','2019-12-20 01:46:30'),(1109279,'dodoos','','Access-Reject','2019-12-20 01:46:41'),(1109280,'dodoos','','Access-Reject','2019-12-20 01:46:53'),(1109281,'dodoos','','Access-Reject','2019-12-20 01:47:04'),(1109282,'dodoos','','Access-Reject','2019-12-20 01:47:15'),(1109283,'dodoos','','Access-Reject','2019-12-20 01:47:24'),(1109284,'dodoos','','Access-Reject','2019-12-20 01:47:26'),(1109285,'dodoos','','Access-Reject','2019-12-20 01:47:27'),(1109286,'dodoos','','Access-Reject','2019-12-20 01:47:29'),(1109287,'dodoos','','Access-Reject','2019-12-20 01:47:32'),(1109288,'dodoos','','Access-Reject','2019-12-20 01:47:37'),(1109289,'dodoos','','Access-Reject','2019-12-20 01:47:45'),(1109290,'dodoos','','Access-Reject','2019-12-20 01:47:56'),(1109291,'dodoos','','Access-Reject','2019-12-20 01:48:08'),(1109292,'dodoos','','Access-Reject','2019-12-20 01:48:19'),(1109293,'dodoos','','Access-Reject','2019-12-20 01:48:31'),(1109294,'dodoos','','Access-Reject','2019-12-20 01:48:42'),(1109295,'dodoos','','Access-Reject','2019-12-20 01:48:54'),(1109296,'dodoos','','Access-Reject','2019-12-20 01:49:05'),(1109297,'dodoos','','Access-Reject','2019-12-20 01:49:16'),(1109298,'dodoos','','Access-Reject','2019-12-20 01:49:28'),(1109299,'dodoos','','Access-Reject','2019-12-20 01:49:39'),(1109300,'dodoos','','Access-Reject','2019-12-20 01:49:51'),(1109301,'dodoos','','Access-Reject','2019-12-20 01:50:02'),(1109302,'dodoos','','Access-Reject','2019-12-20 01:50:13'),(1109303,'dodoos','','Access-Reject','2019-12-20 01:50:25'),(1109304,'dodoos','','Access-Reject','2019-12-20 01:50:36'),(1109305,'dodoos','','Access-Reject','2019-12-20 01:50:48'),(1109306,'dodoos','','Access-Reject','2019-12-20 01:50:59'),(1109307,'dodoos','','Access-Reject','2019-12-20 01:51:11'),(1109308,'dodoos','','Access-Reject','2019-12-20 01:51:22'),(1109309,'dodoos','','Access-Reject','2019-12-20 01:51:33'),(1109310,'dodoos','','Access-Reject','2019-12-20 01:51:45'),(1109311,'dodoos','','Access-Reject','2019-12-20 01:51:57'),(1109312,'dodoos','','Access-Reject','2019-12-20 01:52:09'),(1109313,'dodoos','','Access-Reject','2019-12-20 01:52:20'),(1109314,'dodoos','','Access-Reject','2019-12-20 01:52:31'),(1109315,'dodoos','','Access-Reject','2019-12-20 01:52:43'),(1109316,'dodoos','','Access-Reject','2019-12-20 01:52:54'),(1109317,'dodoos','','Access-Reject','2019-12-20 01:53:06'),(1109318,'dodoos','','Access-Reject','2019-12-20 01:53:17'),(1109319,'dodoos','','Access-Reject','2019-12-20 01:53:29'),(1109320,'dodoos','','Access-Reject','2019-12-20 01:53:40'),(1109321,'dodoos','','Access-Reject','2019-12-20 01:53:52'),(1109322,'dodoos','','Access-Reject','2019-12-20 01:54:03'),(1109323,'dodoos','','Access-Reject','2019-12-20 01:54:14'),(1109324,'dodoos','','Access-Reject','2019-12-20 01:54:26'),(1109325,'dodoos','','Access-Reject','2019-12-20 01:54:37'),(1109326,'dodoos','','Access-Reject','2019-12-20 01:54:49'),(1109327,'dodoos','','Access-Reject','2019-12-20 01:55:00'),(1109328,'dodoos','','Access-Reject','2019-12-20 01:55:12'),(1109329,'dodoos','','Access-Reject','2019-12-20 01:55:23'),(1109330,'dodoos','','Access-Reject','2019-12-20 01:55:35'),(1109331,'dodoos','','Access-Reject','2019-12-20 01:55:46'),(1109332,'dodoos','','Access-Reject','2019-12-20 01:55:57'),(1109333,'dodoos','','Access-Reject','2019-12-20 01:56:09'),(1109334,'dodoos','','Access-Reject','2019-12-20 01:56:20'),(1109335,'dodoos','','Access-Reject','2019-12-20 01:56:31'),(1109336,'dodoos','','Access-Reject','2019-12-20 01:56:43'),(1109337,'dodoos','','Access-Reject','2019-12-20 01:56:54'),(1109338,'dodoos','','Access-Reject','2019-12-20 01:57:06'),(1109339,'dodoos','','Access-Reject','2019-12-20 01:57:17'),(1109340,'dodoos','','Access-Reject','2019-12-20 01:57:29'),(1109341,'dodoos','','Access-Reject','2019-12-20 01:57:40'),(1109342,'dodoos','','Access-Reject','2019-12-20 01:57:51'),(1109343,'dodoos','','Access-Reject','2019-12-20 01:58:03'),(1109344,'dodoos','','Access-Reject','2019-12-20 01:58:14'),(1109345,'dodoos','','Access-Reject','2019-12-20 01:58:26'),(1109346,'dodoos','','Access-Reject','2019-12-20 01:58:37'),(1109347,'dodoos','','Access-Reject','2019-12-20 01:58:48'),(1109348,'dodoos','','Access-Reject','2019-12-20 01:59:00'),(1109349,'dodoos','','Access-Reject','2019-12-20 01:59:11'),(1109350,'dodoos','','Access-Reject','2019-12-20 01:59:23'),(1109351,'dodoos','','Access-Reject','2019-12-20 01:59:34'),(1109352,'dodoos','','Access-Reject','2019-12-20 01:59:46'),(1109353,'dodoos','','Access-Reject','2019-12-20 01:59:57'),(1109354,'dodoos','','Access-Reject','2019-12-20 02:00:09'),(1109355,'dodoos','','Access-Reject','2019-12-20 02:00:20'),(1109356,'dodoos','','Access-Reject','2019-12-20 02:00:31'),(1109357,'dodoos','','Access-Reject','2019-12-20 02:00:43'),(1109358,'dodoos','','Access-Reject','2019-12-20 02:00:54'),(1109359,'dodoos','','Access-Reject','2019-12-20 02:01:06'),(1109360,'dodoos','','Access-Reject','2019-12-20 02:01:17'),(1109361,'dodoos','','Access-Reject','2019-12-20 02:01:29'),(1109362,'dodoos','','Access-Reject','2019-12-20 02:01:40'),(1109363,'dodoos','','Access-Reject','2019-12-20 02:01:51'),(1109364,'dodoos','','Access-Reject','2019-12-20 02:02:03'),(1109365,'dodoos','','Access-Reject','2019-12-20 02:02:14'),(1109366,'dodoos','','Access-Reject','2019-12-20 02:02:26'),(1109367,'dodoos','','Access-Reject','2019-12-20 02:02:37'),(1109368,'dodoos','','Access-Reject','2019-12-20 02:02:48'),(1109369,'dodoos','','Access-Reject','2019-12-20 02:03:00'),(1109370,'dodoos','','Access-Reject','2019-12-20 02:03:11'),(1109371,'dodoos','','Access-Reject','2019-12-20 02:03:23'),(1109372,'dodoos','','Access-Reject','2019-12-20 02:03:34'),(1109373,'dodoos','','Access-Reject','2019-12-20 02:03:45'),(1109374,'dodoos','','Access-Reject','2019-12-20 02:03:57'),(1109375,'dodoos','','Access-Reject','2019-12-20 02:04:08'),(1109376,'dodoos','','Access-Reject','2019-12-20 02:04:20'),(1109377,'dodoos','','Access-Reject','2019-12-20 02:04:31'),(1109378,'dodoos','','Access-Reject','2019-12-20 02:04:42'),(1109379,'dodoos','','Access-Reject','2019-12-20 02:04:54'),(1109380,'dodoos','','Access-Reject','2019-12-20 02:05:05'),(1109381,'dodoos','','Access-Reject','2019-12-20 02:05:17'),(1109382,'dodoos','','Access-Reject','2019-12-20 02:05:28'),(1109383,'dodoos','','Access-Reject','2019-12-20 02:05:39'),(1109384,'dodoos','','Access-Reject','2019-12-20 02:05:51'),(1109385,'dodoos','','Access-Reject','2019-12-20 02:06:02'),(1109386,'dodoos','','Access-Reject','2019-12-20 02:06:14'),(1109387,'dodoos','','Access-Reject','2019-12-20 02:06:25'),(1109388,'dodoos','','Access-Reject','2019-12-20 02:06:37'),(1109389,'dodoos','','Access-Reject','2019-12-20 02:06:48'),(1109390,'dodoos','','Access-Reject','2019-12-20 02:06:59'),(1109391,'dodoos','','Access-Reject','2019-12-20 02:07:11'),(1109392,'dodoos','','Access-Reject','2019-12-20 02:07:22'),(1109393,'dodoos','','Access-Reject','2019-12-20 02:07:34'),(1109394,'dodoos','','Access-Reject','2019-12-20 02:07:45'),(1109395,'dodoos','','Access-Reject','2019-12-20 02:07:56'),(1109396,'dodoos','','Access-Reject','2019-12-20 02:08:08'),(1109397,'dodoos','','Access-Reject','2019-12-20 02:08:19'),(1109398,'dodoos','','Access-Reject','2019-12-20 02:08:31'),(1109399,'dodoos','','Access-Reject','2019-12-20 02:08:42'),(1109400,'dodoos','','Access-Reject','2019-12-20 02:08:53'),(1109401,'dodoos','','Access-Reject','2019-12-20 02:09:05'),(1109402,'dodoos','','Access-Reject','2019-12-20 02:09:16'),(1109403,'dodoos','','Access-Reject','2019-12-20 02:09:28'),(1109404,'dodoos','','Access-Reject','2019-12-20 02:09:39'),(1109405,'dodoos','','Access-Reject','2019-12-20 02:09:50'),(1109406,'affiliation','','Access-Accept','2019-12-20 02:10:02'),(1109407,'dodoos','','Access-Reject','2019-12-20 02:10:02'),(1109408,'anane-fenin','','Access-Accept','2019-12-20 02:10:04'),(1109409,'dodoos','','Access-Reject','2019-12-20 02:10:13'),(1109410,'dodoos','','Access-Reject','2019-12-20 02:10:24'),(1109411,'dodoos','','Access-Reject','2019-12-20 02:10:36'),(1109412,'dodoos','','Access-Reject','2019-12-20 02:10:47'),(1109413,'dodoos','','Access-Reject','2019-12-20 02:10:59'),(1109414,'dodoos','','Access-Reject','2019-12-20 02:11:10'),(1109415,'dodoos','','Access-Reject','2019-12-20 02:11:21'),(1109416,'dodoos','','Access-Reject','2019-12-20 02:11:33'),(1109417,'dodoos','','Access-Reject','2019-12-20 02:11:44'),(1109418,'dodoos','','Access-Reject','2019-12-20 02:11:56'),(1109419,'dodoos','','Access-Reject','2019-12-20 02:12:07'),(1109420,'dodoos','','Access-Reject','2019-12-20 02:12:18'),(1109421,'dodoos','','Access-Reject','2019-12-20 02:12:30'),(1109422,'dodoos','','Access-Reject','2019-12-20 02:12:41'),(1109423,'dodoos','','Access-Reject','2019-12-20 02:12:53'),(1109424,'dodoos','','Access-Reject','2019-12-20 02:13:04'),(1109425,'dodoos','','Access-Reject','2019-12-20 02:13:15'),(1109426,'dodoos','','Access-Reject','2019-12-20 02:13:27'),(1109427,'dodoos','','Access-Reject','2019-12-20 02:13:38'),(1109428,'dodoos','','Access-Reject','2019-12-20 02:13:50'),(1109429,'dodoos','','Access-Reject','2019-12-20 02:14:01'),(1109430,'dodoos','','Access-Reject','2019-12-20 02:14:12'),(1109431,'dodoos','','Access-Reject','2019-12-20 02:14:24'),(1109432,'dodoos','','Access-Reject','2019-12-20 02:14:35'),(1109433,'dodoos','','Access-Reject','2019-12-20 02:14:47'),(1109434,'dodoos','','Access-Reject','2019-12-20 02:14:58'),(1109435,'dodoos','','Access-Reject','2019-12-20 02:15:09'),(1109436,'dodoos','','Access-Reject','2019-12-20 02:15:21'),(1109437,'dodoos','','Access-Reject','2019-12-20 02:15:32'),(1109438,'baduwa','','Access-Accept','2019-12-20 02:15:36'),(1109439,'dodoos','','Access-Reject','2019-12-20 02:15:44'),(1109440,'dodoos','','Access-Reject','2019-12-20 02:15:55'),(1109441,'dodoos','','Access-Reject','2019-12-20 02:16:06'),(1109442,'dodoos','','Access-Reject','2019-12-20 02:16:18'),(1109443,'dodoos','','Access-Reject','2019-12-20 02:16:29'),(1109444,'dodoos','','Access-Reject','2019-12-20 02:16:40'),(1109445,'dodoos','','Access-Reject','2019-12-20 02:16:52'),(1109446,'dodoos','','Access-Reject','2019-12-20 02:17:03'),(1109447,'dodoos','','Access-Reject','2019-12-20 02:17:15'),(1109448,'dodoos','','Access-Reject','2019-12-20 02:17:26'),(1109449,'dodoos','','Access-Reject','2019-12-20 02:17:37'),(1109450,'dodoos','','Access-Reject','2019-12-20 02:17:49'),(1109451,'dodoos','','Access-Reject','2019-12-20 02:18:00'),(1109452,'dodoos','','Access-Reject','2019-12-20 02:18:12'),(1109453,'dodoos','','Access-Reject','2019-12-20 02:18:23'),(1109454,'dodoos','','Access-Reject','2019-12-20 02:18:34'),(1109455,'dodoos','','Access-Reject','2019-12-20 02:18:46'),(1109456,'dodoos','','Access-Reject','2019-12-20 02:18:57'),(1109457,'dodoos','','Access-Reject','2019-12-20 02:19:09'),(1109458,'dodoos','','Access-Reject','2019-12-20 02:19:20'),(1109459,'dodoos','','Access-Reject','2019-12-20 02:19:31'),(1109460,'dodoos','','Access-Reject','2019-12-20 02:19:43'),(1109461,'dodoos','','Access-Reject','2019-12-20 02:19:54'),(1109462,'dodoos','','Access-Reject','2019-12-20 02:20:05'),(1109463,'dodoos','','Access-Reject','2019-12-20 02:20:17'),(1109464,'dodoos','','Access-Reject','2019-12-20 02:20:28'),(1109465,'dodoos','','Access-Reject','2019-12-20 02:20:40'),(1109466,'dodoos','','Access-Reject','2019-12-20 02:20:51'),(1109467,'dodoos','','Access-Reject','2019-12-20 02:21:02'),(1109468,'dodoos','','Access-Reject','2019-12-20 02:21:14'),(1109469,'dodoos','','Access-Reject','2019-12-20 02:21:25'),(1109470,'dodoos','','Access-Reject','2019-12-20 02:21:36'),(1109471,'dodoos','','Access-Reject','2019-12-20 02:21:48'),(1109472,'dodoos','','Access-Reject','2019-12-20 02:21:59'),(1109473,'dodoos','','Access-Reject','2019-12-20 02:22:11'),(1109474,'dodoos','','Access-Reject','2019-12-20 02:22:22'),(1109475,'dodoos','','Access-Reject','2019-12-20 02:22:33'),(1109476,'dodoos','','Access-Reject','2019-12-20 02:22:45'),(1109477,'dodoos','','Access-Reject','2019-12-20 02:22:56'),(1109478,'dodoos','','Access-Reject','2019-12-20 02:23:08'),(1109479,'dodoos','','Access-Reject','2019-12-20 02:23:19'),(1109480,'dodoos','','Access-Reject','2019-12-20 02:23:30'),(1109481,'dodoos','','Access-Reject','2019-12-20 02:23:42'),(1109482,'dodoos','','Access-Reject','2019-12-20 02:23:54'),(1109483,'dodoos','','Access-Reject','2019-12-20 02:24:06'),(1109484,'dodoos','','Access-Reject','2019-12-20 02:24:18'),(1109485,'dodoos','','Access-Reject','2019-12-20 02:24:29'),(1109486,'dodoos','','Access-Reject','2019-12-20 02:24:41'),(1109487,'dodoos','','Access-Reject','2019-12-20 02:24:52'),(1109488,'dodoos','','Access-Reject','2019-12-20 02:25:04'),(1109489,'dodoos','','Access-Reject','2019-12-20 02:25:15'),(1109490,'dodoos','','Access-Reject','2019-12-20 02:25:26'),(1109491,'dodoos','','Access-Reject','2019-12-20 02:25:38'),(1109492,'dodoos','','Access-Reject','2019-12-20 02:25:49'),(1109493,'dodoos','','Access-Reject','2019-12-20 02:26:00'),(1109494,'dodoos','','Access-Reject','2019-12-20 02:26:12'),(1109495,'dodoos','','Access-Reject','2019-12-20 02:26:23'),(1109496,'dodoos','','Access-Reject','2019-12-20 02:26:35'),(1109497,'dodoos','','Access-Reject','2019-12-20 02:26:46'),(1109498,'dodoos','','Access-Reject','2019-12-20 02:26:57'),(1109499,'dodoos','','Access-Reject','2019-12-20 02:27:09'),(1109500,'dodoos','','Access-Reject','2019-12-20 02:27:20'),(1109501,'dodoos','','Access-Reject','2019-12-20 02:27:32'),(1109502,'dodoos','','Access-Reject','2019-12-20 02:27:43'),(1109503,'dodoos','','Access-Reject','2019-12-20 02:27:54'),(1109504,'dodoos','','Access-Reject','2019-12-20 02:28:06'),(1109505,'dodoos','','Access-Reject','2019-12-20 02:28:17'),(1109506,'dodoos','','Access-Reject','2019-12-20 02:28:29'),(1109507,'dodoos','','Access-Reject','2019-12-20 02:28:40'),(1109508,'dodoos','','Access-Reject','2019-12-20 02:28:51'),(1109509,'dodoos','','Access-Reject','2019-12-20 02:29:03'),(1109510,'dodoos','','Access-Reject','2019-12-20 02:29:14'),(1109511,'dodoos','','Access-Reject','2019-12-20 02:29:26'),(1109512,'dodoos','','Access-Reject','2019-12-20 02:29:37'),(1109513,'dodoos','','Access-Reject','2019-12-20 02:29:48'),(1109514,'dodoos','','Access-Reject','2019-12-20 02:30:00'),(1109515,'dodoos','','Access-Reject','2019-12-20 02:30:11'),(1109516,'dodoos','','Access-Reject','2019-12-20 02:30:23'),(1109517,'dodoos','','Access-Reject','2019-12-20 02:30:34'),(1109518,'dodoos','','Access-Reject','2019-12-20 02:30:45'),(1109519,'dodoos','','Access-Reject','2019-12-20 02:30:57'),(1109520,'dodoos','','Access-Reject','2019-12-20 02:31:08'),(1109521,'dodoos','','Access-Reject','2019-12-20 02:31:20'),(1109522,'dodoos','','Access-Reject','2019-12-20 02:31:31'),(1109523,'dodoos','','Access-Reject','2019-12-20 02:31:43'),(1109524,'dodoos','','Access-Reject','2019-12-20 02:31:54'),(1109525,'dodoos','','Access-Reject','2019-12-20 02:32:06'),(1109526,'dodoos','','Access-Reject','2019-12-20 02:32:17'),(1109527,'src_hostel','','Access-Accept','2019-12-20 02:32:21'),(1109528,'dodoos','','Access-Reject','2019-12-20 02:32:28'),(1109529,'dodoos','','Access-Reject','2019-12-20 02:32:40'),(1109530,'dodoos','','Access-Reject','2019-12-20 02:32:51'),(1109531,'dodoos','','Access-Reject','2019-12-20 02:33:03'),(1109532,'dodoos','','Access-Reject','2019-12-20 02:33:14'),(1109533,'dodoos','','Access-Reject','2019-12-20 02:33:25'),(1109534,'ekpetis','','Access-Accept','2019-12-20 02:33:33'),(1109535,'dodoos','','Access-Reject','2019-12-20 02:33:37'),(1109536,'dodoos','','Access-Reject','2019-12-20 02:33:48'),(1109537,'dodoos','','Access-Reject','2019-12-20 02:34:00'),(1109538,'dodoos','','Access-Reject','2019-12-20 02:34:11'),(1109539,'dodoos','','Access-Reject','2019-12-20 02:34:23'),(1109540,'dodoos','','Access-Reject','2019-12-20 02:34:34'),(1109541,'dodoos','','Access-Reject','2019-12-20 02:34:45'),(1109542,'dodoos','','Access-Reject','2019-12-20 02:34:57'),(1109543,'dodoos','','Access-Reject','2019-12-20 02:35:08'),(1109544,'dodoos','','Access-Reject','2019-12-20 02:35:20'),(1109545,'dodoos','','Access-Reject','2019-12-20 02:35:31'),(1109546,'dodoos','','Access-Reject','2019-12-20 02:35:43'),(1109547,'dodoos','','Access-Reject','2019-12-20 02:35:54'),(1109548,'dodoos','','Access-Reject','2019-12-20 02:36:05'),(1109549,'dodoos','','Access-Reject','2019-12-20 02:36:17'),(1109550,'dodoos','','Access-Reject','2019-12-20 02:36:28'),(1109551,'dodoos','','Access-Reject','2019-12-20 02:36:40'),(1109552,'dodoos','','Access-Reject','2019-12-20 02:36:51'),(1109553,'dodoos','','Access-Reject','2019-12-20 02:37:03'),(1109554,'dodoos','','Access-Reject','2019-12-20 02:37:14'),(1109555,'dodoos','','Access-Reject','2019-12-20 02:37:25'),(1109556,'dodoos','','Access-Reject','2019-12-20 02:37:37'),(1109557,'dodoos','','Access-Reject','2019-12-20 02:37:48'),(1109558,'dodoos','','Access-Reject','2019-12-20 02:38:00'),(1109559,'dodoos','','Access-Reject','2019-12-20 02:38:11'),(1109560,'dodoos','','Access-Reject','2019-12-20 02:38:23'),(1109561,'dodoos','','Access-Reject','2019-12-20 02:38:34'),(1109562,'dodoos','','Access-Reject','2019-12-20 02:38:45'),(1109563,'dodoos','','Access-Reject','2019-12-20 02:38:57'),(1109564,'dodoos','','Access-Reject','2019-12-20 02:39:08'),(1109565,'dodoos','','Access-Reject','2019-12-20 02:39:20'),(1109566,'dodoos','','Access-Reject','2019-12-20 02:39:31'),(1109567,'dodoos','','Access-Reject','2019-12-20 02:39:42'),(1109568,'dodoos','','Access-Reject','2019-12-20 02:39:54'),(1109569,'dodoos','','Access-Reject','2019-12-20 02:40:05'),(1109570,'capitalhill','','Access-Accept','2019-12-20 02:40:06'),(1109571,'dodoos','','Access-Reject','2019-12-20 02:40:17'),(1109572,'dodoos','','Access-Reject','2019-12-20 02:40:28'),(1109573,'dodoos','','Access-Reject','2019-12-20 02:40:39'),(1109574,'dodoos','','Access-Reject','2019-12-20 02:40:51'),(1109575,'dodoos','','Access-Reject','2019-12-20 02:41:02'),(1109576,'dodoos','','Access-Reject','2019-12-20 02:41:14'),(1109577,'dodoos','','Access-Reject','2019-12-20 02:41:25'),(1109578,'dodoos','','Access-Reject','2019-12-20 02:41:37'),(1109579,'dodoos','','Access-Reject','2019-12-20 02:41:48'),(1109580,'dodoos','','Access-Reject','2019-12-20 02:42:00'),(1109581,'dodoos','','Access-Reject','2019-12-20 02:42:11'),(1109582,'dodoos','','Access-Reject','2019-12-20 02:42:22'),(1109583,'dodoos','','Access-Reject','2019-12-20 02:42:34'),(1109584,'dodoos','','Access-Reject','2019-12-20 02:42:45'),(1109585,'dodoos','','Access-Reject','2019-12-20 02:42:57'),(1109586,'dodoos','','Access-Reject','2019-12-20 02:43:08'),(1109587,'dodoos','','Access-Reject','2019-12-20 02:43:19'),(1109588,'dodoos','','Access-Reject','2019-12-20 02:43:31'),(1109589,'dodoos','','Access-Reject','2019-12-20 02:43:42'),(1109590,'dodoos','','Access-Reject','2019-12-20 02:43:53'),(1109591,'dodoos','','Access-Reject','2019-12-20 02:44:05'),(1109592,'dodoos','','Access-Reject','2019-12-20 02:44:16'),(1109593,'dodoos','','Access-Reject','2019-12-20 02:44:28'),(1109594,'dodoos','','Access-Reject','2019-12-20 02:44:39'),(1109595,'dodoos','','Access-Reject','2019-12-20 02:44:51'),(1109596,'dodoos','','Access-Reject','2019-12-20 02:45:02'),(1109597,'dodoos','','Access-Reject','2019-12-20 02:45:13'),(1109598,'dodoos','','Access-Reject','2019-12-20 02:45:25'),(1109599,'dodoos','','Access-Reject','2019-12-20 02:45:36'),(1109600,'dodoos','','Access-Reject','2019-12-20 02:45:48'),(1109601,'dodoos','','Access-Reject','2019-12-20 02:45:59'),(1109602,'ekpetis','','Access-Accept','2019-12-20 02:46:01'),(1109603,'dodoos','','Access-Reject','2019-12-20 02:46:10'),(1109604,'dodoos','','Access-Reject','2019-12-20 02:46:22'),(1109605,'dodoos','','Access-Reject','2019-12-20 02:46:33'),(1109606,'dodoos','','Access-Reject','2019-12-20 02:46:45'),(1109607,'dodoos','','Access-Reject','2019-12-20 02:46:56'),(1109608,'dodoos','','Access-Reject','2019-12-20 02:47:08'),(1109609,'dodoos','','Access-Reject','2019-12-20 02:47:20'),(1109610,'dodoos','','Access-Reject','2019-12-20 02:47:24'),(1109611,'dodoos','','Access-Reject','2019-12-20 02:47:26'),(1109612,'dodoos','','Access-Reject','2019-12-20 02:47:28'),(1109613,'dodoos','','Access-Reject','2019-12-20 02:47:30'),(1109614,'dodoos','','Access-Reject','2019-12-20 02:47:33'),(1109615,'dodoos','','Access-Reject','2019-12-20 02:47:37'),(1109616,'dodoos','','Access-Reject','2019-12-20 02:47:45'),(1109617,'dodoos','','Access-Reject','2019-12-20 02:47:57'),(1109618,'dodoos','','Access-Reject','2019-12-20 02:48:08'),(1109619,'dodoos','','Access-Reject','2019-12-20 02:48:19'),(1109620,'dodoos','','Access-Reject','2019-12-20 02:48:31'),(1109621,'dodoos','','Access-Reject','2019-12-20 02:48:42'),(1109622,'dodoos','','Access-Reject','2019-12-20 02:48:54'),(1109623,'dodoos','','Access-Reject','2019-12-20 02:49:05'),(1109624,'dodoos','','Access-Reject','2019-12-20 02:49:16'),(1109625,'dodoos','','Access-Reject','2019-12-20 02:49:28'),(1109626,'dodoos','','Access-Reject','2019-12-20 02:49:39'),(1109627,'dodoos','','Access-Reject','2019-12-20 02:49:51'),(1109628,'dodoos','','Access-Reject','2019-12-20 02:50:02'),(1109629,'dodoos','','Access-Reject','2019-12-20 02:50:13'),(1109630,'dodoos','','Access-Reject','2019-12-20 02:50:25'),(1109631,'dodoos','','Access-Reject','2019-12-20 02:50:36'),(1109632,'dodoos','','Access-Reject','2019-12-20 02:50:48'),(1109633,'dodoos','','Access-Reject','2019-12-20 02:50:59'),(1109634,'dodoos','','Access-Reject','2019-12-20 02:51:10'),(1109635,'dodoos','','Access-Reject','2019-12-20 02:51:23'),(1109636,'dodoos','','Access-Reject','2019-12-20 02:51:34'),(1109637,'dodoos','','Access-Reject','2019-12-20 02:51:46'),(1109638,'dodoos','','Access-Reject','2019-12-20 02:51:57'),(1109639,'dodoos','','Access-Reject','2019-12-20 02:52:08'),(1109640,'dodoos','','Access-Reject','2019-12-20 02:52:20'),(1109641,'dodoos','','Access-Reject','2019-12-20 02:52:31'),(1109642,'dodoos','','Access-Reject','2019-12-20 02:52:43'),(1109643,'dodoos','','Access-Reject','2019-12-20 02:52:54'),(1109644,'dodoos','','Access-Reject','2019-12-20 02:53:05'),(1109645,'dodoos','','Access-Reject','2019-12-20 02:53:17'),(1109646,'dodoos','','Access-Reject','2019-12-20 02:53:28'),(1109647,'dodoos','','Access-Reject','2019-12-20 02:53:39'),(1109648,'dodoos','','Access-Reject','2019-12-20 02:53:51'),(1109649,'dodoos','','Access-Reject','2019-12-20 02:54:02'),(1109650,'dodoos','','Access-Reject','2019-12-20 02:54:14'),(1109651,'dodoos','','Access-Reject','2019-12-20 02:54:25'),(1109652,'dodoos','','Access-Reject','2019-12-20 02:54:36'),(1109653,'dodoos','','Access-Reject','2019-12-20 02:54:48'),(1109654,'dodoos','','Access-Reject','2019-12-20 02:54:59'),(1109655,'dodoos','','Access-Reject','2019-12-20 02:55:11'),(1109656,'dodoos','','Access-Reject','2019-12-20 02:55:22'),(1109657,'dodoos','','Access-Reject','2019-12-20 02:55:33'),(1109658,'dodoos','','Access-Reject','2019-12-20 02:55:45'),(1109659,'dodoos','','Access-Reject','2019-12-20 02:55:56'),(1109660,'dodoos','','Access-Reject','2019-12-20 02:56:08'),(1109661,'dodoos','','Access-Reject','2019-12-20 02:56:19'),(1109662,'dodoos','','Access-Reject','2019-12-20 02:56:30'),(1109663,'dodoos','','Access-Reject','2019-12-20 02:56:42'),(1109664,'dodoos','','Access-Reject','2019-12-20 02:56:53'),(1109665,'dodoos','','Access-Reject','2019-12-20 02:57:05'),(1109666,'dodoos','','Access-Reject','2019-12-20 02:57:16'),(1109667,'dodoos','','Access-Reject','2019-12-20 02:57:27'),(1109668,'dodoos','','Access-Reject','2019-12-20 02:57:39'),(1109669,'dodoos','','Access-Reject','2019-12-20 02:57:50'),(1109670,'dodoos','','Access-Reject','2019-12-20 02:58:02'),(1109671,'dodoos','','Access-Reject','2019-12-20 02:58:13'),(1109672,'dodoos','','Access-Reject','2019-12-20 02:58:24'),(1109673,'dodoos','','Access-Reject','2019-12-20 02:58:36'),(1109674,'dodoos','','Access-Reject','2019-12-20 02:58:47'),(1109675,'dodoos','','Access-Reject','2019-12-20 02:58:59'),(1109676,'dodoos','','Access-Reject','2019-12-20 02:59:10'),(1109677,'dodoos','','Access-Reject','2019-12-20 02:59:22'),(1109678,'dodoos','','Access-Reject','2019-12-20 02:59:33'),(1109679,'dodoos','','Access-Reject','2019-12-20 02:59:45'),(1109680,'dodoos','','Access-Reject','2019-12-20 02:59:57'),(1109681,'dodoos','','Access-Reject','2019-12-20 03:00:08'),(1109682,'dodoos','','Access-Reject','2019-12-20 03:00:20'),(1109683,'dodoos','','Access-Reject','2019-12-20 03:00:31'),(1109684,'dodoos','','Access-Reject','2019-12-20 03:00:42'),(1109685,'dodoos','','Access-Reject','2019-12-20 03:00:54'),(1109686,'dodoos','','Access-Reject','2019-12-20 03:01:05'),(1109687,'dodoos','','Access-Reject','2019-12-20 03:01:17'),(1109688,'dodoos','','Access-Reject','2019-12-20 03:01:28'),(1109689,'dodoos','','Access-Reject','2019-12-20 03:01:40'),(1109690,'dodoos','','Access-Reject','2019-12-20 03:01:51'),(1109691,'dodoos','','Access-Reject','2019-12-20 03:02:03'),(1109692,'dodoos','','Access-Reject','2019-12-20 03:02:14'),(1109693,'dodoos','','Access-Reject','2019-12-20 03:02:26'),(1109694,'dodoos','','Access-Reject','2019-12-20 03:02:37'),(1109695,'dodoos','','Access-Reject','2019-12-20 03:02:48'),(1109696,'dodoos','','Access-Reject','2019-12-20 03:03:00'),(1109697,'dodoos','','Access-Reject','2019-12-20 03:03:11'),(1109698,'dodoos','','Access-Reject','2019-12-20 03:03:23'),(1109699,'dodoos','','Access-Reject','2019-12-20 03:03:34'),(1109700,'dodoos','','Access-Reject','2019-12-20 03:03:45'),(1109701,'dodoos','','Access-Reject','2019-12-20 03:03:57'),(1109702,'dodoos','','Access-Reject','2019-12-20 03:04:08'),(1109703,'dodoos','','Access-Reject','2019-12-20 03:04:20'),(1109704,'dodoos','','Access-Reject','2019-12-20 03:04:31'),(1109705,'dodoos','','Access-Reject','2019-12-20 03:04:43'),(1109706,'dodoos','','Access-Reject','2019-12-20 03:04:54'),(1109707,'dodoos','','Access-Reject','2019-12-20 03:05:06'),(1109708,'dodoos','','Access-Reject','2019-12-20 03:05:18'),(1109709,'dodoos','','Access-Reject','2019-12-20 03:05:29'),(1109710,'dodoos','','Access-Reject','2019-12-20 03:05:40'),(1109711,'pempamsie','','Access-Accept','2019-12-20 03:05:43'),(1109712,'dodoos','','Access-Reject','2019-12-20 03:05:52'),(1109713,'dodoos','','Access-Reject','2019-12-20 03:06:03'),(1109714,'dodoos','','Access-Reject','2019-12-20 03:06:15'),(1109715,'dodoos','','Access-Reject','2019-12-20 03:06:26'),(1109716,'dodoos','','Access-Reject','2019-12-20 03:06:38'),(1109717,'dodoos','','Access-Reject','2019-12-20 03:06:49'),(1109718,'dodoos','','Access-Reject','2019-12-20 03:07:00'),(1109719,'dodoos','','Access-Reject','2019-12-20 03:07:12'),(1109720,'dodoos','','Access-Reject','2019-12-20 03:07:23'),(1109721,'dodoos','','Access-Reject','2019-12-20 03:07:34'),(1109722,'dodoos','','Access-Reject','2019-12-20 03:07:46'),(1109723,'dodoos','','Access-Reject','2019-12-20 03:07:57'),(1109724,'dodoos','','Access-Reject','2019-12-20 03:08:09'),(1109725,'dodoos','','Access-Reject','2019-12-20 03:08:20'),(1109726,'dodoos','','Access-Reject','2019-12-20 03:08:31'),(1109727,'dodoos','','Access-Reject','2019-12-20 03:08:43'),(1109728,'dodoos','','Access-Reject','2019-12-20 03:08:54'),(1109729,'dodoos','','Access-Reject','2019-12-20 03:09:06'),(1109730,'dodoos','','Access-Reject','2019-12-20 03:09:17'),(1109731,'dodoos','','Access-Reject','2019-12-20 03:09:28'),(1109732,'dodoos','','Access-Reject','2019-12-20 03:09:40'),(1109733,'dodoos','','Access-Reject','2019-12-20 03:09:51'),(1109734,'dodoos','','Access-Reject','2019-12-20 03:10:03'),(1109735,'dodoos','','Access-Reject','2019-12-20 03:10:14'),(1109736,'dodoos','','Access-Reject','2019-12-20 03:10:26'),(1109737,'dodoos','','Access-Reject','2019-12-20 03:10:37'),(1109738,'dodoos','','Access-Reject','2019-12-20 03:10:49'),(1109739,'dodoos','','Access-Reject','2019-12-20 03:11:00'),(1109740,'dodoos','','Access-Reject','2019-12-20 03:11:11'),(1109741,'dodoos','','Access-Reject','2019-12-20 03:11:23'),(1109742,'dodoos','','Access-Reject','2019-12-20 03:11:34'),(1109743,'dodoos','','Access-Reject','2019-12-20 03:11:46'),(1109744,'dodoos','','Access-Reject','2019-12-20 03:11:57'),(1109745,'dodoos','','Access-Reject','2019-12-20 03:12:09'),(1109746,'dodoos','','Access-Reject','2019-12-20 03:12:20'),(1109747,'dodoos','','Access-Reject','2019-12-20 03:12:31'),(1109748,'dodoos','','Access-Reject','2019-12-20 03:12:43'),(1109749,'dodoos','','Access-Reject','2019-12-20 03:12:54'),(1109750,'dodoos','','Access-Reject','2019-12-20 03:13:06'),(1109751,'dodoos','','Access-Reject','2019-12-20 03:13:17'),(1109752,'dodoos','','Access-Reject','2019-12-20 03:13:29'),(1109753,'dodoos','','Access-Reject','2019-12-20 03:13:40'),(1109754,'dodoos','','Access-Reject','2019-12-20 03:13:52'),(1109755,'dodoos','','Access-Reject','2019-12-20 03:14:03'),(1109756,'dodoos','','Access-Reject','2019-12-20 03:14:14'),(1109757,'dodoos','','Access-Reject','2019-12-20 03:14:26'),(1109758,'dodoos','','Access-Reject','2019-12-20 03:14:37'),(1109759,'dodoos','','Access-Reject','2019-12-20 03:14:49'),(1109760,'dodoos','','Access-Reject','2019-12-20 03:15:00'),(1109761,'dodoos','','Access-Reject','2019-12-20 03:15:12'),(1109762,'dodoos','','Access-Reject','2019-12-20 03:15:23'),(1109763,'dodoos','','Access-Reject','2019-12-20 03:15:35'),(1109764,'baduwa','','Access-Accept','2019-12-20 03:15:36'),(1109765,'dodoos','','Access-Reject','2019-12-20 03:15:46'),(1109766,'dodoos','','Access-Reject','2019-12-20 03:15:57'),(1109767,'dodoos','','Access-Reject','2019-12-20 03:16:09'),(1109768,'dodoos','','Access-Reject','2019-12-20 03:16:20'),(1109769,'dodoos','','Access-Reject','2019-12-20 03:16:32'),(1109770,'dodoos','','Access-Reject','2019-12-20 03:16:43'),(1109771,'dodoos','','Access-Reject','2019-12-20 03:16:55'),(1109772,'dodoos','','Access-Reject','2019-12-20 03:17:06'),(1109773,'dodoos','','Access-Reject','2019-12-20 03:17:17'),(1109774,'dodoos','','Access-Reject','2019-12-20 03:17:29'),(1109775,'dodoos','','Access-Reject','2019-12-20 03:17:40'),(1109776,'dodoos','','Access-Reject','2019-12-20 03:17:52'),(1109777,'dodoos','','Access-Reject','2019-12-20 03:18:03'),(1109778,'dodoos','','Access-Reject','2019-12-20 03:18:15'),(1109779,'dodoos','','Access-Reject','2019-12-20 03:18:26'),(1109780,'dodoos','','Access-Reject','2019-12-20 03:18:37'),(1109781,'dodoos','','Access-Reject','2019-12-20 03:18:49'),(1109782,'dodoos','','Access-Reject','2019-12-20 03:19:00'),(1109783,'dodoos','','Access-Reject','2019-12-20 03:19:12'),(1109784,'dodoos','','Access-Reject','2019-12-20 03:19:23'),(1109785,'dodoos','','Access-Reject','2019-12-20 03:19:35'),(1109786,'dodoos','','Access-Reject','2019-12-20 03:19:46'),(1109787,'dodoos','','Access-Reject','2019-12-20 03:19:57'),(1109788,'dodoos','','Access-Reject','2019-12-20 03:20:09'),(1109789,'dodoos','','Access-Reject','2019-12-20 03:20:21'),(1109790,'dodoos','','Access-Reject','2019-12-20 03:20:32'),(1109791,'dodoos','','Access-Reject','2019-12-20 03:20:43'),(1109792,'dodoos','','Access-Reject','2019-12-20 03:20:55'),(1109793,'dodoos','','Access-Reject','2019-12-20 03:21:06'),(1109794,'dodoos','','Access-Reject','2019-12-20 03:21:18'),(1109795,'dodoos','','Access-Reject','2019-12-20 03:21:29'),(1109796,'dodoos','','Access-Reject','2019-12-20 03:21:41'),(1109797,'dodoos','','Access-Reject','2019-12-20 03:21:52'),(1109798,'dodoos','','Access-Reject','2019-12-20 03:22:04'),(1109799,'dodoos','','Access-Reject','2019-12-20 03:22:15'),(1109800,'dodoos','','Access-Reject','2019-12-20 03:22:27'),(1109801,'dodoos','','Access-Reject','2019-12-20 03:22:38'),(1109802,'dodoos','','Access-Reject','2019-12-20 03:22:49'),(1109803,'dodoos','','Access-Reject','2019-12-20 03:23:01'),(1109804,'dodoos','','Access-Reject','2019-12-20 03:23:12'),(1109805,'dodoos','','Access-Reject','2019-12-20 03:23:24'),(1109806,'dodoos','','Access-Reject','2019-12-20 03:23:35'),(1109807,'dodoos','','Access-Reject','2019-12-20 03:23:47'),(1109808,'dodoos','','Access-Reject','2019-12-20 03:23:58'),(1109809,'dodoos','','Access-Reject','2019-12-20 03:24:09'),(1109810,'dodoos','','Access-Reject','2019-12-20 03:24:21'),(1109811,'dodoos','','Access-Reject','2019-12-20 03:24:32'),(1109812,'dodoos','','Access-Reject','2019-12-20 03:24:43'),(1109813,'dodoos','','Access-Reject','2019-12-20 03:24:55'),(1109814,'dodoos','','Access-Reject','2019-12-20 03:25:06'),(1109815,'dodoos','','Access-Reject','2019-12-20 03:25:18'),(1109816,'dodoos','','Access-Reject','2019-12-20 03:25:29'),(1109817,'dodoos','','Access-Reject','2019-12-20 03:25:40'),(1109818,'dodoos','','Access-Reject','2019-12-20 03:25:52'),(1109819,'dodoos','','Access-Reject','2019-12-20 03:26:03'),(1109820,'dodoos','','Access-Reject','2019-12-20 03:26:15'),(1109821,'dodoos','','Access-Reject','2019-12-20 03:26:26'),(1109822,'dodoos','','Access-Reject','2019-12-20 03:26:37'),(1109823,'dodoos','','Access-Reject','2019-12-20 03:26:49'),(1109824,'dodoos','','Access-Reject','2019-12-20 03:27:00'),(1109825,'dodoos','','Access-Reject','2019-12-20 03:27:12'),(1109826,'dodoos','','Access-Reject','2019-12-20 03:27:23'),(1109827,'dodoos','','Access-Reject','2019-12-20 03:27:34'),(1109828,'dodoos','','Access-Reject','2019-12-20 03:27:46'),(1109829,'dodoos','','Access-Reject','2019-12-20 03:27:57'),(1109830,'dodoos','','Access-Reject','2019-12-20 03:28:09'),(1109831,'dodoos','','Access-Reject','2019-12-20 03:28:20'),(1109832,'dodoos','','Access-Reject','2019-12-20 03:28:31'),(1109833,'dodoos','','Access-Reject','2019-12-20 03:28:43'),(1109834,'dodoos','','Access-Reject','2019-12-20 03:28:54'),(1109835,'dodoos','','Access-Reject','2019-12-20 03:29:06'),(1109836,'dodoos','','Access-Reject','2019-12-20 03:29:17'),(1109837,'dodoos','','Access-Reject','2019-12-20 03:29:28'),(1109838,'dodoos','','Access-Reject','2019-12-20 03:29:40'),(1109839,'dodoos','','Access-Reject','2019-12-20 03:29:51'),(1109840,'dodoos','','Access-Reject','2019-12-20 03:30:02'),(1109841,'dodoos','','Access-Reject','2019-12-20 03:30:14'),(1109842,'dodoos','','Access-Reject','2019-12-20 03:30:25'),(1109843,'dodoos','','Access-Reject','2019-12-20 03:30:37'),(1109844,'dodoos','','Access-Reject','2019-12-20 03:30:48'),(1109845,'dodoos','','Access-Reject','2019-12-20 03:31:00'),(1109846,'dodoos','','Access-Reject','2019-12-20 03:31:11'),(1109847,'dodoos','','Access-Reject','2019-12-20 03:31:22'),(1109848,'dodoos','','Access-Reject','2019-12-20 03:31:34'),(1109849,'dodoos','','Access-Reject','2019-12-20 03:31:45'),(1109850,'dodoos','','Access-Reject','2019-12-20 03:31:57'),(1109851,'dodoos','','Access-Reject','2019-12-20 03:32:08'),(1109852,'dodoos','','Access-Reject','2019-12-20 03:32:19'),(1109853,'src_hostel','','Access-Accept','2019-12-20 03:32:21'),(1109854,'dodoos','','Access-Reject','2019-12-20 03:32:31'),(1109855,'dodoos','','Access-Reject','2019-12-20 03:32:42'),(1109856,'dodoos','','Access-Reject','2019-12-20 03:32:54'),(1109857,'dodoos','','Access-Reject','2019-12-20 03:33:05'),(1109858,'dodoos','','Access-Reject','2019-12-20 03:33:17'),(1109859,'dodoos','','Access-Reject','2019-12-20 03:33:28'),(1109860,'dodoos','','Access-Reject','2019-12-20 03:33:39'),(1109861,'dodoos','','Access-Reject','2019-12-20 03:33:51'),(1109862,'dodoos','','Access-Reject','2019-12-20 03:34:02'),(1109863,'dodoos','','Access-Reject','2019-12-20 03:34:13'),(1109864,'dodoos','','Access-Reject','2019-12-20 03:34:25'),(1109865,'dodoos','','Access-Reject','2019-12-20 03:34:36'),(1109866,'dodoos','','Access-Reject','2019-12-20 03:34:47'),(1109867,'dodoos','','Access-Reject','2019-12-20 03:34:59'),(1109868,'dodoos','','Access-Reject','2019-12-20 03:35:10'),(1109869,'dodoos','','Access-Reject','2019-12-20 03:35:22'),(1109870,'dodoos','','Access-Reject','2019-12-20 03:35:33'),(1109871,'dodoos','','Access-Reject','2019-12-20 03:35:45'),(1109872,'dodoos','','Access-Reject','2019-12-20 03:35:56'),(1109873,'dodoos','','Access-Reject','2019-12-20 03:36:07'),(1109874,'dodoos','','Access-Reject','2019-12-20 03:36:19'),(1109875,'dodoos','','Access-Reject','2019-12-20 03:36:30'),(1109876,'dodoos','','Access-Reject','2019-12-20 03:36:42'),(1109877,'dodoos','','Access-Reject','2019-12-20 03:36:53'),(1109878,'dodoos','','Access-Reject','2019-12-20 03:37:04'),(1109879,'dodoos','','Access-Reject','2019-12-20 03:37:16'),(1109880,'dodoos','','Access-Reject','2019-12-20 03:37:27'),(1109881,'dodoos','','Access-Reject','2019-12-20 03:37:38'),(1109882,'dodoos','','Access-Reject','2019-12-20 03:37:50'),(1109883,'dodoos','','Access-Reject','2019-12-20 03:38:01'),(1109884,'dodoos','','Access-Reject','2019-12-20 03:38:13'),(1109885,'dodoos','','Access-Reject','2019-12-20 03:38:24'),(1109886,'dodoos','','Access-Reject','2019-12-20 03:38:36'),(1109887,'dodoos','','Access-Reject','2019-12-20 03:38:47'),(1109888,'dodoos','','Access-Reject','2019-12-20 03:38:58'),(1109889,'dodoos','','Access-Reject','2019-12-20 03:39:10'),(1109890,'dodoos','','Access-Reject','2019-12-20 03:39:21'),(1109891,'dodoos','','Access-Reject','2019-12-20 03:39:33'),(1109892,'dodoos','','Access-Reject','2019-12-20 03:39:44'),(1109893,'dodoos','','Access-Reject','2019-12-20 03:39:55'),(1109894,'capitalhill','','Access-Accept','2019-12-20 03:40:06'),(1109895,'dodoos','','Access-Reject','2019-12-20 03:40:07'),(1109896,'dodoos','','Access-Reject','2019-12-20 03:40:18'),(1109897,'dodoos','','Access-Reject','2019-12-20 03:40:30'),(1109898,'dodoos','','Access-Reject','2019-12-20 03:40:41'),(1109899,'dodoos','','Access-Reject','2019-12-20 03:40:53'),(1109900,'dodoos','','Access-Reject','2019-12-20 03:41:04'),(1109901,'dodoos','','Access-Reject','2019-12-20 03:41:16'),(1109902,'dodoos','','Access-Reject','2019-12-20 03:41:27'),(1109903,'dodoos','','Access-Reject','2019-12-20 03:41:39'),(1109904,'dodoos','','Access-Reject','2019-12-20 03:41:50'),(1109905,'dodoos','','Access-Reject','2019-12-20 03:42:01'),(1109906,'dodoos','','Access-Reject','2019-12-20 03:42:13'),(1109907,'dodoos','','Access-Reject','2019-12-20 03:42:24'),(1109908,'dodoos','','Access-Reject','2019-12-20 03:42:36'),(1109909,'dodoos','','Access-Reject','2019-12-20 03:42:47'),(1109910,'dodoos','','Access-Reject','2019-12-20 03:42:58'),(1109911,'dodoos','','Access-Reject','2019-12-20 03:43:10'),(1109912,'dodoos','','Access-Reject','2019-12-20 03:43:21'),(1109913,'dodoos','','Access-Reject','2019-12-20 03:43:33'),(1109914,'dodoos','','Access-Reject','2019-12-20 03:43:44'),(1109915,'dodoos','','Access-Reject','2019-12-20 03:43:56'),(1109916,'dodoos','','Access-Reject','2019-12-20 03:44:07'),(1109917,'dodoos','','Access-Reject','2019-12-20 03:44:18'),(1109918,'dodoos','','Access-Reject','2019-12-20 03:44:30'),(1109919,'dodoos','','Access-Reject','2019-12-20 03:44:41'),(1109920,'dodoos','','Access-Reject','2019-12-20 03:44:53'),(1109921,'dodoos','','Access-Reject','2019-12-20 03:45:04'),(1109922,'dodoos','','Access-Reject','2019-12-20 03:45:16'),(1109923,'dodoos','','Access-Reject','2019-12-20 03:45:27'),(1109924,'dodoos','','Access-Reject','2019-12-20 03:45:38'),(1109925,'dodoos','','Access-Reject','2019-12-20 03:45:50'),(1109926,'dodoos','','Access-Reject','2019-12-20 03:46:01'),(1109927,'ekpetis','','Access-Accept','2019-12-20 03:46:06'),(1109928,'dodoos','','Access-Reject','2019-12-20 03:46:13'),(1109929,'dodoos','','Access-Reject','2019-12-20 03:46:24'),(1109930,'dodoos','','Access-Reject','2019-12-20 03:46:35'),(1109931,'dodoos','','Access-Reject','2019-12-20 03:46:47'),(1109932,'dodoos','','Access-Reject','2019-12-20 03:46:58'),(1109933,'dodoos','','Access-Reject','2019-12-20 03:47:10'),(1109934,'dodoos','','Access-Reject','2019-12-20 03:47:21'),(1109935,'dodoos','','Access-Reject','2019-12-20 03:47:24'),(1109936,'dodoos','','Access-Reject','2019-12-20 03:47:26'),(1109937,'dodoos','','Access-Reject','2019-12-20 03:47:27'),(1109938,'dodoos','','Access-Reject','2019-12-20 03:47:30'),(1109939,'dodoos','','Access-Reject','2019-12-20 03:47:32'),(1109940,'dodoos','','Access-Reject','2019-12-20 03:47:37'),(1109941,'dodoos','','Access-Reject','2019-12-20 03:47:45'),(1109942,'dodoos','','Access-Reject','2019-12-20 03:47:56'),(1109943,'dodoos','','Access-Reject','2019-12-20 03:48:08'),(1109944,'dodoos','','Access-Reject','2019-12-20 03:48:19'),(1109945,'dodoos','','Access-Reject','2019-12-20 03:48:31'),(1109946,'dodoos','','Access-Reject','2019-12-20 03:48:42'),(1109947,'dodoos','','Access-Reject','2019-12-20 03:48:54'),(1109948,'dodoos','','Access-Reject','2019-12-20 03:49:05'),(1109949,'dodoos','','Access-Reject','2019-12-20 03:49:17'),(1109950,'dodoos','','Access-Reject','2019-12-20 03:49:28'),(1109951,'dodoos','','Access-Reject','2019-12-20 03:49:39'),(1109952,'dodoos','','Access-Reject','2019-12-20 03:49:51'),(1109953,'dodoos','','Access-Reject','2019-12-20 03:50:03'),(1109954,'dodoos','','Access-Reject','2019-12-20 03:50:14'),(1109955,'dodoos','','Access-Reject','2019-12-20 03:50:25'),(1109956,'dodoos','','Access-Reject','2019-12-20 03:50:37'),(1109957,'dodoos','','Access-Reject','2019-12-20 03:50:48'),(1109958,'dodoos','','Access-Reject','2019-12-20 03:51:00'),(1109959,'dodoos','','Access-Reject','2019-12-20 03:51:11'),(1109960,'dodoos','','Access-Reject','2019-12-20 03:51:22'),(1109961,'dodoos','','Access-Reject','2019-12-20 03:51:34'),(1109962,'dodoos','','Access-Reject','2019-12-20 03:51:45'),(1109963,'dodoos','','Access-Reject','2019-12-20 03:51:57'),(1109964,'dodoos','','Access-Reject','2019-12-20 03:52:08'),(1109965,'dodoos','','Access-Reject','2019-12-20 03:52:19'),(1109966,'dodoos','','Access-Reject','2019-12-20 03:52:31'),(1109967,'dodoos','','Access-Reject','2019-12-20 03:52:42'),(1109968,'dodoos','','Access-Reject','2019-12-20 03:52:54'),(1109969,'dodoos','','Access-Reject','2019-12-20 03:53:05'),(1109970,'dodoos','','Access-Reject','2019-12-20 03:53:17'),(1109971,'dodoos','','Access-Reject','2019-12-20 03:53:28'),(1109972,'dodoos','','Access-Reject','2019-12-20 03:53:39'),(1109973,'dodoos','','Access-Reject','2019-12-20 03:53:51'),(1109974,'dodoos','','Access-Reject','2019-12-20 03:54:02'),(1109975,'dodoos','','Access-Reject','2019-12-20 03:54:14'),(1109976,'dodoos','','Access-Reject','2019-12-20 03:54:25'),(1109977,'dodoos','','Access-Reject','2019-12-20 03:54:37'),(1109978,'dodoos','','Access-Reject','2019-12-20 03:54:48'),(1109979,'dodoos','','Access-Reject','2019-12-20 03:55:00'),(1109980,'dodoos','','Access-Reject','2019-12-20 03:55:11'),(1109981,'dodoos','','Access-Reject','2019-12-20 03:55:23'),(1109982,'dodoos','','Access-Reject','2019-12-20 03:55:34'),(1109983,'dodoos','','Access-Reject','2019-12-20 03:55:45'),(1109984,'dodoos','','Access-Reject','2019-12-20 03:55:57'),(1109985,'dodoos','','Access-Reject','2019-12-20 03:56:08'),(1109986,'dodoos','','Access-Reject','2019-12-20 03:56:20'),(1109987,'dodoos','','Access-Reject','2019-12-20 03:56:31'),(1109988,'dodoos','','Access-Reject','2019-12-20 03:56:43'),(1109989,'dodoos','','Access-Reject','2019-12-20 03:56:54'),(1109990,'dodoos','','Access-Reject','2019-12-20 03:57:06'),(1109991,'dodoos','','Access-Reject','2019-12-20 03:57:17'),(1109992,'dodoos','','Access-Reject','2019-12-20 03:57:28'),(1109993,'dodoos','','Access-Reject','2019-12-20 03:57:40'),(1109994,'dodoos','','Access-Reject','2019-12-20 03:57:51'),(1109995,'dodoos','','Access-Reject','2019-12-20 03:58:03'),(1109996,'dodoos','','Access-Reject','2019-12-20 03:58:14'),(1109997,'dodoos','','Access-Reject','2019-12-20 03:58:26'),(1109998,'dodoos','','Access-Reject','2019-12-20 03:58:37'),(1109999,'dodoos','','Access-Reject','2019-12-20 03:58:49'),(1110000,'dodoos','','Access-Reject','2019-12-20 03:59:00'),(1110001,'dodoos','','Access-Reject','2019-12-20 03:59:11'),(1110002,'dodoos','','Access-Reject','2019-12-20 03:59:23'),(1110003,'dodoos','','Access-Reject','2019-12-20 03:59:34'),(1110004,'dodoos','','Access-Reject','2019-12-20 03:59:46'),(1110005,'dodoos','','Access-Reject','2019-12-20 03:59:57'),(1110006,'dodoos','','Access-Reject','2019-12-20 04:00:09'),(1110007,'dodoos','','Access-Reject','2019-12-20 04:00:20'),(1110008,'dodoos','','Access-Reject','2019-12-20 04:00:31'),(1110009,'dodoos','','Access-Reject','2019-12-20 04:00:43'),(1110010,'dodoos','','Access-Reject','2019-12-20 04:00:54'),(1110011,'dodoos','','Access-Reject','2019-12-20 04:01:06'),(1110012,'dodoos','','Access-Reject','2019-12-20 04:01:17'),(1110013,'dodoos','','Access-Reject','2019-12-20 04:01:29'),(1110014,'dodoos','','Access-Reject','2019-12-20 04:01:40'),(1110015,'dodoos','','Access-Reject','2019-12-20 04:01:52'),(1110016,'dodoos','','Access-Reject','2019-12-20 04:02:03'),(1110017,'dodoos','','Access-Reject','2019-12-20 04:02:15'),(1110018,'dodoos','','Access-Reject','2019-12-20 04:02:26'),(1110019,'dodoos','','Access-Reject','2019-12-20 04:02:37'),(1110020,'dodoos','','Access-Reject','2019-12-20 04:02:49'),(1110021,'dodoos','','Access-Reject','2019-12-20 04:03:00'),(1110022,'dodoos','','Access-Reject','2019-12-20 04:03:12'),(1110023,'dodoos','','Access-Reject','2019-12-20 04:03:23'),(1110024,'dodoos','','Access-Reject','2019-12-20 04:03:35'),(1110025,'dodoos','','Access-Reject','2019-12-20 04:03:46'),(1110026,'dodoos','','Access-Reject','2019-12-20 04:03:58'),(1110027,'dodoos','','Access-Reject','2019-12-20 04:04:09'),(1110028,'dodoos','','Access-Reject','2019-12-20 04:04:21'),(1110029,'dodoos','','Access-Reject','2019-12-20 04:04:32'),(1110030,'dodoos','','Access-Reject','2019-12-20 04:04:43'),(1110031,'dodoos','','Access-Reject','2019-12-20 04:04:55'),(1110032,'dodoos','','Access-Reject','2019-12-20 04:05:06'),(1110033,'dodoos','','Access-Reject','2019-12-20 04:05:18'),(1110034,'dodoos','','Access-Reject','2019-12-20 04:05:29'),(1110035,'dodoos','','Access-Reject','2019-12-20 04:05:41'),(1110036,'dodoos','','Access-Reject','2019-12-20 04:05:52'),(1110037,'dodoos','','Access-Reject','2019-12-20 04:06:04'),(1110038,'dodoos','','Access-Reject','2019-12-20 04:06:15'),(1110039,'dodoos','','Access-Reject','2019-12-20 04:06:26'),(1110040,'dodoos','','Access-Reject','2019-12-20 04:06:38'),(1110041,'dodoos','','Access-Reject','2019-12-20 04:06:49'),(1110042,'dodoos','','Access-Reject','2019-12-20 04:07:01'),(1110043,'dodoos','','Access-Reject','2019-12-20 04:07:12'),(1110044,'dodoos','','Access-Reject','2019-12-20 04:07:24'),(1110045,'dodoos','','Access-Reject','2019-12-20 04:07:35'),(1110046,'dodoos','','Access-Reject','2019-12-20 04:07:46'),(1110047,'dodoos','','Access-Reject','2019-12-20 04:07:58'),(1110048,'dodoos','','Access-Reject','2019-12-20 04:08:09'),(1110049,'dodoos','','Access-Reject','2019-12-20 04:08:20'),(1110050,'dodoos','','Access-Reject','2019-12-20 04:08:32'),(1110051,'dodoos','','Access-Reject','2019-12-20 04:08:43'),(1110052,'dodoos','','Access-Reject','2019-12-20 04:08:55'),(1110053,'dodoos','','Access-Reject','2019-12-20 04:09:06'),(1110054,'dodoos','','Access-Reject','2019-12-20 04:09:17'),(1110055,'dodoos','','Access-Reject','2019-12-20 04:09:29'),(1110056,'dodoos','','Access-Reject','2019-12-20 04:09:40'),(1110057,'dodoos','','Access-Reject','2019-12-20 04:09:52'),(1110058,'affiliation','','Access-Accept','2019-12-20 04:10:02'),(1110059,'dodoos','','Access-Reject','2019-12-20 04:10:03'),(1110060,'anane-fenin','','Access-Accept','2019-12-20 04:10:03'),(1110061,'dodoos','','Access-Reject','2019-12-20 04:10:14'),(1110062,'dodoos','','Access-Reject','2019-12-20 04:10:26'),(1110063,'dodoos','','Access-Reject','2019-12-20 04:10:37'),(1110064,'dodoos','','Access-Reject','2019-12-20 04:10:49'),(1110065,'dodoos','','Access-Reject','2019-12-20 04:11:00'),(1110066,'dodoos','','Access-Reject','2019-12-20 04:11:11'),(1110067,'dodoos','','Access-Reject','2019-12-20 04:11:23'),(1110068,'dodoos','','Access-Reject','2019-12-20 04:11:34'),(1110069,'dodoos','','Access-Reject','2019-12-20 04:11:46'),(1110070,'dodoos','','Access-Reject','2019-12-20 04:11:57'),(1110071,'dodoos','','Access-Reject','2019-12-20 04:12:09'),(1110072,'dodoos','','Access-Reject','2019-12-20 04:12:20'),(1110073,'dodoos','','Access-Reject','2019-12-20 04:12:31'),(1110074,'dodoos','','Access-Reject','2019-12-20 04:12:43'),(1110075,'dodoos','','Access-Reject','2019-12-20 04:12:54'),(1110076,'dodoos','','Access-Reject','2019-12-20 04:13:06'),(1110077,'dodoos','','Access-Reject','2019-12-20 04:13:17'),(1110078,'dodoos','','Access-Reject','2019-12-20 04:13:29'),(1110079,'dodoos','','Access-Reject','2019-12-20 04:13:40'),(1110080,'dodoos','','Access-Reject','2019-12-20 04:13:51'),(1110081,'dodoos','','Access-Reject','2019-12-20 04:14:03'),(1110082,'dodoos','','Access-Reject','2019-12-20 04:14:14'),(1110083,'dodoos','','Access-Reject','2019-12-20 04:14:26'),(1110084,'dodoos','','Access-Reject','2019-12-20 04:14:37'),(1110085,'dodoos','','Access-Reject','2019-12-20 04:14:48'),(1110086,'dodoos','','Access-Reject','2019-12-20 04:15:00'),(1110087,'dodoos','','Access-Reject','2019-12-20 04:15:11'),(1110088,'dodoos','','Access-Reject','2019-12-20 04:15:23'),(1110089,'dodoos','','Access-Reject','2019-12-20 04:15:34'),(1110090,'baduwa','','Access-Accept','2019-12-20 04:15:36'),(1110091,'dodoos','','Access-Reject','2019-12-20 04:15:45'),(1110092,'dodoos','','Access-Reject','2019-12-20 04:15:57'),(1110093,'dodoos','','Access-Reject','2019-12-20 04:16:08'),(1110094,'dodoos','','Access-Reject','2019-12-20 04:16:20'),(1110095,'dodoos','','Access-Reject','2019-12-20 04:16:31'),(1110096,'dodoos','','Access-Reject','2019-12-20 04:16:43'),(1110097,'dodoos','','Access-Reject','2019-12-20 04:16:54'),(1110098,'dodoos','','Access-Reject','2019-12-20 04:17:06'),(1110099,'dodoos','','Access-Reject','2019-12-20 04:17:17'),(1110100,'dodoos','','Access-Reject','2019-12-20 04:17:28'),(1110101,'dodoos','','Access-Reject','2019-12-20 04:17:40'),(1110102,'dodoos','','Access-Reject','2019-12-20 04:17:52'),(1110103,'dodoos','','Access-Reject','2019-12-20 04:18:03'),(1110104,'dodoos','','Access-Reject','2019-12-20 04:18:14'),(1110105,'dodoos','','Access-Reject','2019-12-20 04:18:26'),(1110106,'dodoos','','Access-Reject','2019-12-20 04:18:37'),(1110107,'dodoos','','Access-Reject','2019-12-20 04:18:49'),(1110108,'dodoos','','Access-Reject','2019-12-20 04:19:00'),(1110109,'dodoos','','Access-Reject','2019-12-20 04:19:11'),(1110110,'dodoos','','Access-Reject','2019-12-20 04:19:23'),(1110111,'dodoos','','Access-Reject','2019-12-20 04:19:34'),(1110112,'dodoos','','Access-Reject','2019-12-20 04:19:46'),(1110113,'dodoos','','Access-Reject','2019-12-20 04:19:57'),(1110114,'dodoos','','Access-Reject','2019-12-20 04:20:09'),(1110115,'dodoos','','Access-Reject','2019-12-20 04:20:20'),(1110116,'dodoos','','Access-Reject','2019-12-20 04:20:31'),(1110117,'dodoos','','Access-Reject','2019-12-20 04:20:43'),(1110118,'dodoos','','Access-Reject','2019-12-20 04:20:54'),(1110119,'dodoos','','Access-Reject','2019-12-20 04:21:06'),(1110120,'dodoos','','Access-Reject','2019-12-20 04:21:17'),(1110121,'dodoos','','Access-Reject','2019-12-20 04:21:28'),(1110122,'dodoos','','Access-Reject','2019-12-20 04:21:40'),(1110123,'dodoos','','Access-Reject','2019-12-20 04:21:51'),(1110124,'dodoos','','Access-Reject','2019-12-20 04:22:03'),(1110125,'dodoos','','Access-Reject','2019-12-20 04:22:14'),(1110126,'dodoos','','Access-Reject','2019-12-20 04:22:26'),(1110127,'dodoos','','Access-Reject','2019-12-20 04:22:37'),(1110128,'dodoos','','Access-Reject','2019-12-20 04:22:51'),(1110129,'dodoos','','Access-Reject','2019-12-20 04:23:03'),(1110130,'dodoos','','Access-Reject','2019-12-20 04:23:14'),(1110131,'dodoos','','Access-Reject','2019-12-20 04:23:26'),(1110132,'dodoos','','Access-Reject','2019-12-20 04:23:37'),(1110133,'dodoos','','Access-Reject','2019-12-20 04:23:49'),(1110134,'dodoos','','Access-Reject','2019-12-20 04:24:00'),(1110135,'dodoos','','Access-Reject','2019-12-20 04:24:12'),(1110136,'dodoos','','Access-Reject','2019-12-20 04:24:23'),(1110137,'dodoos','','Access-Reject','2019-12-20 04:24:35'),(1110138,'dodoos','','Access-Reject','2019-12-20 04:24:46'),(1110139,'dodoos','','Access-Reject','2019-12-20 04:24:59'),(1110140,'dodoos','','Access-Reject','2019-12-20 04:25:10'),(1110141,'dodoos','','Access-Reject','2019-12-20 04:25:22'),(1110142,'dodoos','','Access-Reject','2019-12-20 04:25:33'),(1110143,'dodoos','','Access-Reject','2019-12-20 04:25:44'),(1110144,'dodoos','','Access-Reject','2019-12-20 04:25:56'),(1110145,'dodoos','','Access-Reject','2019-12-20 04:26:07'),(1110146,'dodoos','','Access-Reject','2019-12-20 04:26:19'),(1110147,'dodoos','','Access-Reject','2019-12-20 04:26:30'),(1110148,'dodoos','','Access-Reject','2019-12-20 04:26:41'),(1110149,'dodoos','','Access-Reject','2019-12-20 04:26:53'),(1110150,'dodoos','','Access-Reject','2019-12-20 04:27:04'),(1110151,'dodoos','','Access-Reject','2019-12-20 04:27:16'),(1110152,'dodoos','','Access-Reject','2019-12-20 04:27:27'),(1110153,'dodoos','','Access-Reject','2019-12-20 04:27:39'),(1110154,'dodoos','','Access-Reject','2019-12-20 04:27:50'),(1110155,'dodoos','','Access-Reject','2019-12-20 04:28:02'),(1110156,'dodoos','','Access-Reject','2019-12-20 04:28:13'),(1110157,'dodoos','','Access-Reject','2019-12-20 04:28:24'),(1110158,'dodoos','','Access-Reject','2019-12-20 04:28:36'),(1110159,'dodoos','','Access-Reject','2019-12-20 04:28:47'),(1110160,'dodoos','','Access-Reject','2019-12-20 04:28:59'),(1110161,'dodoos','','Access-Reject','2019-12-20 04:29:10'),(1110162,'dodoos','','Access-Reject','2019-12-20 04:29:22'),(1110163,'dodoos','','Access-Reject','2019-12-20 04:29:33'),(1110164,'dodoos','','Access-Reject','2019-12-20 04:29:45'),(1110165,'dodoos','','Access-Reject','2019-12-20 04:29:56'),(1110166,'dodoos','','Access-Reject','2019-12-20 04:30:08'),(1110167,'dodoos','','Access-Reject','2019-12-20 04:30:19'),(1110168,'dodoos','','Access-Reject','2019-12-20 04:30:30'),(1110169,'dodoos','','Access-Reject','2019-12-20 04:30:42'),(1110170,'dodoos','','Access-Reject','2019-12-20 04:30:53'),(1110171,'dodoos','','Access-Reject','2019-12-20 04:31:05'),(1110172,'dodoos','','Access-Reject','2019-12-20 04:31:16'),(1110173,'dodoos','','Access-Reject','2019-12-20 04:31:28'),(1110174,'dodoos','','Access-Reject','2019-12-20 04:31:39'),(1110175,'dodoos','','Access-Reject','2019-12-20 04:31:51'),(1110176,'dodoos','','Access-Reject','2019-12-20 04:32:02'),(1110177,'dodoos','','Access-Reject','2019-12-20 04:32:14'),(1110178,'src_hostel','','Access-Accept','2019-12-20 04:32:21'),(1110179,'dodoos','','Access-Reject','2019-12-20 04:32:25'),(1110180,'dodoos','','Access-Reject','2019-12-20 04:32:36'),(1110181,'dodoos','','Access-Reject','2019-12-20 04:32:48'),(1110182,'dodoos','','Access-Reject','2019-12-20 04:32:59'),(1110183,'dodoos','','Access-Reject','2019-12-20 04:33:11'),(1110184,'dodoos','','Access-Reject','2019-12-20 04:33:22'),(1110185,'dodoos','','Access-Reject','2019-12-20 04:33:33'),(1110186,'dodoos','','Access-Reject','2019-12-20 04:33:45'),(1110187,'dodoos','','Access-Reject','2019-12-20 04:33:56'),(1110188,'dodoos','','Access-Reject','2019-12-20 04:34:08'),(1110189,'dodoos','','Access-Reject','2019-12-20 04:34:20'),(1110190,'dodoos','','Access-Reject','2019-12-20 04:34:31'),(1110191,'dodoos','','Access-Reject','2019-12-20 04:34:43'),(1110192,'dodoos','','Access-Reject','2019-12-20 04:34:55'),(1110193,'dodoos','','Access-Reject','2019-12-20 04:35:06'),(1110194,'dodoos','','Access-Reject','2019-12-20 04:35:18'),(1110195,'dodoos','','Access-Reject','2019-12-20 04:35:29'),(1110196,'dodoos','','Access-Reject','2019-12-20 04:35:41'),(1110197,'dodoos','','Access-Reject','2019-12-20 04:35:52'),(1110198,'dodoos','','Access-Reject','2019-12-20 04:36:03'),(1110199,'dodoos','','Access-Reject','2019-12-20 04:36:15'),(1110200,'dodoos','','Access-Reject','2019-12-20 04:36:26'),(1110201,'dodoos','','Access-Reject','2019-12-20 04:36:37'),(1110202,'dodoos','','Access-Reject','2019-12-20 04:36:49'),(1110203,'dodoos','','Access-Reject','2019-12-20 04:37:00'),(1110204,'dodoos','','Access-Reject','2019-12-20 04:37:12'),(1110205,'dodoos','','Access-Reject','2019-12-20 04:37:23'),(1110206,'dodoos','','Access-Reject','2019-12-20 04:37:34'),(1110207,'dodoos','','Access-Reject','2019-12-20 04:37:46'),(1110208,'dodoos','','Access-Reject','2019-12-20 04:37:57'),(1110209,'dodoos','','Access-Reject','2019-12-20 04:38:09'),(1110210,'dodoos','','Access-Reject','2019-12-20 04:38:20'),(1110211,'dodoos','','Access-Reject','2019-12-20 04:38:31'),(1110212,'dodoos','','Access-Reject','2019-12-20 04:38:43'),(1110213,'dodoos','','Access-Reject','2019-12-20 04:38:54'),(1110214,'dodoos','','Access-Reject','2019-12-20 04:39:06'),(1110215,'dodoos','','Access-Reject','2019-12-20 04:39:17'),(1110216,'dodoos','','Access-Reject','2019-12-20 04:39:29'),(1110217,'dodoos','','Access-Reject','2019-12-20 04:39:40'),(1110218,'dodoos','','Access-Reject','2019-12-20 04:39:52'),(1110219,'dodoos','','Access-Reject','2019-12-20 04:40:03'),(1110220,'capitalhill','','Access-Accept','2019-12-20 04:40:06'),(1110221,'dodoos','','Access-Reject','2019-12-20 04:40:15'),(1110222,'dodoos','','Access-Reject','2019-12-20 04:40:26'),(1110223,'dodoos','','Access-Reject','2019-12-20 04:40:37'),(1110224,'dodoos','','Access-Reject','2019-12-20 04:40:49'),(1110225,'dodoos','','Access-Reject','2019-12-20 04:41:00'),(1110226,'dodoos','','Access-Reject','2019-12-20 04:41:12'),(1110227,'dodoos','','Access-Reject','2019-12-20 04:41:23'),(1110228,'dodoos','','Access-Reject','2019-12-20 04:41:34'),(1110229,'dodoos','','Access-Reject','2019-12-20 04:41:46'),(1110230,'dodoos','','Access-Reject','2019-12-20 04:41:57'),(1110231,'dodoos','','Access-Reject','2019-12-20 04:42:09'),(1110232,'dodoos','','Access-Reject','2019-12-20 04:42:20'),(1110233,'dodoos','','Access-Reject','2019-12-20 04:42:31'),(1110234,'dodoos','','Access-Reject','2019-12-20 04:42:43'),(1110235,'dodoos','','Access-Reject','2019-12-20 04:42:54'),(1110236,'dodoos','','Access-Reject','2019-12-20 04:43:06'),(1110237,'dodoos','','Access-Reject','2019-12-20 04:43:17'),(1110238,'dodoos','','Access-Reject','2019-12-20 04:43:29'),(1110239,'dodoos','','Access-Reject','2019-12-20 04:43:41'),(1110240,'dodoos','','Access-Reject','2019-12-20 04:43:52'),(1110241,'dodoos','','Access-Reject','2019-12-20 04:44:04'),(1110242,'dodoos','','Access-Reject','2019-12-20 04:44:15'),(1110243,'dodoos','','Access-Reject','2019-12-20 04:44:27'),(1110244,'dodoos','','Access-Reject','2019-12-20 04:44:38'),(1110245,'dodoos','','Access-Reject','2019-12-20 04:44:49'),(1110246,'dodoos','','Access-Reject','2019-12-20 04:45:01'),(1110247,'dodoos','','Access-Reject','2019-12-20 04:45:12'),(1110248,'dodoos','','Access-Reject','2019-12-20 04:45:23'),(1110249,'dodoos','','Access-Reject','2019-12-20 04:45:35'),(1110250,'dodoos','','Access-Reject','2019-12-20 04:45:46'),(1110251,'dodoos','','Access-Reject','2019-12-20 04:45:58'),(1110252,'ekpetis','','Access-Accept','2019-12-20 04:46:01'),(1110253,'dodoos','','Access-Reject','2019-12-20 04:46:09'),(1110254,'dodoos','','Access-Reject','2019-12-20 04:46:21'),(1110255,'dodoos','','Access-Reject','2019-12-20 04:46:32'),(1110256,'dodoos','','Access-Reject','2019-12-20 04:46:43'),(1110257,'dodoos','','Access-Reject','2019-12-20 04:46:55'),(1110258,'dodoos','','Access-Reject','2019-12-20 04:47:06'),(1110259,'dodoos','','Access-Reject','2019-12-20 04:47:18'),(1110260,'dodoos','','Access-Reject','2019-12-20 04:47:24'),(1110261,'dodoos','','Access-Reject','2019-12-20 04:47:26'),(1110262,'dodoos','','Access-Reject','2019-12-20 04:47:27'),(1110263,'dodoos','','Access-Reject','2019-12-20 04:47:29'),(1110264,'dodoos','','Access-Reject','2019-12-20 04:47:32'),(1110265,'dodoos','','Access-Reject','2019-12-20 04:47:37'),(1110266,'dodoos','','Access-Reject','2019-12-20 04:47:45'),(1110267,'dodoos','','Access-Reject','2019-12-20 04:47:56'),(1110268,'dodoos','','Access-Reject','2019-12-20 04:48:08'),(1110269,'dodoos','','Access-Reject','2019-12-20 04:48:19'),(1110270,'dodoos','','Access-Reject','2019-12-20 04:48:31'),(1110271,'dodoos','','Access-Reject','2019-12-20 04:48:42'),(1110272,'dodoos','','Access-Reject','2019-12-20 04:48:53'),(1110273,'dodoos','','Access-Reject','2019-12-20 04:49:05'),(1110274,'dodoos','','Access-Reject','2019-12-20 04:49:16'),(1110275,'dodoos','','Access-Reject','2019-12-20 04:49:28'),(1110276,'dodoos','','Access-Reject','2019-12-20 04:49:39'),(1110277,'dodoos','','Access-Reject','2019-12-20 04:49:50'),(1110278,'dodoos','','Access-Reject','2019-12-20 04:50:02'),(1110279,'dodoos','','Access-Reject','2019-12-20 04:50:13'),(1110280,'dodoos','','Access-Reject','2019-12-20 04:50:25'),(1110281,'dodoos','','Access-Reject','2019-12-20 04:50:36'),(1110282,'dodoos','','Access-Reject','2019-12-20 04:50:47'),(1110283,'dodoos','','Access-Reject','2019-12-20 04:50:59'),(1110284,'dodoos','','Access-Reject','2019-12-20 04:51:10'),(1110285,'dodoos','','Access-Reject','2019-12-20 04:51:22'),(1110286,'dodoos','','Access-Reject','2019-12-20 04:51:33'),(1110287,'dodoos','','Access-Reject','2019-12-20 04:51:44'),(1110288,'dodoos','','Access-Reject','2019-12-20 04:51:56'),(1110289,'dodoos','','Access-Reject','2019-12-20 04:52:07'),(1110290,'dodoos','','Access-Reject','2019-12-20 04:52:19'),(1110291,'dodoos','','Access-Reject','2019-12-20 04:52:30'),(1110292,'dodoos','','Access-Reject','2019-12-20 04:52:42'),(1110293,'dodoos','','Access-Reject','2019-12-20 04:52:53'),(1110294,'dodoos','','Access-Reject','2019-12-20 04:53:05'),(1110295,'dodoos','','Access-Reject','2019-12-20 04:53:16'),(1110296,'dodoos','','Access-Reject','2019-12-20 04:53:27'),(1110297,'dodoos','','Access-Reject','2019-12-20 04:53:39'),(1110298,'dodoos','','Access-Reject','2019-12-20 04:53:50'),(1110299,'dodoos','','Access-Reject','2019-12-20 04:54:02'),(1110300,'dodoos','','Access-Reject','2019-12-20 04:54:13'),(1110301,'dodoos','','Access-Reject','2019-12-20 04:54:25'),(1110302,'dodoos','','Access-Reject','2019-12-20 04:54:36'),(1110303,'dodoos','','Access-Reject','2019-12-20 04:54:48'),(1110304,'dodoos','','Access-Reject','2019-12-20 04:54:59'),(1110305,'dodoos','','Access-Reject','2019-12-20 04:55:10'),(1110306,'dodoos','','Access-Reject','2019-12-20 04:55:22'),(1110307,'dodoos','','Access-Reject','2019-12-20 04:55:33'),(1110308,'dodoos','','Access-Reject','2019-12-20 04:55:45'),(1110309,'dodoos','','Access-Reject','2019-12-20 04:55:57'),(1110310,'dodoos','','Access-Reject','2019-12-20 04:56:08'),(1110311,'dodoos','','Access-Reject','2019-12-20 04:56:19'),(1110312,'dodoos','','Access-Reject','2019-12-20 04:56:31'),(1110313,'dodoos','','Access-Reject','2019-12-20 04:56:42'),(1110314,'dodoos','','Access-Reject','2019-12-20 04:56:54'),(1110315,'dodoos','','Access-Reject','2019-12-20 04:57:05'),(1110316,'dodoos','','Access-Reject','2019-12-20 04:57:16'),(1110317,'dodoos','','Access-Reject','2019-12-20 04:57:28'),(1110318,'dodoos','','Access-Reject','2019-12-20 04:57:39'),(1110319,'dodoos','','Access-Reject','2019-12-20 04:57:51'),(1110320,'dodoos','','Access-Reject','2019-12-20 04:58:02'),(1110321,'dodoos','','Access-Reject','2019-12-20 04:58:13'),(1110322,'dodoos','','Access-Reject','2019-12-20 04:58:25'),(1110323,'dodoos','','Access-Reject','2019-12-20 04:58:36'),(1110324,'dodoos','','Access-Reject','2019-12-20 04:58:48'),(1110325,'dodoos','','Access-Reject','2019-12-20 04:58:59'),(1110326,'dodoos','','Access-Reject','2019-12-20 04:59:11'),(1110327,'dodoos','','Access-Reject','2019-12-20 04:59:22'),(1110328,'dodoos','','Access-Reject','2019-12-20 04:59:33'),(1110329,'dodoos','','Access-Reject','2019-12-20 04:59:45'),(1110330,'dodoos','','Access-Reject','2019-12-20 04:59:56'),(1110331,'dodoos','','Access-Reject','2019-12-20 05:00:08'),(1110332,'dodoos','','Access-Reject','2019-12-20 05:00:19'),(1110333,'dodoos','','Access-Reject','2019-12-20 05:00:30'),(1110334,'dodoos','','Access-Reject','2019-12-20 05:00:42'),(1110335,'dodoos','','Access-Reject','2019-12-20 05:00:53'),(1110336,'dodoos','','Access-Reject','2019-12-20 05:01:05'),(1110337,'dodoos','','Access-Reject','2019-12-20 05:01:16'),(1110338,'dodoos','','Access-Reject','2019-12-20 05:01:28'),(1110339,'dodoos','','Access-Reject','2019-12-20 05:01:39'),(1110340,'dodoos','','Access-Reject','2019-12-20 05:01:50'),(1110341,'dodoos','','Access-Reject','2019-12-20 05:02:02'),(1110342,'dodoos','','Access-Reject','2019-12-20 05:02:13'),(1110343,'dodoos','','Access-Reject','2019-12-20 05:02:25'),(1110344,'dodoos','','Access-Reject','2019-12-20 05:02:36'),(1110345,'dodoos','','Access-Reject','2019-12-20 05:02:47'),(1110346,'dodoos','','Access-Reject','2019-12-20 05:02:59'),(1110347,'dodoos','','Access-Reject','2019-12-20 05:03:11'),(1110348,'dodoos','','Access-Reject','2019-12-20 05:03:22'),(1110349,'dodoos','','Access-Reject','2019-12-20 05:03:33'),(1110350,'dodoos','','Access-Reject','2019-12-20 05:03:45'),(1110351,'dodoos','','Access-Reject','2019-12-20 05:03:56'),(1110352,'dodoos','','Access-Reject','2019-12-20 05:04:08'),(1110353,'dodoos','','Access-Reject','2019-12-20 05:04:19'),(1110354,'dodoos','','Access-Reject','2019-12-20 05:04:32'),(1110355,'dodoos','','Access-Reject','2019-12-20 05:04:43'),(1110356,'dodoos','','Access-Reject','2019-12-20 05:04:54'),(1110357,'dodoos','','Access-Reject','2019-12-20 05:05:06'),(1110358,'dodoos','','Access-Reject','2019-12-20 05:05:17'),(1110359,'dodoos','','Access-Reject','2019-12-20 05:05:29'),(1110360,'dodoos','','Access-Reject','2019-12-20 05:05:40'),(1110361,'dodoos','','Access-Reject','2019-12-20 05:05:52'),(1110362,'dodoos','','Access-Reject','2019-12-20 05:06:03'),(1110363,'dodoos','','Access-Reject','2019-12-20 05:06:14'),(1110364,'dodoos','','Access-Reject','2019-12-20 05:06:26'),(1110365,'dodoos','','Access-Reject','2019-12-20 05:06:37'),(1110366,'dodoos','','Access-Reject','2019-12-20 05:07:21'),(1110367,'dodoos','','Access-Reject','2019-12-20 05:07:32'),(1110368,'dodoos','','Access-Reject','2019-12-20 05:07:44'),(1110369,'dodoos','','Access-Reject','2019-12-20 05:07:55'),(1110370,'dodoos','','Access-Reject','2019-12-20 05:08:07'),(1110371,'dodoos','','Access-Reject','2019-12-20 05:08:18'),(1110372,'dodoos','','Access-Reject','2019-12-20 05:08:29'),(1110373,'dodoos','','Access-Reject','2019-12-20 05:08:41'),(1110374,'dodoos','','Access-Reject','2019-12-20 05:08:52'),(1110375,'dodoos','','Access-Reject','2019-12-20 05:09:04'),(1110376,'dodoos','','Access-Reject','2019-12-20 05:09:15'),(1110377,'dodoos','','Access-Reject','2019-12-20 05:09:27'),(1110378,'dodoos','','Access-Reject','2019-12-20 05:09:38'),(1110379,'dodoos','','Access-Reject','2019-12-20 05:09:50'),(1110380,'dodoos','','Access-Reject','2019-12-20 05:10:01'),(1110381,'britwums','','Access-Accept','2019-12-20 05:10:02'),(1110382,'dodoos','','Access-Reject','2019-12-20 05:10:13'),(1110383,'dodoos','','Access-Reject','2019-12-20 05:10:24'),(1110384,'dodoos','','Access-Reject','2019-12-20 05:10:36'),(1110385,'dodoos','','Access-Reject','2019-12-20 05:10:47'),(1110386,'dodoos','','Access-Reject','2019-12-20 05:10:58'),(1110387,'dodoos','','Access-Reject','2019-12-20 05:11:10'),(1110388,'dodoos','','Access-Reject','2019-12-20 05:11:21'),(1110389,'dodoos','','Access-Reject','2019-12-20 05:11:32'),(1110390,'dodoos','','Access-Reject','2019-12-20 05:11:44'),(1110391,'dodoos','','Access-Reject','2019-12-20 05:11:55'),(1110392,'dodoos','','Access-Reject','2019-12-20 05:12:07'),(1110393,'dodoos','','Access-Reject','2019-12-20 05:12:18'),(1110394,'dodoos','','Access-Reject','2019-12-20 05:12:30'),(1110395,'dodoos','','Access-Reject','2019-12-20 05:12:41'),(1110396,'dodoos','','Access-Reject','2019-12-20 05:12:53'),(1110397,'dodoos','','Access-Reject','2019-12-20 05:13:04'),(1110398,'dodoos','','Access-Reject','2019-12-20 05:13:16'),(1110399,'dodoos','','Access-Reject','2019-12-20 05:13:27'),(1110400,'dodoos','','Access-Reject','2019-12-20 05:13:38'),(1110401,'dodoos','','Access-Reject','2019-12-20 05:13:50'),(1110402,'dodoos','','Access-Reject','2019-12-20 05:14:01'),(1110403,'dodoos','','Access-Reject','2019-12-20 05:14:13'),(1110404,'dodoos','','Access-Reject','2019-12-20 05:14:25'),(1110405,'dodoos','','Access-Reject','2019-12-20 05:14:36'),(1110406,'dodoos','','Access-Reject','2019-12-20 05:14:48'),(1110407,'dodoos','','Access-Reject','2019-12-20 05:14:59'),(1110408,'dodoos','','Access-Reject','2019-12-20 05:15:11'),(1110409,'dodoos','','Access-Reject','2019-12-20 05:15:22'),(1110410,'dodoos','','Access-Reject','2019-12-20 05:15:33'),(1110411,'baduwa','','Access-Accept','2019-12-20 05:15:36'),(1110412,'dodoos','','Access-Reject','2019-12-20 05:15:45'),(1110413,'dodoos','','Access-Reject','2019-12-20 05:15:56'),(1110414,'dodoos','','Access-Reject','2019-12-20 05:16:08'),(1110415,'dodoos','','Access-Reject','2019-12-20 05:16:19'),(1110416,'dodoos','','Access-Reject','2019-12-20 05:16:31'),(1110417,'dodoos','','Access-Reject','2019-12-20 05:16:42'),(1110418,'dodoos','','Access-Reject','2019-12-20 05:16:53'),(1110419,'dodoos','','Access-Reject','2019-12-20 05:17:05'),(1110420,'dodoos','','Access-Reject','2019-12-20 05:17:17'),(1110421,'dodoos','','Access-Reject','2019-12-20 05:17:28'),(1110422,'dodoos','','Access-Reject','2019-12-20 05:17:40'),(1110423,'dodoos','','Access-Reject','2019-12-20 05:17:52'),(1110424,'dodoos','','Access-Reject','2019-12-20 05:18:03'),(1110425,'dodoos','','Access-Reject','2019-12-20 05:18:15'),(1110426,'dodoos','','Access-Reject','2019-12-20 05:18:26'),(1110427,'dodoos','','Access-Reject','2019-12-20 05:18:38'),(1110428,'dodoos','','Access-Reject','2019-12-20 05:18:49'),(1110429,'dodoos','','Access-Reject','2019-12-20 05:19:00'),(1110430,'dodoos','','Access-Reject','2019-12-20 05:19:12'),(1110431,'dodoos','','Access-Reject','2019-12-20 05:19:23'),(1110432,'dodoos','','Access-Reject','2019-12-20 05:19:35'),(1110433,'dodoos','','Access-Reject','2019-12-20 05:19:46'),(1110434,'dodoos','','Access-Reject','2019-12-20 05:19:58'),(1110435,'dodoos','','Access-Reject','2019-12-20 05:20:10'),(1110436,'dodoos','','Access-Reject','2019-12-20 05:20:22'),(1110437,'dodoos','','Access-Reject','2019-12-20 05:20:33'),(1110438,'dodoos','','Access-Reject','2019-12-20 05:20:44'),(1110439,'dodoos','','Access-Reject','2019-12-20 05:20:56'),(1110440,'dodoos','','Access-Reject','2019-12-20 05:21:07'),(1110441,'dodoos','','Access-Reject','2019-12-20 05:21:18'),(1110442,'dodoos','','Access-Reject','2019-12-20 05:21:30'),(1110443,'dodoos','','Access-Reject','2019-12-20 05:21:41'),(1110444,'dodoos','','Access-Reject','2019-12-20 05:21:53'),(1110445,'dodoos','','Access-Reject','2019-12-20 05:22:04'),(1110446,'dodoos','','Access-Reject','2019-12-20 05:22:16'),(1110447,'dodoos','','Access-Reject','2019-12-20 05:22:27'),(1110448,'dodoos','','Access-Reject','2019-12-20 05:22:39'),(1110449,'dodoos','','Access-Reject','2019-12-20 05:22:50'),(1110450,'dodoos','','Access-Reject','2019-12-20 05:23:01'),(1110451,'dodoos','','Access-Reject','2019-12-20 05:23:13'),(1110452,'dodoos','','Access-Reject','2019-12-20 05:23:24'),(1110453,'dodoos','','Access-Reject','2019-12-20 05:23:36'),(1110454,'dodoos','','Access-Reject','2019-12-20 05:23:47'),(1110455,'dodoos','','Access-Reject','2019-12-20 05:23:58'),(1110456,'dodoos','','Access-Reject','2019-12-20 05:24:10'),(1110457,'dodoos','','Access-Reject','2019-12-20 05:24:22'),(1110458,'dodoos','','Access-Reject','2019-12-20 05:24:33'),(1110459,'dodoos','','Access-Reject','2019-12-20 05:24:44'),(1110460,'dodoos','','Access-Reject','2019-12-20 05:24:56'),(1110461,'dodoos','','Access-Reject','2019-12-20 05:25:07'),(1110462,'dodoos','','Access-Reject','2019-12-20 05:25:19'),(1110463,'dodoos','','Access-Reject','2019-12-20 05:25:30'),(1110464,'dodoos','','Access-Reject','2019-12-20 05:25:41'),(1110465,'pempamsie','','Access-Accept','2019-12-20 05:25:43'),(1110466,'dodoos','','Access-Reject','2019-12-20 05:25:53'),(1110467,'dodoos','','Access-Reject','2019-12-20 05:26:04'),(1110468,'dodoos','','Access-Reject','2019-12-20 05:26:16'),(1110469,'dodoos','','Access-Reject','2019-12-20 05:26:27'),(1110470,'dodoos','','Access-Reject','2019-12-20 05:26:39'),(1110471,'dodoos','','Access-Reject','2019-12-20 05:26:50'),(1110472,'dodoos','','Access-Reject','2019-12-20 05:27:02'),(1110473,'dodoos','','Access-Reject','2019-12-20 05:27:13'),(1110474,'dodoos','','Access-Reject','2019-12-20 05:27:25'),(1110475,'dodoos','','Access-Reject','2019-12-20 05:27:36'),(1110476,'dodoos','','Access-Reject','2019-12-20 05:27:48'),(1110477,'dodoos','','Access-Reject','2019-12-20 05:27:59'),(1110478,'dodoos','','Access-Reject','2019-12-20 05:28:11'),(1110479,'dodoos','','Access-Reject','2019-12-20 05:28:22'),(1110480,'dodoos','','Access-Reject','2019-12-20 05:28:34'),(1110481,'dodoos','','Access-Reject','2019-12-20 05:28:45'),(1110482,'dodoos','','Access-Reject','2019-12-20 05:28:57'),(1110483,'dodoos','','Access-Reject','2019-12-20 05:29:08'),(1110484,'dodoos','','Access-Reject','2019-12-20 05:29:20'),(1110485,'dodoos','','Access-Reject','2019-12-20 05:29:31'),(1110486,'dodoos','','Access-Reject','2019-12-20 05:29:42'),(1110487,'dodoos','','Access-Reject','2019-12-20 05:29:54'),(1110488,'dodoos','','Access-Reject','2019-12-20 05:30:05'),(1110489,'dodoos','','Access-Reject','2019-12-20 05:30:17'),(1110490,'dodoos','','Access-Reject','2019-12-20 05:30:28'),(1110491,'dodoos','','Access-Reject','2019-12-20 05:30:40'),(1110492,'dodoos','','Access-Reject','2019-12-20 05:30:51'),(1110493,'dodoos','','Access-Reject','2019-12-20 05:31:03'),(1110494,'dodoos','','Access-Reject','2019-12-20 05:31:14'),(1110495,'dodoos','','Access-Reject','2019-12-20 05:31:26'),(1110496,'dodoos','','Access-Reject','2019-12-20 05:31:37'),(1110497,'dodoos','','Access-Reject','2019-12-20 05:31:49'),(1110498,'dodoos','','Access-Reject','2019-12-20 05:32:00'),(1110499,'dodoos','','Access-Reject','2019-12-20 05:32:12'),(1110500,'src_hostel','','Access-Accept','2019-12-20 05:32:22'),(1110501,'dodoos','','Access-Reject','2019-12-20 05:32:23'),(1110502,'dodoos','','Access-Reject','2019-12-20 05:32:35'),(1110503,'dodoos','','Access-Reject','2019-12-20 05:32:47'),(1110504,'dodoos','','Access-Reject','2019-12-20 05:32:58'),(1110505,'dodoos','','Access-Reject','2019-12-20 05:33:10'),(1110506,'dodoos','','Access-Reject','2019-12-20 05:33:21'),(1110507,'dodoos','','Access-Reject','2019-12-20 05:33:33'),(1110508,'dodoos','','Access-Reject','2019-12-20 05:33:44'),(1110509,'dodoos','','Access-Reject','2019-12-20 05:33:56'),(1110510,'dodoos','','Access-Reject','2019-12-20 05:34:07'),(1110511,'dodoos','','Access-Reject','2019-12-20 05:34:19'),(1110512,'dodoos','','Access-Reject','2019-12-20 05:34:30'),(1110513,'dodoos','','Access-Reject','2019-12-20 05:34:42'),(1110514,'dodoos','','Access-Reject','2019-12-20 05:34:53'),(1110515,'dodoos','','Access-Reject','2019-12-20 05:35:05'),(1110516,'dodoos','','Access-Reject','2019-12-20 05:35:16'),(1110517,'dodoos','','Access-Reject','2019-12-20 05:35:28'),(1110518,'dodoos','','Access-Reject','2019-12-20 05:35:39'),(1110519,'dodoos','','Access-Reject','2019-12-20 05:35:50'),(1110520,'dodoos','','Access-Reject','2019-12-20 05:36:02'),(1110521,'dodoos','','Access-Reject','2019-12-20 05:36:13'),(1110522,'dodoos','','Access-Reject','2019-12-20 05:36:25'),(1110523,'dodoos','','Access-Reject','2019-12-20 05:36:37'),(1110524,'dodoos','','Access-Reject','2019-12-20 05:36:48'),(1110525,'dodoos','','Access-Reject','2019-12-20 05:37:00'),(1110526,'dodoos','','Access-Reject','2019-12-20 05:37:11'),(1110527,'dodoos','','Access-Reject','2019-12-20 05:37:23'),(1110528,'dodoos','','Access-Reject','2019-12-20 05:37:34'),(1110529,'dodoos','','Access-Reject','2019-12-20 05:37:45'),(1110530,'dodoos','','Access-Reject','2019-12-20 05:37:57'),(1110531,'dodoos','','Access-Reject','2019-12-20 05:38:08'),(1110532,'dodoos','','Access-Reject','2019-12-20 05:38:20'),(1110533,'dodoos','','Access-Reject','2019-12-20 05:38:31'),(1110534,'dodoos','','Access-Reject','2019-12-20 05:38:43'),(1110535,'dodoos','','Access-Reject','2019-12-20 05:38:54'),(1110536,'dodoos','','Access-Reject','2019-12-20 05:39:06'),(1110537,'dodoos','','Access-Reject','2019-12-20 05:39:17'),(1110538,'dodoos','','Access-Reject','2019-12-20 05:39:29'),(1110539,'dodoos','','Access-Reject','2019-12-20 05:39:40'),(1110540,'dodoos','','Access-Reject','2019-12-20 05:39:51'),(1110541,'dodoos','','Access-Reject','2019-12-20 05:40:03'),(1110542,'capitalhill','','Access-Accept','2019-12-20 05:40:06'),(1110543,'dodoos','','Access-Reject','2019-12-20 05:40:14'),(1110544,'dodoos','','Access-Reject','2019-12-20 05:40:26'),(1110545,'dodoos','','Access-Reject','2019-12-20 05:40:37'),(1110546,'dodoos','','Access-Reject','2019-12-20 05:40:49'),(1110547,'dodoos','','Access-Reject','2019-12-20 05:41:01'),(1110548,'dodoos','','Access-Reject','2019-12-20 05:41:12'),(1110549,'dodoos','','Access-Reject','2019-12-20 05:41:24'),(1110550,'dodoos','','Access-Reject','2019-12-20 05:41:35'),(1110551,'dodoos','','Access-Reject','2019-12-20 05:41:46'),(1110552,'dodoos','','Access-Reject','2019-12-20 05:41:58'),(1110553,'dodoos','','Access-Reject','2019-12-20 05:42:09'),(1110554,'dodoos','','Access-Reject','2019-12-20 05:42:21'),(1110555,'dodoos','','Access-Reject','2019-12-20 05:42:32'),(1110556,'dodoos','','Access-Reject','2019-12-20 05:42:43'),(1110557,'dodoos','','Access-Reject','2019-12-20 05:42:55'),(1110558,'dodoos','','Access-Reject','2019-12-20 05:43:06'),(1110559,'dodoos','','Access-Reject','2019-12-20 05:43:18'),(1110560,'dodoos','','Access-Reject','2019-12-20 05:43:29'),(1110561,'dodoos','','Access-Reject','2019-12-20 05:43:41'),(1110562,'dodoos','','Access-Reject','2019-12-20 05:43:52'),(1110563,'dodoos','','Access-Reject','2019-12-20 05:44:03'),(1110564,'dodoos','','Access-Reject','2019-12-20 05:44:15'),(1110565,'dodoos','','Access-Reject','2019-12-20 05:44:26'),(1110566,'dodoos','','Access-Reject','2019-12-20 05:44:38'),(1110567,'dodoos','','Access-Reject','2019-12-20 05:44:49'),(1110568,'dodoos','','Access-Reject','2019-12-20 05:45:01'),(1110569,'dodoos','','Access-Reject','2019-12-20 05:45:12'),(1110570,'dodoos','','Access-Reject','2019-12-20 05:45:24'),(1110571,'dodoos','','Access-Reject','2019-12-20 05:45:35'),(1110572,'dodoos','','Access-Reject','2019-12-20 05:45:47'),(1110573,'dodoos','','Access-Reject','2019-12-20 05:45:58'),(1110574,'ekpetis','','Access-Accept','2019-12-20 05:46:01'),(1110575,'dodoos','','Access-Reject','2019-12-20 05:46:10'),(1110576,'dodoos','','Access-Reject','2019-12-20 05:46:21'),(1110577,'dodoos','','Access-Reject','2019-12-20 05:46:33'),(1110578,'dodoos','','Access-Reject','2019-12-20 05:46:44'),(1110579,'dodoos','','Access-Reject','2019-12-20 05:46:56'),(1110580,'dodoos','','Access-Reject','2019-12-20 05:47:07'),(1110581,'dodoos','','Access-Reject','2019-12-20 05:47:19'),(1110582,'dodoos','','Access-Reject','2019-12-20 05:47:24'),(1110583,'dodoos','','Access-Reject','2019-12-20 05:47:26'),(1110584,'dodoos','','Access-Reject','2019-12-20 05:47:27'),(1110585,'dodoos','','Access-Reject','2019-12-20 05:47:29'),(1110586,'dodoos','','Access-Reject','2019-12-20 05:47:32'),(1110587,'dodoos','','Access-Reject','2019-12-20 05:47:37'),(1110588,'dodoos','','Access-Reject','2019-12-20 05:47:45'),(1110589,'dodoos','','Access-Reject','2019-12-20 05:47:56'),(1110590,'dodoos','','Access-Reject','2019-12-20 05:48:08'),(1110591,'dodoos','','Access-Reject','2019-12-20 05:48:19'),(1110592,'dodoos','','Access-Reject','2019-12-20 05:48:31'),(1110593,'dodoos','','Access-Reject','2019-12-20 05:48:42'),(1110594,'dodoos','','Access-Reject','2019-12-20 05:48:54'),(1110595,'dodoos','','Access-Reject','2019-12-20 05:49:05'),(1110596,'dodoos','','Access-Reject','2019-12-20 05:49:17'),(1110597,'dodoos','','Access-Reject','2019-12-20 05:49:28'),(1110598,'dodoos','','Access-Reject','2019-12-20 05:49:40'),(1110599,'dodoos','','Access-Reject','2019-12-20 05:49:51'),(1110600,'dodoos','','Access-Reject','2019-12-20 05:50:02'),(1110601,'dodoos','','Access-Reject','2019-12-20 05:50:14'),(1110602,'dodoos','','Access-Reject','2019-12-20 05:50:25'),(1110603,'dodoos','','Access-Reject','2019-12-20 05:50:38'),(1110604,'dodoos','','Access-Reject','2019-12-20 05:50:49'),(1110605,'dodoos','','Access-Reject','2019-12-20 05:51:01'),(1110606,'dodoos','','Access-Reject','2019-12-20 05:51:12'),(1110607,'dodoos','','Access-Reject','2019-12-20 05:51:24'),(1110608,'dodoos','','Access-Reject','2019-12-20 05:51:36'),(1110609,'dodoos','','Access-Reject','2019-12-20 05:51:48'),(1110610,'dodoos','','Access-Reject','2019-12-20 05:52:00'),(1110611,'dodoos','','Access-Reject','2019-12-20 05:52:12'),(1110612,'dodoos','','Access-Reject','2019-12-20 05:52:23'),(1110613,'dodoos','','Access-Reject','2019-12-20 05:52:35'),(1110614,'dodoos','','Access-Reject','2019-12-20 05:52:47'),(1110615,'dodoos','','Access-Reject','2019-12-20 05:52:58'),(1110616,'dodoos','','Access-Reject','2019-12-20 05:53:09'),(1110617,'dodoos','','Access-Reject','2019-12-20 05:53:21'),(1110618,'dodoos','','Access-Reject','2019-12-20 05:53:33'),(1110619,'dodoos','','Access-Reject','2019-12-20 05:53:44'),(1110620,'dodoos','','Access-Reject','2019-12-20 05:53:56'),(1110621,'dodoos','','Access-Reject','2019-12-20 05:54:07'),(1110622,'dodoos','','Access-Reject','2019-12-20 05:54:18'),(1110623,'dodoos','','Access-Reject','2019-12-20 05:54:30'),(1110624,'dodoos','','Access-Reject','2019-12-20 05:54:42'),(1110625,'dodoos','','Access-Reject','2019-12-20 05:54:54'),(1110626,'dodoos','','Access-Reject','2019-12-20 05:55:05'),(1110627,'dodoos','','Access-Reject','2019-12-20 05:55:17'),(1110628,'dodoos','','Access-Reject','2019-12-20 05:55:29'),(1110629,'dodoos','','Access-Reject','2019-12-20 05:55:40'),(1110630,'dodoos','','Access-Reject','2019-12-20 05:55:52'),(1110631,'dodoos','','Access-Reject','2019-12-20 05:56:03'),(1110632,'dodoos','','Access-Reject','2019-12-20 05:56:15'),(1110633,'dodoos','','Access-Reject','2019-12-20 05:56:26'),(1110634,'dodoos','','Access-Reject','2019-12-20 05:56:37'),(1110635,'dodoos','','Access-Reject','2019-12-20 05:56:49'),(1110636,'dodoos','','Access-Reject','2019-12-20 05:57:00'),(1110637,'dodoos','','Access-Reject','2019-12-20 05:57:12'),(1110638,'dodoos','','Access-Reject','2019-12-20 05:57:23'),(1110639,'dodoos','','Access-Reject','2019-12-20 05:57:35'),(1110640,'dodoos','','Access-Reject','2019-12-20 05:57:46'),(1110641,'dodoos','','Access-Reject','2019-12-20 05:57:58'),(1110642,'dodoos','','Access-Reject','2019-12-20 05:58:09'),(1110643,'dodoos','','Access-Reject','2019-12-20 05:58:21'),(1110644,'dodoos','','Access-Reject','2019-12-20 05:58:32'),(1110645,'dodoos','','Access-Reject','2019-12-20 05:58:44'),(1110646,'dodoos','','Access-Reject','2019-12-20 05:58:55'),(1110647,'dodoos','','Access-Reject','2019-12-20 05:59:06'),(1110648,'dodoos','','Access-Reject','2019-12-20 05:59:18'),(1110649,'dodoos','','Access-Reject','2019-12-20 05:59:29'),(1110650,'dodoos','','Access-Reject','2019-12-20 05:59:41'),(1110651,'dodoos','','Access-Reject','2019-12-20 05:59:52'),(1110652,'dodoos','','Access-Reject','2019-12-20 06:00:03'),(1110653,'dodoos','','Access-Reject','2019-12-20 06:00:15'),(1110654,'dodoos','','Access-Reject','2019-12-20 06:00:26'),(1110655,'dodoos','','Access-Reject','2019-12-20 06:00:38'),(1110656,'dodoos','','Access-Reject','2019-12-20 06:00:49'),(1110657,'dodoos','','Access-Reject','2019-12-20 06:01:01'),(1110658,'dodoos','','Access-Reject','2019-12-20 06:01:12'),(1110659,'dodoos','','Access-Reject','2019-12-20 06:01:24'),(1110660,'dodoos','','Access-Reject','2019-12-20 06:01:35'),(1110661,'dodoos','','Access-Reject','2019-12-20 06:01:47'),(1110662,'dodoos','','Access-Reject','2019-12-20 06:01:58'),(1110663,'dodoos','','Access-Reject','2019-12-20 06:02:10'),(1110664,'dodoos','','Access-Reject','2019-12-20 06:02:21'),(1110665,'dodoos','','Access-Reject','2019-12-20 06:02:32'),(1110666,'dodoos','','Access-Reject','2019-12-20 06:02:44'),(1110667,'dodoos','','Access-Reject','2019-12-20 06:02:55'),(1110668,'dodoos','','Access-Reject','2019-12-20 06:03:07'),(1110669,'dodoos','','Access-Reject','2019-12-20 06:03:18'),(1110670,'dodoos','','Access-Reject','2019-12-20 06:03:30'),(1110671,'dodoos','','Access-Reject','2019-12-20 06:03:41'),(1110672,'dodoos','','Access-Reject','2019-12-20 06:03:53'),(1110673,'dodoos','','Access-Reject','2019-12-20 06:04:04'),(1110674,'dodoos','','Access-Reject','2019-12-20 06:04:16'),(1110675,'dodoos','','Access-Reject','2019-12-20 06:04:27'),(1110676,'dodoos','','Access-Reject','2019-12-20 06:04:39'),(1110677,'dodoos','','Access-Reject','2019-12-20 06:04:50'),(1110678,'dodoos','','Access-Reject','2019-12-20 06:05:01'),(1110679,'dodoos','','Access-Reject','2019-12-20 06:05:13'),(1110680,'dodoos','','Access-Reject','2019-12-20 06:05:24'),(1110681,'dodoos','','Access-Reject','2019-12-20 06:05:36'),(1110682,'dodoos','','Access-Reject','2019-12-20 06:05:47'),(1110683,'dodoos','','Access-Reject','2019-12-20 06:05:59'),(1110684,'dodoos','','Access-Reject','2019-12-20 06:06:10'),(1110685,'dodoos','','Access-Reject','2019-12-20 06:06:22'),(1110686,'dodoos','','Access-Reject','2019-12-20 06:06:33'),(1110687,'dodoos','','Access-Reject','2019-12-20 06:06:45'),(1110688,'dodoos','','Access-Reject','2019-12-20 06:06:56'),(1110689,'dodoos','','Access-Reject','2019-12-20 06:07:08'),(1110690,'dodoos','','Access-Reject','2019-12-20 06:07:19'),(1110691,'dodoos','','Access-Reject','2019-12-20 06:07:31'),(1110692,'dodoos','','Access-Reject','2019-12-20 06:07:42'),(1110693,'dodoos','','Access-Reject','2019-12-20 06:07:53'),(1110694,'dodoos','','Access-Reject','2019-12-20 06:08:05'),(1110695,'dodoos','','Access-Reject','2019-12-20 06:08:16'),(1110696,'dodoos','','Access-Reject','2019-12-20 06:08:28'),(1110697,'dodoos','','Access-Reject','2019-12-20 06:08:39'),(1110698,'dodoos','','Access-Reject','2019-12-20 06:08:51'),(1110699,'dodoos','','Access-Reject','2019-12-20 06:09:02'),(1110700,'dodoos','','Access-Reject','2019-12-20 06:09:14'),(1110701,'dodoos','','Access-Reject','2019-12-20 06:09:25'),(1110702,'dodoos','','Access-Reject','2019-12-20 06:09:37'),(1110703,'dodoos','','Access-Reject','2019-12-20 06:09:48'),(1110704,'dodoos','','Access-Reject','2019-12-20 06:09:59'),(1110705,'affiliation','','Access-Accept','2019-12-20 06:10:02'),(1110706,'anane-fenin','','Access-Accept','2019-12-20 06:10:03'),(1110707,'dodoos','','Access-Reject','2019-12-20 06:10:11'),(1110708,'dodoos','','Access-Reject','2019-12-20 06:10:22'),(1110709,'dodoos','','Access-Reject','2019-12-20 06:10:34'),(1110710,'dodoos','','Access-Reject','2019-12-20 06:10:45'),(1110711,'dodoos','','Access-Reject','2019-12-20 06:10:56'),(1110712,'dodoos','','Access-Reject','2019-12-20 06:11:08'),(1110713,'dodoos','','Access-Reject','2019-12-20 06:11:19'),(1110714,'dodoos','','Access-Reject','2019-12-20 06:11:31'),(1110715,'dodoos','','Access-Reject','2019-12-20 06:11:42'),(1110716,'dodoos','','Access-Reject','2019-12-20 06:11:53'),(1110717,'dodoos','','Access-Reject','2019-12-20 06:12:05'),(1110718,'dodoos','','Access-Reject','2019-12-20 06:12:16'),(1110719,'dodoos','','Access-Reject','2019-12-20 06:12:28'),(1110720,'dodoos','','Access-Reject','2019-12-20 06:12:39'),(1110721,'dodoos','','Access-Reject','2019-12-20 06:12:51'),(1110722,'dodoos','','Access-Reject','2019-12-20 06:13:02'),(1110723,'dodoos','','Access-Reject','2019-12-20 06:13:14'),(1110724,'dodoos','','Access-Reject','2019-12-20 06:13:25'),(1110725,'dodoos','','Access-Reject','2019-12-20 06:13:37'),(1110726,'dodoos','','Access-Reject','2019-12-20 06:13:48'),(1110727,'dodoos','','Access-Reject','2019-12-20 06:14:00'),(1110728,'dodoos','','Access-Reject','2019-12-20 06:14:11'),(1110729,'dodoos','','Access-Reject','2019-12-20 06:14:23'),(1110730,'dodoos','','Access-Reject','2019-12-20 06:14:34'),(1110731,'dodoos','','Access-Reject','2019-12-20 06:14:45'),(1110732,'dodoos','','Access-Reject','2019-12-20 06:14:57'),(1110733,'dodoos','','Access-Reject','2019-12-20 06:15:08'),(1110734,'dodoos','','Access-Reject','2019-12-20 06:15:20'),(1110735,'dodoos','','Access-Reject','2019-12-20 06:15:31'),(1110736,'baduwa','','Access-Accept','2019-12-20 06:15:36'),(1110737,'dodoos','','Access-Reject','2019-12-20 06:15:43'),(1110738,'dodoos','','Access-Reject','2019-12-20 06:15:54'),(1110739,'dodoos','','Access-Reject','2019-12-20 06:16:06'),(1110740,'dodoos','','Access-Reject','2019-12-20 06:16:17'),(1110741,'dodoos','','Access-Reject','2019-12-20 06:16:28'),(1110742,'dodoos','','Access-Reject','2019-12-20 06:16:40'),(1110743,'dodoos','','Access-Reject','2019-12-20 06:16:51'),(1110744,'dodoos','','Access-Reject','2019-12-20 06:17:03'),(1110745,'dodoos','','Access-Reject','2019-12-20 06:17:14'),(1110746,'dodoos','','Access-Reject','2019-12-20 06:17:26'),(1110747,'dodoos','','Access-Reject','2019-12-20 06:17:37'),(1110748,'dodoos','','Access-Reject','2019-12-20 06:17:48'),(1110749,'dodoos','','Access-Reject','2019-12-20 06:18:00'),(1110750,'dodoos','','Access-Reject','2019-12-20 06:18:12'),(1110751,'dodoos','','Access-Reject','2019-12-20 06:18:24'),(1110752,'dodoos','','Access-Reject','2019-12-20 06:18:35'),(1110753,'dodoos','','Access-Reject','2019-12-20 06:18:46'),(1110754,'dodoos','','Access-Reject','2019-12-20 06:18:58'),(1110755,'dodoos','','Access-Reject','2019-12-20 06:19:09'),(1110756,'dodoos','','Access-Reject','2019-12-20 06:19:21'),(1110757,'dodoos','','Access-Reject','2019-12-20 06:19:32'),(1110758,'dodoos','','Access-Reject','2019-12-20 06:19:43'),(1110759,'dodoos','','Access-Reject','2019-12-20 06:19:55'),(1110760,'dodoos','','Access-Reject','2019-12-20 06:20:06'),(1110761,'dodoos','','Access-Reject','2019-12-20 06:20:18'),(1110762,'dodoos','','Access-Reject','2019-12-20 06:20:29'),(1110763,'dodoos','','Access-Reject','2019-12-20 06:20:41'),(1110764,'dodoos','','Access-Reject','2019-12-20 06:20:52'),(1110765,'dodoos','','Access-Reject','2019-12-20 06:21:04'),(1110766,'dodoos','','Access-Reject','2019-12-20 06:21:15'),(1110767,'dodoos','','Access-Reject','2019-12-20 06:21:26'),(1110768,'dodoos','','Access-Reject','2019-12-20 06:21:38'),(1110769,'dodoos','','Access-Reject','2019-12-20 06:21:49'),(1110770,'dodoos','','Access-Reject','2019-12-20 06:22:01'),(1110771,'dodoos','','Access-Reject','2019-12-20 06:22:12'),(1110772,'dodoos','','Access-Reject','2019-12-20 06:22:24'),(1110773,'dodoos','','Access-Reject','2019-12-20 06:22:35'),(1110774,'dodoos','','Access-Reject','2019-12-20 06:22:47'),(1110775,'dodoos','','Access-Reject','2019-12-20 06:22:58'),(1110776,'dodoos','','Access-Reject','2019-12-20 06:23:10'),(1110777,'dodoos','','Access-Reject','2019-12-20 06:23:21'),(1110778,'dodoos','','Access-Reject','2019-12-20 06:23:32'),(1110779,'dodoos','','Access-Reject','2019-12-20 06:23:44'),(1110780,'dodoos','','Access-Reject','2019-12-20 06:23:55'),(1110781,'dodoos','','Access-Reject','2019-12-20 06:24:07'),(1110782,'dodoos','','Access-Reject','2019-12-20 06:24:18'),(1110783,'dodoos','','Access-Reject','2019-12-20 06:24:30'),(1110784,'dodoos','','Access-Reject','2019-12-20 06:24:41'),(1110785,'dodoos','','Access-Reject','2019-12-20 06:24:53'),(1110786,'dodoos','','Access-Reject','2019-12-20 06:25:04'),(1110787,'dodoos','','Access-Reject','2019-12-20 06:25:16'),(1110788,'dodoos','','Access-Reject','2019-12-20 06:25:27'),(1110789,'dodoos','','Access-Reject','2019-12-20 06:25:38'),(1110790,'dodoos','','Access-Reject','2019-12-20 06:25:50'),(1110791,'dodoos','','Access-Reject','2019-12-20 06:26:01'),(1110792,'dodoos','','Access-Reject','2019-12-20 06:26:13'),(1110793,'dodoos','','Access-Reject','2019-12-20 06:26:24'),(1110794,'dodoos','','Access-Reject','2019-12-20 06:26:36'),(1110795,'dodoos','','Access-Reject','2019-12-20 06:26:47'),(1110796,'dodoos','','Access-Reject','2019-12-20 06:26:59'),(1110797,'dodoos','','Access-Reject','2019-12-20 06:27:10'),(1110798,'dodoos','','Access-Reject','2019-12-20 06:27:54'),(1110799,'dodoos','','Access-Reject','2019-12-20 06:28:05'),(1110800,'dodoos','','Access-Reject','2019-12-20 06:28:17'),(1110801,'dodoos','','Access-Reject','2019-12-20 06:28:28'),(1110802,'dodoos','','Access-Reject','2019-12-20 06:28:40'),(1110803,'dodoos','','Access-Reject','2019-12-20 06:28:51'),(1110804,'dodoos','','Access-Reject','2019-12-20 06:29:02'),(1110805,'dodoos','','Access-Reject','2019-12-20 06:29:14'),(1110806,'dodoos','','Access-Reject','2019-12-20 06:29:25'),(1110807,'dodoos','','Access-Reject','2019-12-20 06:29:37'),(1110808,'dodoos','','Access-Reject','2019-12-20 06:29:48'),(1110809,'dodoos','','Access-Reject','2019-12-20 06:29:59'),(1110810,'dodoos','','Access-Reject','2019-12-20 06:30:11'),(1110811,'dodoos','','Access-Reject','2019-12-20 06:30:22'),(1110812,'dodoos','','Access-Reject','2019-12-20 06:30:34'),(1110813,'dodoos','','Access-Reject','2019-12-20 06:30:45'),(1110814,'dodoos','','Access-Reject','2019-12-20 06:30:57'),(1110815,'dodoos','','Access-Reject','2019-12-20 06:31:08'),(1110816,'dodoos','','Access-Reject','2019-12-20 06:31:20'),(1110817,'dodoos','','Access-Reject','2019-12-20 06:31:31'),(1110818,'dodoos','','Access-Reject','2019-12-20 06:31:43'),(1110819,'dodoos','','Access-Reject','2019-12-20 06:31:54'),(1110820,'dodoos','','Access-Reject','2019-12-20 06:32:06'),(1110821,'dodoos','','Access-Reject','2019-12-20 06:32:17'),(1110822,'src_hostel','','Access-Accept','2019-12-20 06:32:21'),(1110823,'dodoos','','Access-Reject','2019-12-20 06:32:29'),(1110824,'dodoos','','Access-Reject','2019-12-20 06:32:40'),(1110825,'dodoos','','Access-Reject','2019-12-20 06:32:51'),(1110826,'dodoos','','Access-Reject','2019-12-20 06:33:03'),(1110827,'dodoos','','Access-Reject','2019-12-20 06:33:14'),(1110828,'dodoos','','Access-Reject','2019-12-20 06:33:26'),(1110829,'dodoos','','Access-Reject','2019-12-20 06:33:37'),(1110830,'dodoos','','Access-Reject','2019-12-20 06:33:49'),(1110831,'dodoos','','Access-Reject','2019-12-20 06:34:00'),(1110832,'dodoos','','Access-Reject','2019-12-20 06:34:11'),(1110833,'dodoos','','Access-Reject','2019-12-20 06:34:23'),(1110834,'dodoos','','Access-Reject','2019-12-20 06:34:34'),(1110835,'dodoos','','Access-Reject','2019-12-20 06:34:46'),(1110836,'dodoos','','Access-Reject','2019-12-20 06:34:58'),(1110837,'dodoos','','Access-Reject','2019-12-20 06:35:09'),(1110838,'dodoos','','Access-Reject','2019-12-20 06:35:21'),(1110839,'dodoos','','Access-Reject','2019-12-20 06:35:32'),(1110840,'dodoos','','Access-Reject','2019-12-20 06:35:44'),(1110841,'dodoos','','Access-Reject','2019-12-20 06:35:55'),(1110842,'dodoos','','Access-Reject','2019-12-20 06:36:06'),(1110843,'dodoos','','Access-Reject','2019-12-20 06:36:18'),(1110844,'dodoos','','Access-Reject','2019-12-20 06:36:29'),(1110845,'dodoos','','Access-Reject','2019-12-20 06:36:41'),(1110846,'dodoos','','Access-Reject','2019-12-20 06:36:52'),(1110847,'dodoos','','Access-Reject','2019-12-20 06:37:03'),(1110848,'dodoos','','Access-Reject','2019-12-20 06:37:15'),(1110849,'dodoos','','Access-Reject','2019-12-20 06:37:26'),(1110850,'dodoos','','Access-Reject','2019-12-20 06:37:38'),(1110851,'dodoos','','Access-Reject','2019-12-20 06:37:49'),(1110852,'dodoos','','Access-Reject','2019-12-20 06:38:01'),(1110853,'dodoos','','Access-Reject','2019-12-20 06:38:12'),(1110854,'dodoos','','Access-Reject','2019-12-20 06:38:24'),(1110855,'dodoos','','Access-Reject','2019-12-20 06:38:35'),(1110856,'dodoos','','Access-Reject','2019-12-20 06:38:46'),(1110857,'dodoos','','Access-Reject','2019-12-20 06:38:58'),(1110858,'dodoos','','Access-Reject','2019-12-20 06:39:09'),(1110859,'dodoos','','Access-Reject','2019-12-20 06:39:21'),(1110860,'dodoos','','Access-Reject','2019-12-20 06:39:32'),(1110861,'dodoos','','Access-Reject','2019-12-20 06:39:44'),(1110862,'dodoos','','Access-Reject','2019-12-20 06:39:55'),(1110863,'capitalhill','','Access-Accept','2019-12-20 06:40:06'),(1110864,'dodoos','','Access-Reject','2019-12-20 06:40:07'),(1110865,'dodoos','','Access-Reject','2019-12-20 06:40:18'),(1110866,'dodoos','','Access-Reject','2019-12-20 06:40:30'),(1110867,'dodoos','','Access-Reject','2019-12-20 06:40:41'),(1110868,'dodoos','','Access-Reject','2019-12-20 06:40:53'),(1110869,'dodoos','','Access-Reject','2019-12-20 06:41:04'),(1110870,'dodoos','','Access-Reject','2019-12-20 06:41:15'),(1110871,'dodoos','','Access-Reject','2019-12-20 06:41:27'),(1110872,'dodoos','','Access-Reject','2019-12-20 06:41:38'),(1110873,'dodoos','','Access-Reject','2019-12-20 06:41:50'),(1110874,'dodoos','','Access-Reject','2019-12-20 06:42:01'),(1110875,'dodoos','','Access-Reject','2019-12-20 06:42:13'),(1110876,'dodoos','','Access-Reject','2019-12-20 06:42:24'),(1110877,'dodoos','','Access-Reject','2019-12-20 06:42:35'),(1110878,'dodoos','','Access-Reject','2019-12-20 06:42:47'),(1110879,'dodoos','','Access-Reject','2019-12-20 06:42:58'),(1110880,'dodoos','','Access-Reject','2019-12-20 06:43:10'),(1110881,'dodoos','','Access-Reject','2019-12-20 06:43:21'),(1110882,'dodoos','','Access-Reject','2019-12-20 06:43:33'),(1110883,'dodoos','','Access-Reject','2019-12-20 06:43:44'),(1110884,'dodoos','','Access-Reject','2019-12-20 06:43:56'),(1110885,'dodoos','','Access-Reject','2019-12-20 06:44:07'),(1110886,'dodoos','','Access-Reject','2019-12-20 06:44:18'),(1110887,'dodoos','','Access-Reject','2019-12-20 06:44:30'),(1110888,'dodoos','','Access-Reject','2019-12-20 06:44:42'),(1110889,'dodoos','','Access-Reject','2019-12-20 06:44:53'),(1110890,'dodoos','','Access-Reject','2019-12-20 06:45:04'),(1110891,'dodoos','','Access-Reject','2019-12-20 06:45:16'),(1110892,'dodoos','','Access-Reject','2019-12-20 06:45:27'),(1110893,'dodoos','','Access-Reject','2019-12-20 06:45:39'),(1110894,'dodoos','','Access-Reject','2019-12-20 06:45:50'),(1110895,'dodoos','','Access-Reject','2019-12-20 06:46:02'),(1110896,'ekpetis','','Access-Accept','2019-12-20 06:46:08'),(1110897,'dodoos','','Access-Reject','2019-12-20 06:46:13'),(1110898,'dodoos','','Access-Reject','2019-12-20 06:46:24'),(1110899,'dodoos','','Access-Reject','2019-12-20 06:46:36'),(1110900,'dodoos','','Access-Reject','2019-12-20 06:46:47'),(1110901,'dodoos','','Access-Reject','2019-12-20 06:46:59'),(1110902,'dodoos','','Access-Reject','2019-12-20 06:47:10'),(1110903,'dodoos','','Access-Reject','2019-12-20 06:47:22'),(1110904,'dodoos','','Access-Reject','2019-12-20 06:47:24'),(1110905,'dodoos','','Access-Reject','2019-12-20 06:47:26'),(1110906,'dodoos','','Access-Reject','2019-12-20 06:47:28'),(1110907,'dodoos','','Access-Reject','2019-12-20 06:47:30'),(1110908,'dodoos','','Access-Reject','2019-12-20 06:47:33'),(1110909,'dodoos','','Access-Reject','2019-12-20 06:47:37'),(1110910,'dodoos','','Access-Reject','2019-12-20 06:47:45'),(1110911,'dodoos','','Access-Reject','2019-12-20 06:47:57'),(1110912,'dodoos','','Access-Reject','2019-12-20 06:48:09'),(1110913,'dodoos','','Access-Reject','2019-12-20 06:48:20'),(1110914,'dodoos','','Access-Reject','2019-12-20 06:48:32'),(1110915,'dodoos','','Access-Reject','2019-12-20 06:48:43'),(1110916,'dodoos','','Access-Reject','2019-12-20 06:48:55'),(1110917,'dodoos','','Access-Reject','2019-12-20 06:49:06'),(1110918,'dodoos','','Access-Reject','2019-12-20 06:49:18'),(1110919,'dodoos','','Access-Reject','2019-12-20 06:49:29'),(1110920,'dodoos','','Access-Reject','2019-12-20 06:49:41'),(1110921,'dodoos','','Access-Reject','2019-12-20 06:49:52'),(1110922,'dodoos','','Access-Reject','2019-12-20 06:50:04'),(1110923,'dodoos','','Access-Reject','2019-12-20 06:50:15'),(1110924,'dodoos','','Access-Reject','2019-12-20 06:50:27'),(1110925,'dodoos','','Access-Reject','2019-12-20 06:50:38'),(1110926,'dodoos','','Access-Reject','2019-12-20 06:50:50'),(1110927,'dodoos','','Access-Reject','2019-12-20 06:51:01'),(1110928,'dodoos','','Access-Reject','2019-12-20 06:51:12'),(1110929,'dodoos','','Access-Reject','2019-12-20 06:51:24'),(1110930,'dodoos','','Access-Reject','2019-12-20 06:51:35'),(1110931,'dodoos','','Access-Reject','2019-12-20 06:51:47'),(1110932,'dodoos','','Access-Reject','2019-12-20 06:51:58'),(1110933,'dodoos','','Access-Reject','2019-12-20 06:52:10'),(1110934,'dodoos','','Access-Reject','2019-12-20 06:52:21'),(1110935,'dodoos','','Access-Reject','2019-12-20 06:52:33'),(1110936,'dodoos','','Access-Reject','2019-12-20 06:52:44'),(1110937,'dodoos','','Access-Reject','2019-12-20 06:52:56'),(1110938,'dodoos','','Access-Reject','2019-12-20 06:53:07'),(1110939,'dodoos','','Access-Reject','2019-12-20 06:53:18'),(1110940,'dodoos','','Access-Reject','2019-12-20 06:53:30'),(1110941,'dodoos','','Access-Reject','2019-12-20 06:53:41'),(1110942,'dodoos','','Access-Reject','2019-12-20 06:53:53'),(1110943,'dodoos','','Access-Reject','2019-12-20 06:54:04'),(1110944,'dodoos','','Access-Reject','2019-12-20 06:54:16'),(1110945,'dodoos','','Access-Reject','2019-12-20 06:54:27'),(1110946,'dodoos','','Access-Reject','2019-12-20 06:54:39'),(1110947,'dodoos','','Access-Reject','2019-12-20 06:54:50'),(1110948,'dodoos','','Access-Reject','2019-12-20 06:55:02'),(1110949,'dodoos','','Access-Reject','2019-12-20 06:55:13'),(1110950,'dodoos','','Access-Reject','2019-12-20 06:55:24'),(1110951,'dodoos','','Access-Reject','2019-12-20 06:55:36'),(1110952,'dodoos','','Access-Reject','2019-12-20 06:55:48'),(1110953,'dodoos','','Access-Reject','2019-12-20 06:56:00'),(1110954,'dodoos','','Access-Reject','2019-12-20 06:56:11'),(1110955,'dodoos','','Access-Reject','2019-12-20 06:56:22'),(1110956,'dodoos','','Access-Reject','2019-12-20 06:56:34'),(1110957,'dodoos','','Access-Reject','2019-12-20 06:56:45'),(1110958,'dodoos','','Access-Reject','2019-12-20 06:56:57'),(1110959,'dodoos','','Access-Reject','2019-12-20 06:57:08'),(1110960,'dodoos','','Access-Reject','2019-12-20 06:57:20'),(1110961,'dodoos','','Access-Reject','2019-12-20 06:57:32'),(1110962,'dodoos','','Access-Reject','2019-12-20 06:57:44'),(1110963,'dodoos','','Access-Reject','2019-12-20 06:57:56'),(1110964,'dodoos','','Access-Reject','2019-12-20 06:58:07'),(1110965,'dodoos','','Access-Reject','2019-12-20 06:58:19'),(1110966,'dodoos','','Access-Reject','2019-12-20 06:58:30'),(1110967,'dodoos','','Access-Reject','2019-12-20 06:58:42'),(1110968,'dodoos','','Access-Reject','2019-12-20 06:58:53'),(1110969,'dodoos','','Access-Reject','2019-12-20 06:59:04'),(1110970,'dodoos','','Access-Reject','2019-12-20 06:59:16'),(1110971,'dodoos','','Access-Reject','2019-12-20 06:59:27'),(1110972,'dodoos','','Access-Reject','2019-12-20 06:59:38'),(1110973,'dodoos','','Access-Reject','2019-12-20 06:59:50'),(1110974,'dodoos','','Access-Reject','2019-12-20 07:00:01'),(1110975,'dodoos','','Access-Reject','2019-12-20 07:00:13'),(1110976,'dodoos','','Access-Reject','2019-12-20 07:00:24'),(1110977,'dodoos','','Access-Reject','2019-12-20 07:00:36'),(1110978,'dodoos','','Access-Reject','2019-12-20 07:00:47'),(1110979,'dodoos','','Access-Reject','2019-12-20 07:00:59'),(1110980,'dodoos','','Access-Reject','2019-12-20 07:01:10'),(1110981,'dodoos','','Access-Reject','2019-12-20 07:01:21'),(1110982,'dodoos','','Access-Reject','2019-12-20 07:01:33'),(1110983,'dodoos','','Access-Reject','2019-12-20 07:01:44'),(1110984,'dodoos','','Access-Reject','2019-12-20 07:01:55'),(1110985,'dodoos','','Access-Reject','2019-12-20 07:02:07'),(1110986,'dodoos','','Access-Reject','2019-12-20 07:02:18'),(1110987,'dodoos','','Access-Reject','2019-12-20 07:02:30'),(1110988,'dodoos','','Access-Reject','2019-12-20 07:02:41'),(1110989,'dodoos','','Access-Reject','2019-12-20 07:02:53'),(1110990,'dodoos','','Access-Reject','2019-12-20 07:03:04'),(1110991,'dodoos','','Access-Reject','2019-12-20 07:03:15'),(1110992,'dodoos','','Access-Reject','2019-12-20 07:03:27'),(1110993,'dodoos','','Access-Reject','2019-12-20 07:03:38'),(1110994,'dodoos','','Access-Reject','2019-12-20 07:03:50'),(1110995,'dodoos','','Access-Reject','2019-12-20 07:04:01'),(1110996,'dodoos','','Access-Reject','2019-12-20 07:04:13'),(1110997,'dodoos','','Access-Reject','2019-12-20 07:04:24'),(1110998,'dodoos','','Access-Reject','2019-12-20 07:04:36'),(1110999,'dodoos','','Access-Reject','2019-12-20 07:04:47'),(1111000,'dodoos','','Access-Reject','2019-12-20 07:04:59'),(1111001,'dodoos','','Access-Reject','2019-12-20 07:05:10'),(1111002,'dodoos','','Access-Reject','2019-12-20 07:05:21'),(1111003,'dodoos','','Access-Reject','2019-12-20 07:05:33'),(1111004,'dodoos','','Access-Reject','2019-12-20 07:05:44'),(1111005,'dodoos','','Access-Reject','2019-12-20 07:05:56'),(1111006,'dodoos','','Access-Reject','2019-12-20 07:06:07'),(1111007,'dodoos','','Access-Reject','2019-12-20 07:06:19'),(1111008,'dodoos','','Access-Reject','2019-12-20 07:06:30'),(1111009,'dodoos','','Access-Reject','2019-12-20 07:06:42'),(1111010,'dodoos','','Access-Reject','2019-12-20 07:06:53'),(1111011,'dodoos','','Access-Reject','2019-12-20 07:07:05'),(1111012,'dodoos','','Access-Reject','2019-12-20 07:07:16'),(1111013,'dodoos','','Access-Reject','2019-12-20 07:07:28'),(1111014,'dodoos','','Access-Reject','2019-12-20 07:07:39'),(1111015,'dodoos','','Access-Reject','2019-12-20 07:07:51'),(1111016,'dodoos','','Access-Reject','2019-12-20 07:08:02'),(1111017,'dodoos','','Access-Reject','2019-12-20 07:08:13'),(1111018,'dodoos','','Access-Reject','2019-12-20 07:08:25'),(1111019,'dodoos','','Access-Reject','2019-12-20 07:08:36'),(1111020,'dodoos','','Access-Reject','2019-12-20 07:08:48'),(1111021,'dodoos','','Access-Reject','2019-12-20 07:08:59'),(1111022,'dodoos','','Access-Reject','2019-12-20 07:09:11'),(1111023,'dodoos','','Access-Reject','2019-12-20 07:09:22'),(1111024,'dodoos','','Access-Reject','2019-12-20 07:09:34'),(1111025,'dodoos','','Access-Reject','2019-12-20 07:09:45'),(1111026,'dodoos','','Access-Reject','2019-12-20 07:09:57'),(1111027,'dodoos','','Access-Reject','2019-12-20 07:10:08'),(1111028,'dodoos','','Access-Reject','2019-12-20 07:10:19'),(1111029,'dodoos','','Access-Reject','2019-12-20 07:10:31'),(1111030,'dodoos','','Access-Reject','2019-12-20 07:10:42'),(1111031,'dodoos','','Access-Reject','2019-12-20 07:10:54'),(1111032,'dodoos','','Access-Reject','2019-12-20 07:11:05'),(1111033,'dodoos','','Access-Reject','2019-12-20 07:11:17'),(1111034,'dodoos','','Access-Reject','2019-12-20 07:11:28'),(1111035,'dodoos','','Access-Reject','2019-12-20 07:11:40'),(1111036,'dodoos','','Access-Reject','2019-12-20 07:11:51'),(1111037,'dodoos','','Access-Reject','2019-12-20 07:12:02'),(1111038,'dodoos','','Access-Reject','2019-12-20 07:12:14'),(1111039,'dodoos','','Access-Reject','2019-12-20 07:12:25'),(1111040,'dodoos','','Access-Reject','2019-12-20 07:12:37'),(1111041,'dodoos','','Access-Reject','2019-12-20 07:12:48'),(1111042,'dodoos','','Access-Reject','2019-12-20 07:12:59'),(1111043,'dodoos','','Access-Reject','2019-12-20 07:13:11'),(1111044,'dodoos','','Access-Reject','2019-12-20 07:13:22'),(1111045,'dodoos','','Access-Reject','2019-12-20 07:13:34'),(1111046,'dodoos','','Access-Reject','2019-12-20 07:13:45'),(1111047,'dodoos','','Access-Reject','2019-12-20 07:13:57'),(1111048,'dodoos','','Access-Reject','2019-12-20 07:14:08'),(1111049,'dodoos','','Access-Reject','2019-12-20 07:14:20'),(1111050,'dodoos','','Access-Reject','2019-12-20 07:14:31'),(1111051,'dodoos','','Access-Reject','2019-12-20 07:14:42'),(1111052,'dodoos','','Access-Reject','2019-12-20 07:14:54'),(1111053,'dodoos','','Access-Reject','2019-12-20 07:15:05'),(1111054,'dodoos','','Access-Reject','2019-12-20 07:15:17'),(1111055,'dodoos','','Access-Reject','2019-12-20 07:15:28'),(1111056,'baduwa','','Access-Accept','2019-12-20 07:15:36'),(1111057,'dodoos','','Access-Reject','2019-12-20 07:15:40'),(1111058,'dodoos','','Access-Reject','2019-12-20 07:15:51'),(1111059,'dodoos','','Access-Reject','2019-12-20 07:16:02'),(1111060,'dodoos','','Access-Reject','2019-12-20 07:16:14'),(1111061,'dodoos','','Access-Reject','2019-12-20 07:16:25'),(1111062,'dodoos','','Access-Reject','2019-12-20 07:16:37'),(1111063,'dodoos','','Access-Reject','2019-12-20 07:16:48'),(1111064,'dodoos','','Access-Reject','2019-12-20 07:17:00'),(1111065,'dodoos','','Access-Reject','2019-12-20 07:17:11'),(1111066,'dodoos','','Access-Reject','2019-12-20 07:17:23'),(1111067,'dodoos','','Access-Reject','2019-12-20 07:17:34'),(1111068,'dodoos','','Access-Reject','2019-12-20 07:17:45'),(1111069,'dodoos','','Access-Reject','2019-12-20 07:17:57'),(1111070,'dodoos','','Access-Reject','2019-12-20 07:18:08'),(1111071,'dodoos','','Access-Reject','2019-12-20 07:18:20'),(1111072,'dodoos','','Access-Reject','2019-12-20 07:18:31'),(1111073,'dodoos','','Access-Reject','2019-12-20 07:18:42'),(1111074,'dodoos','','Access-Reject','2019-12-20 07:18:54'),(1111075,'dodoos','','Access-Reject','2019-12-20 07:19:05'),(1111076,'dodoos','','Access-Reject','2019-12-20 07:19:17'),(1111077,'dodoos','','Access-Reject','2019-12-20 07:19:28'),(1111078,'dodoos','','Access-Reject','2019-12-20 07:19:40'),(1111079,'dodoos','','Access-Reject','2019-12-20 07:19:51'),(1111080,'dodoos','','Access-Reject','2019-12-20 07:20:02'),(1111081,'dodoos','','Access-Reject','2019-12-20 07:20:14'),(1111082,'dodoos','','Access-Reject','2019-12-20 07:20:25'),(1111083,'dodoos','','Access-Reject','2019-12-20 07:20:37'),(1111084,'dodoos','','Access-Reject','2019-12-20 07:20:48'),(1111085,'dodoos','','Access-Reject','2019-12-20 07:21:00'),(1111086,'dodoos','','Access-Reject','2019-12-20 07:21:11'),(1111087,'dodoos','','Access-Reject','2019-12-20 07:21:22'),(1111088,'dodoos','','Access-Reject','2019-12-20 07:21:34'),(1111089,'dodoos','','Access-Reject','2019-12-20 07:21:45'),(1111090,'dodoos','','Access-Reject','2019-12-20 07:21:57'),(1111091,'dodoos','','Access-Reject','2019-12-20 07:22:09'),(1111092,'dodoos','','Access-Reject','2019-12-20 07:22:20'),(1111093,'dodoos','','Access-Reject','2019-12-20 07:22:31'),(1111094,'dodoos','','Access-Reject','2019-12-20 07:22:43'),(1111095,'dodoos','','Access-Reject','2019-12-20 07:22:54'),(1111096,'dodoos','','Access-Reject','2019-12-20 07:23:06'),(1111097,'dodoos','','Access-Reject','2019-12-20 07:23:17'),(1111098,'dodoos','','Access-Reject','2019-12-20 07:23:29'),(1111099,'dodoos','','Access-Reject','2019-12-20 07:23:40'),(1111100,'dodoos','','Access-Reject','2019-12-20 07:23:52'),(1111101,'dodoos','','Access-Reject','2019-12-20 07:24:03'),(1111102,'dodoos','','Access-Reject','2019-12-20 07:24:15'),(1111103,'dodoos','','Access-Reject','2019-12-20 07:24:26'),(1111104,'dodoos','','Access-Reject','2019-12-20 07:24:38'),(1111105,'dodoos','','Access-Reject','2019-12-20 07:24:49'),(1111106,'dodoos','','Access-Reject','2019-12-20 07:25:01'),(1111107,'dodoos','','Access-Reject','2019-12-20 07:25:12'),(1111108,'dodoos','','Access-Reject','2019-12-20 07:25:23'),(1111109,'dodoos','','Access-Reject','2019-12-20 07:25:35'),(1111110,'dodoos','','Access-Reject','2019-12-20 07:25:46'),(1111111,'dodoos','','Access-Reject','2019-12-20 07:25:58'),(1111112,'dodoos','','Access-Reject','2019-12-20 07:26:09'),(1111113,'dodoos','','Access-Reject','2019-12-20 07:26:21'),(1111114,'dodoos','','Access-Reject','2019-12-20 07:26:32'),(1111115,'dodoos','','Access-Reject','2019-12-20 07:26:44'),(1111116,'dodoos','','Access-Reject','2019-12-20 07:26:55'),(1111117,'dodoos','','Access-Reject','2019-12-20 07:27:06'),(1111118,'dodoos','','Access-Reject','2019-12-20 07:27:18'),(1111119,'dodoos','','Access-Reject','2019-12-20 07:27:29'),(1111120,'dodoos','','Access-Reject','2019-12-20 07:27:41'),(1111121,'dodoos','','Access-Reject','2019-12-20 07:27:52'),(1111122,'dodoos','','Access-Reject','2019-12-20 07:28:03'),(1111123,'dodoos','','Access-Reject','2019-12-20 07:28:15'),(1111124,'dodoos','','Access-Reject','2019-12-20 07:28:26'),(1111125,'dodoos','','Access-Reject','2019-12-20 07:28:38'),(1111126,'dodoos','','Access-Reject','2019-12-20 07:28:49'),(1111127,'dodoos','','Access-Reject','2019-12-20 07:29:01'),(1111128,'dodoos','','Access-Reject','2019-12-20 07:29:12'),(1111129,'dodoos','','Access-Reject','2019-12-20 07:29:24'),(1111130,'dodoos','','Access-Reject','2019-12-20 07:29:36'),(1111131,'dodoos','','Access-Reject','2019-12-20 07:29:47'),(1111132,'dodoos','','Access-Reject','2019-12-20 07:29:58'),(1111133,'dodoos','','Access-Reject','2019-12-20 07:30:10'),(1111134,'dodoos','','Access-Reject','2019-12-20 07:30:21'),(1111135,'dodoos','','Access-Reject','2019-12-20 07:30:33'),(1111136,'dodoos','','Access-Reject','2019-12-20 07:30:44'),(1111137,'dodoos','','Access-Reject','2019-12-20 07:30:56'),(1111138,'dodoos','','Access-Reject','2019-12-20 07:31:07'),(1111139,'dodoos','','Access-Reject','2019-12-20 07:31:19'),(1111140,'dodoos','','Access-Reject','2019-12-20 07:31:30'),(1111141,'dodoos','','Access-Reject','2019-12-20 07:31:41'),(1111142,'dodoos','','Access-Reject','2019-12-20 07:31:53'),(1111143,'dodoos','','Access-Reject','2019-12-20 07:32:04'),(1111144,'dodoos','','Access-Reject','2019-12-20 07:32:16'),(1111145,'src_hostel','','Access-Accept','2019-12-20 07:32:21'),(1111146,'dodoos','','Access-Reject','2019-12-20 07:32:27'),(1111147,'dodoos','','Access-Reject','2019-12-20 07:32:40'),(1111148,'dodoos','','Access-Reject','2019-12-20 07:32:51'),(1111149,'dodoos','','Access-Reject','2019-12-20 07:33:02'),(1111150,'dodoos','','Access-Reject','2019-12-20 07:33:14'),(1111151,'dodoos','','Access-Reject','2019-12-20 07:33:25'),(1111152,'dodoos','','Access-Reject','2019-12-20 07:33:37'),(1111153,'dodoos','','Access-Reject','2019-12-20 07:33:48'),(1111154,'dodoos','','Access-Reject','2019-12-20 07:34:00'),(1111155,'dodoos','','Access-Reject','2019-12-20 07:34:12'),(1111156,'dodoos','','Access-Reject','2019-12-20 07:34:23'),(1111157,'dodoos','','Access-Reject','2019-12-20 07:34:34'),(1111158,'dodoos','','Access-Reject','2019-12-20 07:34:46'),(1111159,'ekpetis','','Access-Accept','2019-12-20 07:34:50'),(1111160,'dodoos','','Access-Reject','2019-12-20 07:34:57'),(1111161,'dodoos','','Access-Reject','2019-12-20 07:35:09'),(1111162,'dodoos','','Access-Reject','2019-12-20 07:35:20'),(1111163,'dodoos','','Access-Reject','2019-12-20 07:35:32'),(1111164,'dodoos','','Access-Reject','2019-12-20 07:35:43'),(1111165,'dodoos','','Access-Reject','2019-12-20 07:35:55'),(1111166,'dodoos','','Access-Reject','2019-12-20 07:36:06'),(1111167,'dodoos','','Access-Reject','2019-12-20 07:36:17'),(1111168,'dodoos','','Access-Reject','2019-12-20 07:36:29'),(1111169,'dodoos','','Access-Reject','2019-12-20 07:36:40'),(1111170,'dodoos','','Access-Reject','2019-12-20 07:36:52'),(1111171,'dodoos','','Access-Reject','2019-12-20 07:37:03'),(1111172,'dodoos','','Access-Reject','2019-12-20 07:37:15'),(1111173,'dodoos','','Access-Reject','2019-12-20 07:37:26'),(1111174,'dodoos','','Access-Reject','2019-12-20 07:37:37'),(1111175,'dodoos','','Access-Reject','2019-12-20 07:37:49'),(1111176,'dodoos','','Access-Reject','2019-12-20 07:38:00'),(1111177,'dodoos','','Access-Reject','2019-12-20 07:38:12'),(1111178,'dodoos','','Access-Reject','2019-12-20 07:38:23'),(1111179,'dodoos','','Access-Reject','2019-12-20 07:38:35'),(1111180,'dodoos','','Access-Reject','2019-12-20 07:38:46'),(1111181,'dodoos','','Access-Reject','2019-12-20 07:38:58'),(1111182,'dodoos','','Access-Reject','2019-12-20 07:39:09'),(1111183,'dodoos','','Access-Reject','2019-12-20 07:39:20'),(1111184,'dodoos','','Access-Reject','2019-12-20 07:39:32'),(1111185,'dodoos','','Access-Reject','2019-12-20 07:39:43'),(1111186,'dodoos','','Access-Reject','2019-12-20 07:39:55'),(1111187,'capitalhill','','Access-Accept','2019-12-20 07:40:06'),(1111188,'dodoos','','Access-Reject','2019-12-20 07:40:07'),(1111189,'dodoos','','Access-Reject','2019-12-20 07:40:18'),(1111190,'dodoos','','Access-Reject','2019-12-20 07:40:30'),(1111191,'dodoos','','Access-Reject','2019-12-20 07:40:42'),(1111192,'dodoos','','Access-Reject','2019-12-20 07:40:53'),(1111193,'dodoos','','Access-Reject','2019-12-20 07:41:05'),(1111194,'dodoos','','Access-Reject','2019-12-20 07:41:16'),(1111195,'dodoos','','Access-Reject','2019-12-20 07:41:27'),(1111196,'dodoos','','Access-Reject','2019-12-20 07:41:39'),(1111197,'dodoos','','Access-Reject','2019-12-20 07:41:50'),(1111198,'dodoos','','Access-Reject','2019-12-20 07:42:02'),(1111199,'dodoos','','Access-Reject','2019-12-20 07:42:13'),(1111200,'dodoos','','Access-Reject','2019-12-20 07:42:25'),(1111201,'dodoos','','Access-Reject','2019-12-20 07:42:36'),(1111202,'dodoos','','Access-Reject','2019-12-20 07:42:48'),(1111203,'dodoos','','Access-Reject','2019-12-20 07:43:32'),(1111204,'dodoos','','Access-Reject','2019-12-20 07:43:43'),(1111205,'dodoos','','Access-Reject','2019-12-20 07:43:55'),(1111206,'dodoos','','Access-Reject','2019-12-20 07:44:06'),(1111207,'dodoos','','Access-Reject','2019-12-20 07:44:18'),(1111208,'dodoos','','Access-Reject','2019-12-20 07:44:29'),(1111209,'dodoos','','Access-Reject','2019-12-20 07:44:40'),(1111210,'dodoos','','Access-Reject','2019-12-20 07:44:52'),(1111211,'dodoos','','Access-Reject','2019-12-20 07:45:03'),(1111212,'dodoos','','Access-Reject','2019-12-20 07:45:15'),(1111213,'dodoos','','Access-Reject','2019-12-20 07:45:26'),(1111214,'dodoos','','Access-Reject','2019-12-20 07:45:37'),(1111215,'pempamsie','','Access-Accept','2019-12-20 07:45:43'),(1111216,'dodoos','','Access-Reject','2019-12-20 07:45:49'),(1111217,'dodoos','','Access-Reject','2019-12-20 07:46:00'),(1111218,'ekpetis','','Access-Accept','2019-12-20 07:46:02'),(1111219,'dodoos','','Access-Reject','2019-12-20 07:46:12'),(1111220,'dodoos','','Access-Reject','2019-12-20 07:46:23'),(1111221,'dodoos','','Access-Reject','2019-12-20 07:46:35'),(1111222,'dodoos','','Access-Reject','2019-12-20 07:46:46'),(1111223,'dodoos','','Access-Reject','2019-12-20 07:46:58'),(1111224,'dodoos','','Access-Reject','2019-12-20 07:47:10'),(1111225,'dodoos','','Access-Reject','2019-12-20 07:47:21'),(1111226,'dodoos','','Access-Reject','2019-12-20 07:47:24'),(1111227,'dodoos','','Access-Reject','2019-12-20 07:47:26'),(1111228,'dodoos','','Access-Reject','2019-12-20 07:47:27'),(1111229,'dodoos','','Access-Reject','2019-12-20 07:47:29'),(1111230,'dodoos','','Access-Reject','2019-12-20 07:47:32'),(1111231,'dodoos','','Access-Reject','2019-12-20 07:47:37'),(1111232,'dodoos','','Access-Reject','2019-12-20 07:47:45'),(1111233,'dodoos','','Access-Reject','2019-12-20 07:47:57'),(1111234,'dodoos','','Access-Reject','2019-12-20 07:48:08'),(1111235,'dodoos','','Access-Reject','2019-12-20 07:48:20'),(1111236,'dodoos','','Access-Reject','2019-12-20 07:48:31'),(1111237,'dodoos','','Access-Reject','2019-12-20 07:48:42'),(1111238,'dodoos','','Access-Reject','2019-12-20 07:48:54'),(1111239,'dodoos','','Access-Reject','2019-12-20 07:49:05'),(1111240,'dodoos','','Access-Reject','2019-12-20 07:49:17'),(1111241,'dodoos','','Access-Reject','2019-12-20 07:49:28'),(1111242,'dodoos','','Access-Reject','2019-12-20 07:49:40'),(1111243,'dodoos','','Access-Reject','2019-12-20 07:49:51'),(1111244,'dodoos','','Access-Reject','2019-12-20 07:50:02'),(1111245,'dodoos','','Access-Reject','2019-12-20 07:50:14'),(1111246,'dodoos','','Access-Reject','2019-12-20 07:50:26'),(1111247,'dodoos','','Access-Reject','2019-12-20 07:50:37'),(1111248,'dodoos','','Access-Reject','2019-12-20 07:50:49'),(1111249,'dodoos','','Access-Reject','2019-12-20 07:51:00'),(1111250,'dodoos','','Access-Reject','2019-12-20 07:51:12'),(1111251,'dodoos','','Access-Reject','2019-12-20 07:51:23'),(1111252,'dodoos','','Access-Reject','2019-12-20 07:51:35'),(1111253,'dodoos','','Access-Reject','2019-12-20 07:51:46'),(1111254,'dodoos','','Access-Reject','2019-12-20 07:51:57'),(1111255,'dodoos','','Access-Reject','2019-12-20 07:52:09'),(1111256,'dodoos','','Access-Reject','2019-12-20 07:52:20'),(1111257,'dodoos','','Access-Reject','2019-12-20 07:52:32'),(1111258,'dodoos','','Access-Reject','2019-12-20 07:52:43'),(1111259,'dodoos','','Access-Reject','2019-12-20 07:52:55'),(1111260,'dodoos','','Access-Reject','2019-12-20 07:53:06'),(1111261,'dodoos','','Access-Reject','2019-12-20 07:53:18'),(1111262,'dodoos','','Access-Reject','2019-12-20 07:53:29'),(1111263,'dodoos','','Access-Reject','2019-12-20 07:53:41'),(1111264,'dodoos','','Access-Reject','2019-12-20 07:53:52'),(1111265,'dodoos','','Access-Reject','2019-12-20 07:54:04'),(1111266,'dodoos','','Access-Reject','2019-12-20 07:54:16'),(1111267,'dodoos','','Access-Reject','2019-12-20 07:54:28'),(1111268,'dodoos','','Access-Reject','2019-12-20 07:54:39'),(1111269,'dodoos','','Access-Reject','2019-12-20 07:54:51'),(1111270,'dodoos','','Access-Reject','2019-12-20 07:55:02'),(1111271,'dodoos','','Access-Reject','2019-12-20 07:55:14'),(1111272,'dodoos','','Access-Reject','2019-12-20 07:55:25'),(1111273,'dodoos','','Access-Reject','2019-12-20 07:55:37'),(1111274,'dodoos','','Access-Reject','2019-12-20 07:55:48'),(1111275,'dodoos','','Access-Reject','2019-12-20 07:56:00'),(1111276,'dodoos','','Access-Reject','2019-12-20 07:56:11'),(1111277,'dodoos','','Access-Reject','2019-12-20 07:56:23'),(1111278,'dodoos','','Access-Reject','2019-12-20 07:56:34'),(1111279,'dodoos','','Access-Reject','2019-12-20 07:56:46'),(1111280,'dodoos','','Access-Reject','2019-12-20 07:56:57'),(1111281,'dodoos','','Access-Reject','2019-12-20 07:57:09'),(1111282,'dodoos','','Access-Reject','2019-12-20 07:57:20'),(1111283,'dodoos','','Access-Reject','2019-12-20 07:57:31'),(1111284,'dodoos','','Access-Reject','2019-12-20 07:57:43'),(1111285,'dodoos','','Access-Reject','2019-12-20 07:57:54'),(1111286,'dodoos','','Access-Reject','2019-12-20 07:58:06'),(1111287,'dodoos','','Access-Reject','2019-12-20 07:58:17'),(1111288,'dodoos','','Access-Reject','2019-12-20 07:58:29'),(1111289,'dodoos','','Access-Reject','2019-12-20 07:58:40'),(1111290,'dodoos','','Access-Reject','2019-12-20 07:58:52'),(1111291,'dodoos','','Access-Reject','2019-12-20 07:59:03'),(1111292,'dodoos','','Access-Reject','2019-12-20 07:59:15'),(1111293,'dodoos','','Access-Reject','2019-12-20 07:59:26'),(1111294,'dodoos','','Access-Reject','2019-12-20 07:59:38'),(1111295,'dodoos','','Access-Reject','2019-12-20 07:59:50'),(1111296,'dodoos','','Access-Reject','2019-12-20 08:00:01'),(1111297,'amanful','','Access-Accept','2019-12-20 08:00:05'),(1111298,'dodoos','','Access-Reject','2019-12-20 08:00:13'),(1111299,'dodoos','','Access-Reject','2019-12-20 08:00:24'),(1111300,'dodoos','','Access-Reject','2019-12-20 08:00:36'),(1111301,'dodoos','','Access-Reject','2019-12-20 08:00:47'),(1111302,'dodoos','','Access-Reject','2019-12-20 08:00:58'),(1111303,'dodoos','','Access-Reject','2019-12-20 08:01:10'),(1111304,'dodoos','','Access-Reject','2019-12-20 08:01:22'),(1111305,'dodoos','','Access-Reject','2019-12-20 08:01:33'),(1111306,'dodoos','','Access-Reject','2019-12-20 08:01:44'),(1111307,'dodoos','','Access-Reject','2019-12-20 08:01:56'),(1111308,'dodoos','','Access-Reject','2019-12-20 08:02:07'),(1111309,'dodoos','','Access-Reject','2019-12-20 08:02:19'),(1111310,'dodoos','','Access-Reject','2019-12-20 08:02:30'),(1111311,'dodoos','','Access-Reject','2019-12-20 08:02:42'),(1111312,'dodoos','','Access-Reject','2019-12-20 08:02:53'),(1111313,'dodoos','','Access-Reject','2019-12-20 08:03:05'),(1111314,'dodoos','','Access-Reject','2019-12-20 08:03:16'),(1111315,'dodoos','','Access-Reject','2019-12-20 08:03:28'),(1111316,'dodoos','','Access-Reject','2019-12-20 08:03:39'),(1111317,'dodoos','','Access-Reject','2019-12-20 08:03:51'),(1111318,'dodoos','','Access-Reject','2019-12-20 08:04:02'),(1111319,'dodoos','','Access-Reject','2019-12-20 08:04:13'),(1111320,'dodoos','','Access-Reject','2019-12-20 08:04:25'),(1111321,'dodoos','','Access-Reject','2019-12-20 08:04:36'),(1111322,'dodoos','','Access-Reject','2019-12-20 08:04:48'),(1111323,'dodoos','','Access-Reject','2019-12-20 08:04:59'),(1111324,'dodoos','','Access-Reject','2019-12-20 08:05:11'),(1111325,'dodoos','','Access-Reject','2019-12-20 08:05:22'),(1111326,'dodoos','','Access-Reject','2019-12-20 08:05:33'),(1111327,'dodoos','','Access-Reject','2019-12-20 08:05:45'),(1111328,'dodoos','','Access-Reject','2019-12-20 08:05:56'),(1111329,'dodoos','','Access-Reject','2019-12-20 08:06:08'),(1111330,'dodoos','','Access-Reject','2019-12-20 08:06:19'),(1111331,'dodoos','','Access-Reject','2019-12-20 08:06:31'),(1111332,'dodoos','','Access-Reject','2019-12-20 08:06:42'),(1111333,'dodoos','','Access-Reject','2019-12-20 08:06:53'),(1111334,'dodoos','','Access-Reject','2019-12-20 08:07:05'),(1111335,'dodoos','','Access-Reject','2019-12-20 08:07:16'),(1111336,'dodoos','','Access-Reject','2019-12-20 08:07:28'),(1111337,'dodoos','','Access-Reject','2019-12-20 08:07:39'),(1111338,'dodoos','','Access-Reject','2019-12-20 08:07:51'),(1111339,'dodoos','','Access-Reject','2019-12-20 08:08:02'),(1111340,'dodoos','','Access-Reject','2019-12-20 08:08:14'),(1111341,'dodoos','','Access-Reject','2019-12-20 08:08:25'),(1111342,'dodoos','','Access-Reject','2019-12-20 08:08:37'),(1111343,'dodoos','','Access-Reject','2019-12-20 08:08:48'),(1111344,'dodoos','','Access-Reject','2019-12-20 08:09:00'),(1111345,'dodoos','','Access-Reject','2019-12-20 08:09:11'),(1111346,'dodoos','','Access-Reject','2019-12-20 08:09:22'),(1111347,'dodoos','','Access-Reject','2019-12-20 08:09:34'),(1111348,'dodoos','','Access-Reject','2019-12-20 08:09:45'),(1111349,'dodoos','','Access-Reject','2019-12-20 08:09:57'),(1111350,'affiliation','','Access-Accept','2019-12-20 08:10:02'),(1111351,'anane-fenin','','Access-Accept','2019-12-20 08:10:04'),(1111352,'dodoos','','Access-Reject','2019-12-20 08:10:08'),(1111353,'dodoos','','Access-Reject','2019-12-20 08:10:20'),(1111354,'dodoos','','Access-Reject','2019-12-20 08:10:31'),(1111355,'dodoos','','Access-Reject','2019-12-20 08:10:43'),(1111356,'dodoos','','Access-Reject','2019-12-20 08:10:54'),(1111357,'dodoos','','Access-Reject','2019-12-20 08:11:06'),(1111358,'dodoos','','Access-Reject','2019-12-20 08:11:17'),(1111359,'dodoos','','Access-Reject','2019-12-20 08:11:29'),(1111360,'dodoos','','Access-Reject','2019-12-20 08:11:40'),(1111361,'dodoos','','Access-Reject','2019-12-20 08:11:51'),(1111362,'dodoos','','Access-Reject','2019-12-20 08:12:03'),(1111363,'dodoos','','Access-Reject','2019-12-20 08:12:15'),(1111364,'dodoos','','Access-Reject','2019-12-20 08:12:26'),(1111365,'dodoos','','Access-Reject','2019-12-20 08:12:38'),(1111366,'dodoos','','Access-Reject','2019-12-20 08:12:49'),(1111367,'dodoos','','Access-Reject','2019-12-20 08:13:01'),(1111368,'dodoos','','Access-Reject','2019-12-20 08:13:12'),(1111369,'dodoos','','Access-Reject','2019-12-20 08:13:24'),(1111370,'dodoos','','Access-Reject','2019-12-20 08:13:35'),(1111371,'dodoos','','Access-Reject','2019-12-20 08:13:47'),(1111372,'dodoos','','Access-Reject','2019-12-20 08:13:59'),(1111373,'dodoos','','Access-Reject','2019-12-20 08:14:10'),(1111374,'dodoos','','Access-Reject','2019-12-20 08:14:22'),(1111375,'dodoos','','Access-Reject','2019-12-20 08:14:33'),(1111376,'dodoos','','Access-Reject','2019-12-20 08:14:45'),(1111377,'dodoos','','Access-Reject','2019-12-20 08:14:56'),(1111378,'dodoos','','Access-Reject','2019-12-20 08:15:08'),(1111379,'dodoos','','Access-Reject','2019-12-20 08:15:25'),(1111380,'dodoos','','Access-Reject','2019-12-20 08:15:36'),(1111381,'baduwa','','Access-Accept','2019-12-20 08:15:36'),(1111382,'dodoos','','Access-Reject','2019-12-20 08:15:49'),(1111383,'dodoos','','Access-Reject','2019-12-20 08:16:00'),(1111384,'dodoos','','Access-Reject','2019-12-20 08:16:12'),(1111385,'dodoos','','Access-Reject','2019-12-20 08:16:24'),(1111386,'dodoos','','Access-Reject','2019-12-20 08:16:35'),(1111387,'dodoos','','Access-Reject','2019-12-20 08:16:47'),(1111388,'dodoos','','Access-Reject','2019-12-20 08:16:58'),(1111389,'dodoos','','Access-Reject','2019-12-20 08:17:13'),(1111390,'dodoos','','Access-Reject','2019-12-20 08:17:25'),(1111391,'dodoos','','Access-Reject','2019-12-20 08:17:39'),(1111392,'dodoos','','Access-Reject','2019-12-20 08:17:51'),(1111393,'dodoos','','Access-Reject','2019-12-20 08:18:02'),(1111394,'dodoos','','Access-Reject','2019-12-20 08:18:14'),(1111395,'dodoos','','Access-Reject','2019-12-20 08:18:25'),(1111396,'dodoos','','Access-Reject','2019-12-20 08:18:37'),(1111397,'dodoos','','Access-Reject','2019-12-20 08:18:48'),(1111398,'dodoos','','Access-Reject','2019-12-20 08:18:59'),(1111399,'dodoos','','Access-Reject','2019-12-20 08:19:11'),(1111400,'dodoos','','Access-Reject','2019-12-20 08:19:22'),(1111401,'dodoos','','Access-Reject','2019-12-20 08:19:34'),(1111402,'dodoos','','Access-Reject','2019-12-20 08:19:45'),(1111403,'dodoos','','Access-Reject','2019-12-20 08:19:57'),(1111404,'dodoos','','Access-Reject','2019-12-20 08:20:08'),(1111405,'dodoos','','Access-Reject','2019-12-20 08:20:20'),(1111406,'dodoos','','Access-Reject','2019-12-20 08:20:31'),(1111407,'dodoos','','Access-Reject','2019-12-20 08:20:43'),(1111408,'dodoos','','Access-Reject','2019-12-20 08:20:54'),(1111409,'dodoos','','Access-Reject','2019-12-20 08:21:06'),(1111410,'dodoos','','Access-Reject','2019-12-20 08:21:17'),(1111411,'dodoos','','Access-Reject','2019-12-20 08:21:30'),(1111412,'dodoos','','Access-Reject','2019-12-20 08:21:42'),(1111413,'dodoos','','Access-Reject','2019-12-20 08:21:54'),(1111414,'dodoos','','Access-Reject','2019-12-20 08:22:08'),(1111415,'dodoos','','Access-Reject','2019-12-20 08:22:22'),(1111416,'dodoos','','Access-Reject','2019-12-20 08:22:34'),(1111417,'dodoos','','Access-Reject','2019-12-20 08:22:46'),(1111418,'dodoos','','Access-Reject','2019-12-20 08:23:00'),(1111419,'dodoos','','Access-Reject','2019-12-20 08:23:13'),(1111420,'dodoos','','Access-Reject','2019-12-20 08:23:24'),(1111421,'dodoos','','Access-Reject','2019-12-20 08:23:36'),(1111422,'dodoos','','Access-Reject','2019-12-20 08:23:50'),(1111423,'dodoos','','Access-Reject','2019-12-20 08:24:09'),(1111424,'dodoos','','Access-Reject','2019-12-20 08:24:22'),(1111425,'dodoos','','Access-Reject','2019-12-20 08:24:36'),(1111426,'dodoos','','Access-Reject','2019-12-20 08:24:49'),(1111427,'dodoos','','Access-Reject','2019-12-20 08:25:01'),(1111428,'dodoos','','Access-Reject','2019-12-20 08:25:13'),(1111429,'dodoos','','Access-Reject','2019-12-20 08:25:25'),(1111430,'dodoos','','Access-Reject','2019-12-20 08:25:36'),(1111431,'dodoos','','Access-Reject','2019-12-20 08:25:48'),(1111432,'dodoos','','Access-Reject','2019-12-20 08:25:59'),(1111433,'dodoos','','Access-Reject','2019-12-20 08:26:11'),(1111434,'dodoos','','Access-Reject','2019-12-20 08:26:22'),(1111435,'dodoos','','Access-Reject','2019-12-20 08:26:33'),(1111436,'dodoos','','Access-Reject','2019-12-20 08:26:45'),(1111437,'dodoos','','Access-Reject','2019-12-20 08:26:57'),(1111438,'dodoos','','Access-Reject','2019-12-20 08:27:08'),(1111439,'dodoos','','Access-Reject','2019-12-20 08:27:20'),(1111440,'dodoos','','Access-Reject','2019-12-20 08:27:32'),(1111441,'dodoos','','Access-Reject','2019-12-20 08:27:44'),(1111442,'dodoos','','Access-Reject','2019-12-20 08:27:56'),(1111443,'dodoos','','Access-Reject','2019-12-20 08:28:07'),(1111444,'dodoos','','Access-Reject','2019-12-20 08:28:19'),(1111445,'dodoos','','Access-Reject','2019-12-20 08:28:32'),(1111446,'dodoos','','Access-Reject','2019-12-20 08:28:43'),(1111447,'dodoos','','Access-Reject','2019-12-20 08:28:57'),(1111448,'dodoos','','Access-Reject','2019-12-20 08:29:09'),(1111449,'dodoos','','Access-Reject','2019-12-20 08:29:21'),(1111450,'dodoos','','Access-Reject','2019-12-20 08:29:33'),(1111451,'dodoos','','Access-Reject','2019-12-20 08:29:45'),(1111452,'dodoos','','Access-Reject','2019-12-20 08:29:57'),(1111453,'dodoos','','Access-Reject','2019-12-20 08:30:09'),(1111454,'dodoos','','Access-Reject','2019-12-20 08:30:23'),(1111455,'dodoos','','Access-Reject','2019-12-20 08:30:38'),(1111456,'dodoos','','Access-Reject','2019-12-20 08:30:52'),(1111457,'dodoos','','Access-Reject','2019-12-20 08:31:04'),(1111458,'dodoos','','Access-Reject','2019-12-20 08:31:15'),(1111459,'dodoos','','Access-Reject','2019-12-20 08:31:27'),(1111460,'dodoos','','Access-Reject','2019-12-20 08:31:39'),(1111461,'dodoos','','Access-Reject','2019-12-20 08:31:51'),(1111462,'dodoos','','Access-Reject','2019-12-20 08:32:02'),(1111463,'dodoos','','Access-Reject','2019-12-20 08:32:16'),(1111464,'src_hostel','','Access-Accept','2019-12-20 08:32:23'),(1111465,'dodoos','','Access-Reject','2019-12-20 08:32:27'),(1111466,'dodoos','','Access-Reject','2019-12-20 08:32:39'),(1111467,'dodoos','','Access-Reject','2019-12-20 08:32:51'),(1111468,'dodoos','','Access-Reject','2019-12-20 08:33:03'),(1111469,'dodoos','','Access-Reject','2019-12-20 08:33:14'),(1111470,'dodoos','','Access-Reject','2019-12-20 08:33:26'),(1111471,'dodoos','','Access-Reject','2019-12-20 08:33:40'),(1111472,'dodoos','','Access-Reject','2019-12-20 08:33:54'),(1111473,'dodoos','','Access-Reject','2019-12-20 08:34:06'),(1111474,'dodoos','','Access-Reject','2019-12-20 08:34:18'),(1111475,'dodoos','','Access-Reject','2019-12-20 08:34:29'),(1111476,'dodoos','','Access-Reject','2019-12-20 08:34:42'),(1111477,'dodoos','','Access-Reject','2019-12-20 08:34:53'),(1111478,'dodoos','','Access-Reject','2019-12-20 08:35:05'),(1111479,'dodoos','','Access-Reject','2019-12-20 08:35:16'),(1111480,'dodoos','','Access-Reject','2019-12-20 08:35:28'),(1111481,'dodoos','','Access-Reject','2019-12-20 08:35:40'),(1111482,'dodoos','','Access-Reject','2019-12-20 08:35:51'),(1111483,'dodoos','','Access-Reject','2019-12-20 08:36:03'),(1111484,'dodoos','','Access-Reject','2019-12-20 08:36:15'),(1111485,'dodoos','','Access-Reject','2019-12-20 08:36:26'),(1111486,'dodoos','','Access-Reject','2019-12-20 08:36:38'),(1111487,'dodoos','','Access-Reject','2019-12-20 08:36:49'),(1111488,'dodoos','','Access-Reject','2019-12-20 08:37:00'),(1111489,'dodoos','','Access-Reject','2019-12-20 08:37:12'),(1111490,'dodoos','','Access-Reject','2019-12-20 08:37:23'),(1111491,'dodoos','','Access-Reject','2019-12-20 08:37:35'),(1111492,'dodoos','','Access-Reject','2019-12-20 08:37:46'),(1111493,'dodoos','','Access-Reject','2019-12-20 08:37:58'),(1111494,'dodoos','','Access-Reject','2019-12-20 08:38:09'),(1111495,'dodoos','','Access-Reject','2019-12-20 08:38:21'),(1111496,'dodoos','','Access-Reject','2019-12-20 08:38:32'),(1111497,'dodoos','','Access-Reject','2019-12-20 08:38:43'),(1111498,'dodoos','','Access-Reject','2019-12-20 08:38:55'),(1111499,'dodoos','','Access-Reject','2019-12-20 08:39:06'),(1111500,'dodoos','','Access-Reject','2019-12-20 08:39:19'),(1111501,'dodoos','','Access-Reject','2019-12-20 08:39:30'),(1111502,'dodoos','','Access-Reject','2019-12-20 08:39:42'),(1111503,'dodoos','','Access-Reject','2019-12-20 08:39:54'),(1111504,'dodoos','','Access-Reject','2019-12-20 08:40:05'),(1111505,'capitalhill','','Access-Accept','2019-12-20 08:40:06'),(1111506,'dodoos','','Access-Reject','2019-12-20 08:40:17'),(1111507,'dodoos','','Access-Reject','2019-12-20 08:40:28'),(1111508,'dodoos','','Access-Reject','2019-12-20 08:40:39'),(1111509,'dodoos','','Access-Reject','2019-12-20 08:40:51'),(1111510,'dodoos','','Access-Reject','2019-12-20 08:41:02'),(1111511,'dodoos','','Access-Reject','2019-12-20 08:41:14'),(1111512,'dodoos','','Access-Reject','2019-12-20 08:41:25'),(1111513,'dodoos','','Access-Reject','2019-12-20 08:41:36'),(1111514,'dodoos','','Access-Reject','2019-12-20 08:41:48'),(1111515,'dodoos','','Access-Reject','2019-12-20 08:41:59'),(1111516,'dodoos','','Access-Reject','2019-12-20 08:42:11'),(1111517,'dodoos','','Access-Reject','2019-12-20 08:42:23'),(1111518,'dodoos','','Access-Reject','2019-12-20 08:42:34'),(1111519,'dodoos','','Access-Reject','2019-12-20 08:42:45'),(1111520,'dodoos','','Access-Reject','2019-12-20 08:42:57'),(1111521,'dodoos','','Access-Reject','2019-12-20 08:43:08'),(1111522,'dodoos','','Access-Reject','2019-12-20 08:43:20'),(1111523,'dodoos','','Access-Reject','2019-12-20 08:44:03'),(1111524,'dodoos','','Access-Reject','2019-12-20 08:44:15'),(1111525,'dodoos','','Access-Reject','2019-12-20 08:44:26'),(1111526,'dodoos','','Access-Reject','2019-12-20 08:44:38'),(1111527,'dodoos','','Access-Reject','2019-12-20 08:44:49'),(1111528,'dodoos','','Access-Reject','2019-12-20 08:45:01'),(1111529,'dodoos','','Access-Reject','2019-12-20 08:45:12'),(1111530,'dodoos','','Access-Reject','2019-12-20 08:45:23'),(1111531,'dodoos','','Access-Reject','2019-12-20 08:45:35'),(1111532,'dodoos','','Access-Reject','2019-12-20 08:45:46'),(1111533,'dodoos','','Access-Reject','2019-12-20 08:45:58'),(1111534,'ekpetis','','Access-Accept','2019-12-20 08:46:02'),(1111535,'dodoos','','Access-Reject','2019-12-20 08:46:09'),(1111536,'dodoos','','Access-Reject','2019-12-20 08:46:21'),(1111537,'dodoos','','Access-Reject','2019-12-20 08:46:32'),(1111538,'dodoos','','Access-Reject','2019-12-20 08:46:43'),(1111539,'dodoos','','Access-Reject','2019-12-20 08:46:55'),(1111540,'dodoos','','Access-Reject','2019-12-20 08:47:06'),(1111541,'dodoos','','Access-Reject','2019-12-20 08:47:18'),(1111542,'dodoos','','Access-Reject','2019-12-20 08:47:24'),(1111543,'dodoos','','Access-Reject','2019-12-20 08:47:26'),(1111544,'dodoos','','Access-Reject','2019-12-20 08:47:28'),(1111545,'dodoos','','Access-Reject','2019-12-20 08:47:30'),(1111546,'dodoos','','Access-Reject','2019-12-20 08:47:33'),(1111547,'dodoos','','Access-Reject','2019-12-20 08:47:37'),(1111548,'dodoos','','Access-Reject','2019-12-20 08:47:45'),(1111549,'dodoos','','Access-Reject','2019-12-20 08:47:57'),(1111550,'dodoos','','Access-Reject','2019-12-20 08:48:08'),(1111551,'dodoos','','Access-Reject','2019-12-20 08:48:20'),(1111552,'dodoos','','Access-Reject','2019-12-20 08:48:31'),(1111553,'dodoos','','Access-Reject','2019-12-20 08:48:43'),(1111554,'dodoos','','Access-Reject','2019-12-20 08:48:54'),(1111555,'dodoos','','Access-Reject','2019-12-20 08:49:05'),(1111556,'dodoos','','Access-Reject','2019-12-20 08:49:17'),(1111557,'dodoos','','Access-Reject','2019-12-20 08:49:28'),(1111558,'dodoos','','Access-Reject','2019-12-20 08:49:40'),(1111559,'dodoos','','Access-Reject','2019-12-20 08:49:51'),(1111560,'dodoos','','Access-Reject','2019-12-20 08:50:02'),(1111561,'dodoos','','Access-Reject','2019-12-20 08:50:14'),(1111562,'dodoos','','Access-Reject','2019-12-20 08:50:25'),(1111563,'dodoos','','Access-Reject','2019-12-20 08:50:37'),(1111564,'dodoos','','Access-Reject','2019-12-20 08:50:48'),(1111565,'dodoos','','Access-Reject','2019-12-20 08:50:59'),(1111566,'dodoos','','Access-Reject','2019-12-20 08:51:11'),(1111567,'dodoos','','Access-Reject','2019-12-20 08:51:22'),(1111568,'dodoos','','Access-Reject','2019-12-20 08:51:34'),(1111569,'dodoos','','Access-Reject','2019-12-20 08:51:45'),(1111570,'dodoos','','Access-Reject','2019-12-20 08:51:57'),(1111571,'dodoos','','Access-Reject','2019-12-20 08:52:08'),(1111572,'dodoos','','Access-Reject','2019-12-20 08:52:19'),(1111573,'dodoos','','Access-Reject','2019-12-20 08:52:31'),(1111574,'dodoos','','Access-Reject','2019-12-20 08:52:42'),(1111575,'dodoos','','Access-Reject','2019-12-20 08:52:54'),(1111576,'dodoos','','Access-Reject','2019-12-20 08:53:05'),(1111577,'dodoos','','Access-Reject','2019-12-20 08:53:17'),(1111578,'dodoos','','Access-Reject','2019-12-20 08:53:28'),(1111579,'dodoos','','Access-Reject','2019-12-20 08:53:39'),(1111580,'dodoos','','Access-Reject','2019-12-20 08:53:51'),(1111581,'dodoos','','Access-Reject','2019-12-20 08:54:02'),(1111582,'dodoos','','Access-Reject','2019-12-20 08:54:14'),(1111583,'dodoos','','Access-Reject','2019-12-20 08:54:25'),(1111584,'dodoos','','Access-Reject','2019-12-20 08:54:39'),(1111585,'dodoos','','Access-Reject','2019-12-20 08:54:51'),(1111586,'dodoos','','Access-Reject','2019-12-20 08:55:02'),(1111587,'dodoos','','Access-Reject','2019-12-20 08:55:14'),(1111588,'dodoos','','Access-Reject','2019-12-20 08:55:25'),(1111589,'dodoos','','Access-Reject','2019-12-20 08:55:36'),(1111590,'dodoos','','Access-Reject','2019-12-20 08:55:48'),(1111591,'dodoos','','Access-Reject','2019-12-20 08:55:59'),(1111592,'dodoos','','Access-Reject','2019-12-20 08:56:11'),(1111593,'dodoos','','Access-Reject','2019-12-20 08:56:22'),(1111594,'dodoos','','Access-Reject','2019-12-20 08:56:34'),(1111595,'dodoos','','Access-Reject','2019-12-20 08:56:45'),(1111596,'dodoos','','Access-Reject','2019-12-20 08:56:57'),(1111597,'dodoos','','Access-Reject','2019-12-20 08:57:08'),(1111598,'dodoos','','Access-Reject','2019-12-20 08:57:19'),(1111599,'dodoos','','Access-Reject','2019-12-20 08:57:31'),(1111600,'dodoos','','Access-Reject','2019-12-20 08:57:42'),(1111601,'dodoos','','Access-Reject','2019-12-20 08:57:54'),(1111602,'dodoos','','Access-Reject','2019-12-20 08:58:06'),(1111603,'dodoos','','Access-Reject','2019-12-20 08:58:18'),(1111604,'dodoos','','Access-Reject','2019-12-20 08:58:29'),(1111605,'dodoos','','Access-Reject','2019-12-20 08:58:40'),(1111606,'dodoos','','Access-Reject','2019-12-20 08:58:52'),(1111607,'dodoos','','Access-Reject','2019-12-20 08:59:03'),(1111608,'dodoos','','Access-Reject','2019-12-20 08:59:15'),(1111609,'dodoos','','Access-Reject','2019-12-20 08:59:26'),(1111610,'dodoos','','Access-Reject','2019-12-20 08:59:38'),(1111611,'dodoos','','Access-Reject','2019-12-20 08:59:49'),(1111612,'dodoos','','Access-Reject','2019-12-20 09:00:00'),(1111613,'dodoos','','Access-Reject','2019-12-20 09:00:12'),(1111614,'dodoos','','Access-Reject','2019-12-20 09:00:23'),(1111615,'dodoos','','Access-Reject','2019-12-20 09:00:35'),(1111616,'dodoos','','Access-Reject','2019-12-20 09:00:46'),(1111617,'dodoos','','Access-Reject','2019-12-20 09:00:58'),(1111618,'dodoos','','Access-Reject','2019-12-20 09:01:09'),(1111619,'dodoos','','Access-Reject','2019-12-20 09:01:20'),(1111620,'dodoos','','Access-Reject','2019-12-20 09:01:32'),(1111621,'dodoos','','Access-Reject','2019-12-20 09:01:43'),(1111622,'dodoos','','Access-Reject','2019-12-20 09:01:55'),(1111623,'dodoos','','Access-Reject','2019-12-20 09:02:06'),(1111624,'dodoos','','Access-Reject','2019-12-20 09:02:17'),(1111625,'dodoos','','Access-Reject','2019-12-20 09:02:29'),(1111626,'dodoos','','Access-Reject','2019-12-20 09:02:40'),(1111627,'dodoos','','Access-Reject','2019-12-20 09:02:52'),(1111628,'dodoos','','Access-Reject','2019-12-20 09:03:03'),(1111629,'dodoos','','Access-Reject','2019-12-20 09:03:15'),(1111630,'dodoos','','Access-Reject','2019-12-20 09:03:26'),(1111631,'dodoos','','Access-Reject','2019-12-20 09:03:39'),(1111632,'dodoos','','Access-Reject','2019-12-20 09:03:50'),(1111633,'dodoos','','Access-Reject','2019-12-20 09:04:01'),(1111634,'dodoos','','Access-Reject','2019-12-20 09:04:13'),(1111635,'dodoos','','Access-Reject','2019-12-20 09:04:24'),(1111636,'dodoos','','Access-Reject','2019-12-20 09:04:36'),(1111637,'dodoos','','Access-Reject','2019-12-20 09:04:47'),(1111638,'dodoos','','Access-Reject','2019-12-20 09:04:58'),(1111639,'dodoos','','Access-Reject','2019-12-20 09:05:10'),(1111640,'dodoos','','Access-Reject','2019-12-20 09:05:21'),(1111641,'dodoos','','Access-Reject','2019-12-20 09:05:33'),(1111642,'dodoos','','Access-Reject','2019-12-20 09:05:44'),(1111643,'dodoos','','Access-Reject','2019-12-20 09:05:56'),(1111644,'dodoos','','Access-Reject','2019-12-20 09:06:07'),(1111645,'dodoos','','Access-Reject','2019-12-20 09:06:19'),(1111646,'dodoos','','Access-Reject','2019-12-20 09:06:30'),(1111647,'dodoos','','Access-Reject','2019-12-20 09:06:42'),(1111648,'dodoos','','Access-Reject','2019-12-20 09:06:53'),(1111649,'dodoos','','Access-Reject','2019-12-20 09:07:04'),(1111650,'dodoos','','Access-Reject','2019-12-20 09:07:16'),(1111651,'dodoos','','Access-Reject','2019-12-20 09:07:27'),(1111652,'dodoos','','Access-Reject','2019-12-20 09:07:39'),(1111653,'dodoos','','Access-Reject','2019-12-20 09:07:50'),(1111654,'dodoos','','Access-Reject','2019-12-20 09:08:02'),(1111655,'dodoos','','Access-Reject','2019-12-20 09:08:14'),(1111656,'dodoos','','Access-Reject','2019-12-20 09:08:25'),(1111657,'dodoos','','Access-Reject','2019-12-20 09:08:36'),(1111658,'dodoos','','Access-Reject','2019-12-20 09:08:49'),(1111659,'dodoos','','Access-Reject','2019-12-20 09:09:00'),(1111660,'dodoos','','Access-Reject','2019-12-20 09:09:11'),(1111661,'dodoos','','Access-Reject','2019-12-20 09:09:23'),(1111662,'dodoos','','Access-Reject','2019-12-20 09:09:34'),(1111663,'dodoos','','Access-Reject','2019-12-20 09:09:45'),(1111664,'dodoos','','Access-Reject','2019-12-20 09:09:57'),(1111665,'dodoos','','Access-Reject','2019-12-20 09:10:08'),(1111666,'dodoos','','Access-Reject','2019-12-20 09:10:20'),(1111667,'dodoos','','Access-Reject','2019-12-20 09:10:31'),(1111668,'dodoos','','Access-Reject','2019-12-20 09:10:42'),(1111669,'dodoos','','Access-Reject','2019-12-20 09:10:54'),(1111670,'dodoos','','Access-Reject','2019-12-20 09:11:05'),(1111671,'dodoos','','Access-Reject','2019-12-20 09:11:17'),(1111672,'dodoos','','Access-Reject','2019-12-20 09:11:28'),(1111673,'dodoos','','Access-Reject','2019-12-20 09:11:39'),(1111674,'dodoos','','Access-Reject','2019-12-20 09:11:51'),(1111675,'dodoos','','Access-Reject','2019-12-20 09:12:02'),(1111676,'dodoos','','Access-Reject','2019-12-20 09:12:14'),(1111677,'dodoos','','Access-Reject','2019-12-20 09:12:25'),(1111678,'dodoos','','Access-Reject','2019-12-20 09:12:36'),(1111679,'dodoos','','Access-Reject','2019-12-20 09:12:48'),(1111680,'dodoos','','Access-Reject','2019-12-20 09:12:59'),(1111681,'dodoos','','Access-Reject','2019-12-20 09:13:11'),(1111682,'dodoos','','Access-Reject','2019-12-20 09:13:22'),(1111683,'dodoos','','Access-Reject','2019-12-20 09:13:33'),(1111684,'dodoos','','Access-Reject','2019-12-20 09:13:45'),(1111685,'dodoos','','Access-Reject','2019-12-20 09:13:56'),(1111686,'dodoos','','Access-Reject','2019-12-20 09:14:09'),(1111687,'dodoos','','Access-Reject','2019-12-20 09:14:20'),(1111688,'dodoos','','Access-Reject','2019-12-20 09:14:32'),(1111689,'dodoos','','Access-Reject','2019-12-20 09:14:43'),(1111690,'dodoos','','Access-Reject','2019-12-20 09:14:55'),(1111691,'dodoos','','Access-Reject','2019-12-20 09:15:06'),(1111692,'dodoos','','Access-Reject','2019-12-20 09:15:18'),(1111693,'dodoos','','Access-Reject','2019-12-20 09:15:29'),(1111694,'baduwa','','Access-Accept','2019-12-20 09:15:36'),(1111695,'dodoos','','Access-Reject','2019-12-20 09:15:41'),(1111696,'dodoos','','Access-Reject','2019-12-20 09:15:52'),(1111697,'dodoos','','Access-Reject','2019-12-20 09:16:03'),(1111698,'dodoos','','Access-Reject','2019-12-20 09:16:15'),(1111699,'dodoos','','Access-Reject','2019-12-20 09:16:26'),(1111700,'dodoos','','Access-Reject','2019-12-20 09:16:38'),(1111701,'dodoos','','Access-Reject','2019-12-20 09:16:49'),(1111702,'dodoos','','Access-Reject','2019-12-20 09:17:01'),(1111703,'dodoos','','Access-Reject','2019-12-20 09:17:12'),(1111704,'dodoos','','Access-Reject','2019-12-20 09:17:23'),(1111705,'dodoos','','Access-Reject','2019-12-20 09:17:35'),(1111706,'dodoos','','Access-Reject','2019-12-20 09:17:46'),(1111707,'dodoos','','Access-Reject','2019-12-20 09:17:58'),(1111708,'dodoos','','Access-Reject','2019-12-20 09:18:09'),(1111709,'dodoos','','Access-Reject','2019-12-20 09:18:21'),(1111710,'dodoos','','Access-Reject','2019-12-20 09:18:32'),(1111711,'dodoos','','Access-Reject','2019-12-20 09:18:43'),(1111712,'dodoos','','Access-Reject','2019-12-20 09:18:55'),(1111713,'dodoos','','Access-Reject','2019-12-20 09:19:06'),(1111714,'dodoos','','Access-Reject','2019-12-20 09:19:18'),(1111715,'dodoos','','Access-Reject','2019-12-20 09:19:29'),(1111716,'dodoos','','Access-Reject','2019-12-20 09:19:41'),(1111717,'dodoos','','Access-Reject','2019-12-20 09:19:52'),(1111718,'dodoos','','Access-Reject','2019-12-20 09:20:03'),(1111719,'dodoos','','Access-Reject','2019-12-20 09:20:15'),(1111720,'dodoos','','Access-Reject','2019-12-20 09:20:26'),(1111721,'dodoos','','Access-Reject','2019-12-20 09:20:38'),(1111722,'dodoos','','Access-Reject','2019-12-20 09:20:49'),(1111723,'dodoos','','Access-Reject','2019-12-20 09:21:01'),(1111724,'dodoos','','Access-Reject','2019-12-20 09:21:12'),(1111725,'dodoos','','Access-Reject','2019-12-20 09:21:23'),(1111726,'dodoos','','Access-Reject','2019-12-20 09:21:35'),(1111727,'dodoos','','Access-Reject','2019-12-20 09:21:47'),(1111728,'dodoos','','Access-Reject','2019-12-20 09:21:59'),(1111729,'dodoos','','Access-Reject','2019-12-20 09:22:10'),(1111730,'dodoos','','Access-Reject','2019-12-20 09:22:22'),(1111731,'dodoos','','Access-Reject','2019-12-20 09:22:33'),(1111732,'dodoos','','Access-Reject','2019-12-20 09:22:44'),(1111733,'dodoos','','Access-Reject','2019-12-20 09:22:56'),(1111734,'dodoos','','Access-Reject','2019-12-20 09:23:07'),(1111735,'dodoos','','Access-Reject','2019-12-20 09:23:19'),(1111736,'dodoos','','Access-Reject','2019-12-20 09:23:30'),(1111737,'dodoos','','Access-Reject','2019-12-20 09:23:42'),(1111738,'dodoos','','Access-Reject','2019-12-20 09:23:53'),(1111739,'dodoos','','Access-Reject','2019-12-20 09:24:04'),(1111740,'dodoos','','Access-Reject','2019-12-20 09:24:16'),(1111741,'dodoos','','Access-Reject','2019-12-20 09:24:27'),(1111742,'dodoos','','Access-Reject','2019-12-20 09:24:39'),(1111743,'dodoos','','Access-Reject','2019-12-20 09:24:51'),(1111744,'dodoos','','Access-Reject','2019-12-20 09:25:02'),(1111745,'dodoos','','Access-Reject','2019-12-20 09:25:14'),(1111746,'dodoos','','Access-Reject','2019-12-20 09:25:25'),(1111747,'dodoos','','Access-Reject','2019-12-20 09:25:37'),(1111748,'dodoos','','Access-Reject','2019-12-20 09:25:48'),(1111749,'dodoos','','Access-Reject','2019-12-20 09:26:00'),(1111750,'dodoos','','Access-Reject','2019-12-20 09:26:11'),(1111751,'dodoos','','Access-Reject','2019-12-20 09:26:23'),(1111752,'dodoos','','Access-Reject','2019-12-20 09:26:35'),(1111753,'dodoos','','Access-Reject','2019-12-20 09:26:46'),(1111754,'dodoos','','Access-Reject','2019-12-20 09:26:58'),(1111755,'dodoos','','Access-Reject','2019-12-20 09:27:09'),(1111756,'dodoos','','Access-Reject','2019-12-20 09:27:21'),(1111757,'dodoos','','Access-Reject','2019-12-20 09:27:32'),(1111758,'dodoos','','Access-Reject','2019-12-20 09:27:44'),(1111759,'dodoos','','Access-Reject','2019-12-20 09:27:55'),(1111760,'dodoos','','Access-Reject','2019-12-20 09:28:07'),(1111761,'dodoos','','Access-Reject','2019-12-20 09:28:18'),(1111762,'dodoos','','Access-Reject','2019-12-20 09:28:30'),(1111763,'dodoos','','Access-Reject','2019-12-20 09:28:41'),(1111764,'dodoos','','Access-Reject','2019-12-20 09:28:53'),(1111765,'dodoos','','Access-Reject','2019-12-20 09:29:04'),(1111766,'dodoos','','Access-Reject','2019-12-20 09:29:16'),(1111767,'dodoos','','Access-Reject','2019-12-20 09:29:28'),(1111768,'dodoos','','Access-Reject','2019-12-20 09:29:39'),(1111769,'dodoos','','Access-Reject','2019-12-20 09:29:50'),(1111770,'dodoos','','Access-Reject','2019-12-20 09:30:02'),(1111771,'dodoos','','Access-Reject','2019-12-20 09:30:13'),(1111772,'dodoos','','Access-Reject','2019-12-20 09:30:25'),(1111773,'dodoos','','Access-Reject','2019-12-20 09:30:36'),(1111774,'dodoos','','Access-Reject','2019-12-20 09:30:48'),(1111775,'dodoos','','Access-Reject','2019-12-20 09:30:59'),(1111776,'dodoos','','Access-Reject','2019-12-20 09:31:11'),(1111777,'dodoos','','Access-Reject','2019-12-20 09:31:23'),(1111778,'dodoos','','Access-Reject','2019-12-20 09:31:35'),(1111779,'dodoos','','Access-Reject','2019-12-20 09:31:47'),(1111780,'dodoos','','Access-Reject','2019-12-20 09:31:58'),(1111781,'dodoos','','Access-Reject','2019-12-20 09:32:10'),(1111782,'src_hostel','','Access-Accept','2019-12-20 09:32:21'),(1111783,'dodoos','','Access-Reject','2019-12-20 09:32:22'),(1111784,'dodoos','','Access-Reject','2019-12-20 09:32:33'),(1111785,'dodoos','','Access-Reject','2019-12-20 09:32:45'),(1111786,'dodoos','','Access-Reject','2019-12-20 09:32:56'),(1111787,'dodoos','','Access-Reject','2019-12-20 09:33:07'),(1111788,'dodoos','','Access-Reject','2019-12-20 09:33:19'),(1111789,'dodoos','','Access-Reject','2019-12-20 09:33:30'),(1111790,'dodoos','','Access-Reject','2019-12-20 09:33:42'),(1111791,'dodoos','','Access-Reject','2019-12-20 09:33:53'),(1111792,'dodoos','','Access-Reject','2019-12-20 09:34:05'),(1111793,'dodoos','','Access-Reject','2019-12-20 09:34:16'),(1111794,'dodoos','','Access-Reject','2019-12-20 09:34:28'),(1111795,'dodoos','','Access-Reject','2019-12-20 09:34:39'),(1111796,'dodoos','','Access-Reject','2019-12-20 09:34:50'),(1111797,'dodoos','','Access-Reject','2019-12-20 09:35:02'),(1111798,'dodoos','','Access-Reject','2019-12-20 09:35:13'),(1111799,'dodoos','','Access-Reject','2019-12-20 09:35:25'),(1111800,'dodoos','','Access-Reject','2019-12-20 09:35:36'),(1111801,'dodoos','','Access-Reject','2019-12-20 09:35:48'),(1111802,'dodoos','','Access-Reject','2019-12-20 09:35:59'),(1111803,'dodoos','','Access-Reject','2019-12-20 09:36:11'),(1111804,'dodoos','','Access-Reject','2019-12-20 09:36:22'),(1111805,'dodoos','','Access-Reject','2019-12-20 09:36:34'),(1111806,'dodoos','','Access-Reject','2019-12-20 09:36:46'),(1111807,'dodoos','','Access-Reject','2019-12-20 09:36:58'),(1111808,'dodoos','','Access-Reject','2019-12-20 09:37:10'),(1111809,'dodoos','','Access-Reject','2019-12-20 09:37:22'),(1111810,'dodoos','','Access-Reject','2019-12-20 09:37:34'),(1111811,'dodoos','','Access-Reject','2019-12-20 09:37:45'),(1111812,'dodoos','','Access-Reject','2019-12-20 09:37:57'),(1111813,'dodoos','','Access-Reject','2019-12-20 09:38:08'),(1111814,'dodoos','','Access-Reject','2019-12-20 09:38:21'),(1111815,'dodoos','','Access-Reject','2019-12-20 09:38:32'),(1111816,'dodoos','','Access-Reject','2019-12-20 09:38:43'),(1111817,'dodoos','','Access-Reject','2019-12-20 09:38:55'),(1111818,'dodoos','','Access-Reject','2019-12-20 09:39:06'),(1111819,'dodoos','','Access-Reject','2019-12-20 09:39:18'),(1111820,'dodoos','','Access-Reject','2019-12-20 09:39:30'),(1111821,'dodoos','','Access-Reject','2019-12-20 09:39:41'),(1111822,'dodoos','','Access-Reject','2019-12-20 09:39:52'),(1111823,'dodoos','','Access-Reject','2019-12-20 09:40:04'),(1111824,'capitalhill','','Access-Accept','2019-12-20 09:40:07'),(1111825,'dodoos','','Access-Reject','2019-12-20 09:40:15'),(1111826,'dodoos','','Access-Reject','2019-12-20 09:40:27'),(1111827,'dodoos','','Access-Reject','2019-12-20 09:40:39'),(1111828,'dodoos','','Access-Reject','2019-12-20 09:40:50'),(1111829,'dodoos','','Access-Reject','2019-12-20 09:41:01'),(1111830,'dodoos','','Access-Reject','2019-12-20 09:41:13'),(1111831,'dodoos','','Access-Reject','2019-12-20 09:41:24'),(1111832,'dodoos','','Access-Reject','2019-12-20 09:41:36'),(1111833,'dodoos','','Access-Reject','2019-12-20 09:41:48'),(1111834,'dodoos','','Access-Reject','2019-12-20 09:41:59'),(1111835,'dodoos','','Access-Reject','2019-12-20 09:42:11'),(1111836,'dodoos','','Access-Reject','2019-12-20 09:42:22'),(1111837,'dodoos','','Access-Reject','2019-12-20 09:42:34'),(1111838,'dodoos','','Access-Reject','2019-12-20 09:42:46'),(1111839,'dodoos','','Access-Reject','2019-12-20 09:42:58'),(1111840,'dodoos','','Access-Reject','2019-12-20 09:43:09'),(1111841,'dodoos','','Access-Reject','2019-12-20 09:43:21'),(1111842,'dodoos','','Access-Reject','2019-12-20 09:43:33'),(1111843,'dodoos','','Access-Reject','2019-12-20 09:43:45'),(1111844,'dodoos','','Access-Reject','2019-12-20 09:43:57'),(1111845,'dodoos','','Access-Reject','2019-12-20 09:44:09'),(1111846,'dodoos','','Access-Reject','2019-12-20 09:44:21'),(1111847,'dodoos','','Access-Reject','2019-12-20 09:44:32'),(1111848,'dodoos','','Access-Reject','2019-12-20 09:44:44'),(1111849,'dodoos','','Access-Reject','2019-12-20 09:44:56'),(1111850,'dodoos','','Access-Reject','2019-12-20 09:45:08'),(1111851,'dodoos','','Access-Reject','2019-12-20 09:45:19'),(1111852,'dodoos','','Access-Reject','2019-12-20 09:45:31'),(1111853,'dodoos','','Access-Reject','2019-12-20 09:45:42'),(1111854,'dodoos','','Access-Reject','2019-12-20 09:45:54'),(1111855,'ekpetis','','Access-Accept','2019-12-20 09:46:04'),(1111856,'dodoos','','Access-Reject','2019-12-20 09:46:06'),(1111857,'dodoos','','Access-Reject','2019-12-20 09:46:17'),(1111858,'dodoos','','Access-Reject','2019-12-20 09:46:29'),(1111859,'dodoos','','Access-Reject','2019-12-20 09:46:40'),(1111860,'dodoos','','Access-Reject','2019-12-20 09:46:52'),(1111861,'dodoos','','Access-Reject','2019-12-20 09:47:03'),(1111862,'dodoos','','Access-Reject','2019-12-20 09:47:15'),(1111863,'dodoos','','Access-Reject','2019-12-20 09:47:25'),(1111864,'dodoos','','Access-Reject','2019-12-20 09:47:27'),(1111865,'dodoos','','Access-Reject','2019-12-20 09:47:29'),(1111866,'dodoos','','Access-Reject','2019-12-20 09:47:31'),(1111867,'dodoos','','Access-Reject','2019-12-20 09:47:35'),(1111868,'dodoos','','Access-Reject','2019-12-20 09:47:40'),(1111869,'dodoos','','Access-Reject','2019-12-20 09:47:48'),(1111870,'dodoos','','Access-Reject','2019-12-20 09:48:00'),(1111871,'dodoos','','Access-Reject','2019-12-20 09:48:12'),(1111872,'dodoos','','Access-Reject','2019-12-20 09:48:24'),(1111873,'dodoos','','Access-Reject','2019-12-20 09:48:36'),(1111874,'dodoos','','Access-Reject','2019-12-20 09:48:48'),(1111875,'dodoos','','Access-Reject','2019-12-20 09:49:00'),(1111876,'dodoos','','Access-Reject','2019-12-20 09:49:12'),(1111877,'dodoos','','Access-Reject','2019-12-20 09:49:24'),(1111878,'dodoos','','Access-Reject','2019-12-20 09:49:35'),(1111879,'dodoos','','Access-Reject','2019-12-20 09:49:47'),(1111880,'dodoos','','Access-Reject','2019-12-20 09:49:59'),(1111881,'dodoos','','Access-Reject','2019-12-20 09:50:10'),(1111882,'dodoos','','Access-Reject','2019-12-20 09:50:22'),(1111883,'dodoos','','Access-Reject','2019-12-20 09:50:33'),(1111884,'dodoos','','Access-Reject','2019-12-20 09:50:45'),(1111885,'dodoos','','Access-Reject','2019-12-20 09:50:56'),(1111886,'dodoos','','Access-Reject','2019-12-20 09:51:09'),(1111887,'dodoos','','Access-Reject','2019-12-20 09:51:21'),(1111888,'dodoos','','Access-Reject','2019-12-20 09:51:33'),(1111889,'dodoos','','Access-Reject','2019-12-20 09:51:44'),(1111890,'dodoos','','Access-Reject','2019-12-20 09:51:56'),(1111891,'dodoos','','Access-Reject','2019-12-20 09:52:08'),(1111892,'dodoos','','Access-Reject','2019-12-20 09:52:20'),(1111893,'dodoos','','Access-Reject','2019-12-20 09:52:32'),(1111894,'dodoos','','Access-Reject','2019-12-20 09:52:44'),(1111895,'dodoos','','Access-Reject','2019-12-20 09:52:56'),(1111896,'dodoos','','Access-Reject','2019-12-20 09:53:09'),(1111897,'dodoos','','Access-Reject','2019-12-20 09:53:21'),(1111898,'dodoos','','Access-Reject','2019-12-20 09:53:33'),(1111899,'dodoos','','Access-Reject','2019-12-20 09:53:45'),(1111900,'dodoos','','Access-Reject','2019-12-20 09:53:57'),(1111901,'dodoos','','Access-Reject','2019-12-20 09:54:09'),(1111902,'dodoos','','Access-Reject','2019-12-20 09:54:21'),(1111903,'dodoos','','Access-Reject','2019-12-20 09:54:34'),(1111904,'dodoos','','Access-Reject','2019-12-20 09:54:47'),(1111905,'dodoos','','Access-Reject','2019-12-20 09:54:59'),(1111906,'dodoos','','Access-Reject','2019-12-20 09:55:11'),(1111907,'dodoos','','Access-Reject','2019-12-20 09:55:23'),(1111908,'dodoos','','Access-Reject','2019-12-20 09:55:35'),(1111909,'dodoos','','Access-Reject','2019-12-20 09:55:46'),(1111910,'dodoos','','Access-Reject','2019-12-20 09:55:58'),(1111911,'dodoos','','Access-Reject','2019-12-20 09:56:10'),(1111912,'dodoos','','Access-Reject','2019-12-20 09:56:21'),(1111913,'dodoos','','Access-Reject','2019-12-20 09:56:33'),(1111914,'dodoos','','Access-Reject','2019-12-20 09:56:44'),(1111915,'dodoos','','Access-Reject','2019-12-20 09:56:56'),(1111916,'dodoos','','Access-Reject','2019-12-20 09:57:07'),(1111917,'dodoos','','Access-Reject','2019-12-20 09:57:19'),(1111918,'dodoos','','Access-Reject','2019-12-20 09:57:30'),(1111919,'dodoos','','Access-Reject','2019-12-20 09:57:42'),(1111920,'dodoos','','Access-Reject','2019-12-20 09:57:53'),(1111921,'dodoos','','Access-Reject','2019-12-20 09:58:05'),(1111922,'dodoos','','Access-Reject','2019-12-20 09:58:16'),(1111923,'dodoos','','Access-Reject','2019-12-20 09:58:28'),(1111924,'dodoos','','Access-Reject','2019-12-20 09:58:42'),(1111925,'dodoos','','Access-Reject','2019-12-20 09:58:54'),(1111926,'dodoos','','Access-Reject','2019-12-20 09:59:06'),(1111927,'dodoos','','Access-Reject','2019-12-20 09:59:18'),(1111928,'dodoos','','Access-Reject','2019-12-20 09:59:31'),(1111929,'dodoos','','Access-Reject','2019-12-20 09:59:42'),(1111930,'dodoos','','Access-Reject','2019-12-20 09:59:55'),(1111931,'dodoos','','Access-Reject','2019-12-20 10:00:07'),(1111932,'dodoos','','Access-Reject','2019-12-20 10:00:18'),(1111933,'dodoos','','Access-Reject','2019-12-20 10:00:30'),(1111934,'dodoos','','Access-Reject','2019-12-20 10:00:42'),(1111935,'dodoos','','Access-Reject','2019-12-20 10:00:53'),(1111936,'dodoos','','Access-Reject','2019-12-20 10:01:05'),(1111937,'dodoos','','Access-Reject','2019-12-20 10:01:18'),(1111938,'dodoos','','Access-Reject','2019-12-20 10:01:29'),(1111939,'dodoos','','Access-Reject','2019-12-20 10:01:41'),(1111940,'dodoos','','Access-Reject','2019-12-20 10:01:52'),(1111941,'dodoos','','Access-Reject','2019-12-20 10:02:04'),(1111942,'dodoos','','Access-Reject','2019-12-20 10:02:16'),(1111943,'dodoos','','Access-Reject','2019-12-20 10:02:28'),(1111944,'dodoos','','Access-Reject','2019-12-20 10:02:40'),(1111945,'dodoos','','Access-Reject','2019-12-20 10:02:52'),(1111946,'dodoos','','Access-Reject','2019-12-20 10:03:04'),(1111947,'dodoos','','Access-Reject','2019-12-20 10:03:17'),(1111948,'dodoos','','Access-Reject','2019-12-20 10:03:30'),(1111949,'dodoos','','Access-Reject','2019-12-20 10:03:41'),(1111950,'dodoos','','Access-Reject','2019-12-20 10:03:53'),(1111951,'dodoos','','Access-Reject','2019-12-20 10:04:39'),(1111952,'dodoos','','Access-Reject','2019-12-20 10:04:50'),(1111953,'dodoos','','Access-Reject','2019-12-20 10:05:02'),(1111954,'dodoos','','Access-Reject','2019-12-20 10:05:13'),(1111955,'dodoos','','Access-Reject','2019-12-20 10:05:25'),(1111956,'dodoos','','Access-Reject','2019-12-20 10:05:36'),(1111957,'pempamsie','','Access-Accept','2019-12-20 10:05:43'),(1111958,'dodoos','','Access-Reject','2019-12-20 10:05:48'),(1111959,'dodoos','','Access-Reject','2019-12-20 10:06:00'),(1111960,'dodoos','','Access-Reject','2019-12-20 10:06:11'),(1111961,'dodoos','','Access-Reject','2019-12-20 10:06:23'),(1111962,'dodoos','','Access-Reject','2019-12-20 10:06:34'),(1111963,'dodoos','','Access-Reject','2019-12-20 10:06:46'),(1111964,'dodoos','','Access-Reject','2019-12-20 10:06:58'),(1111965,'dodoos','','Access-Reject','2019-12-20 10:07:09'),(1111966,'dodoos','','Access-Reject','2019-12-20 10:07:21'),(1111967,'dodoos','','Access-Reject','2019-12-20 10:07:32'),(1111968,'dodoos','','Access-Reject','2019-12-20 10:07:44'),(1111969,'dodoos','','Access-Reject','2019-12-20 10:07:56'),(1111970,'dodoos','','Access-Reject','2019-12-20 10:08:07'),(1111971,'dodoos','','Access-Reject','2019-12-20 10:08:19'),(1111972,'dodoos','','Access-Reject','2019-12-20 10:08:30'),(1111973,'dodoos','','Access-Reject','2019-12-20 10:08:42'),(1111974,'dodoos','','Access-Reject','2019-12-20 10:08:53'),(1111975,'dodoos','','Access-Reject','2019-12-20 10:09:05'),(1111976,'dodoos','','Access-Reject','2019-12-20 10:09:16'),(1111977,'dodoos','','Access-Reject','2019-12-20 10:09:28'),(1111978,'dodoos','','Access-Reject','2019-12-20 10:09:39'),(1111979,'dodoos','','Access-Reject','2019-12-20 10:09:51'),(1111980,'britwums','','Access-Accept','2019-12-20 10:10:02'),(1111981,'affiliation','','Access-Accept','2019-12-20 10:10:02'),(1111982,'dodoos','','Access-Reject','2019-12-20 10:10:03'),(1111983,'anane-fenin','','Access-Accept','2019-12-20 10:10:04'),(1111984,'dodoos','','Access-Reject','2019-12-20 10:10:15'),(1111985,'dodoos','','Access-Reject','2019-12-20 10:10:26'),(1111986,'dodoos','','Access-Reject','2019-12-20 10:10:38'),(1111987,'dodoos','','Access-Reject','2019-12-20 10:10:49'),(1111988,'dodoos','','Access-Reject','2019-12-20 10:11:03'),(1111989,'dodoos','','Access-Reject','2019-12-20 10:11:15'),(1111990,'dodoos','','Access-Reject','2019-12-20 10:11:27'),(1111991,'dodoos','','Access-Reject','2019-12-20 10:11:38'),(1111992,'dodoos','','Access-Reject','2019-12-20 10:11:50'),(1111993,'dodoos','','Access-Reject','2019-12-20 10:12:01'),(1111994,'dodoos','','Access-Reject','2019-12-20 10:12:13'),(1111995,'dodoos','','Access-Reject','2019-12-20 10:12:24'),(1111996,'dodoos','','Access-Reject','2019-12-20 10:12:36'),(1111997,'dodoos','','Access-Reject','2019-12-20 10:12:48'),(1111998,'dodoos','','Access-Reject','2019-12-20 10:13:01'),(1111999,'dodoos','','Access-Reject','2019-12-20 10:13:13'),(1112000,'dodoos','','Access-Reject','2019-12-20 10:13:25'),(1112001,'dodoos','','Access-Reject','2019-12-20 10:13:37'),(1112002,'dodoos','','Access-Reject','2019-12-20 10:13:48'),(1112003,'dodoos','','Access-Reject','2019-12-20 10:14:00'),(1112004,'dodoos','','Access-Reject','2019-12-20 10:14:11'),(1112005,'dodoos','','Access-Reject','2019-12-20 10:14:24'),(1112006,'dodoos','','Access-Reject','2019-12-20 10:14:35'),(1112007,'dodoos','','Access-Reject','2019-12-20 10:14:47'),(1112008,'dodoos','','Access-Reject','2019-12-20 10:14:58'),(1112009,'dodoos','','Access-Reject','2019-12-20 10:15:10'),(1112010,'dodoos','','Access-Reject','2019-12-20 10:15:21'),(1112011,'dodoos','','Access-Reject','2019-12-20 10:15:33'),(1112012,'baduwa','','Access-Accept','2019-12-20 10:15:36'),(1112013,'dodoos','','Access-Reject','2019-12-20 10:15:44'),(1112014,'dodoos','','Access-Reject','2019-12-20 10:15:56'),(1112015,'dodoos','','Access-Reject','2019-12-20 10:16:07'),(1112016,'dodoos','','Access-Reject','2019-12-20 10:16:19'),(1112017,'dodoos','','Access-Reject','2019-12-20 10:16:30'),(1112018,'dodoos','','Access-Reject','2019-12-20 10:16:42'),(1112019,'dodoos','','Access-Reject','2019-12-20 10:16:53'),(1112020,'dodoos','','Access-Reject','2019-12-20 10:17:06'),(1112021,'dodoos','','Access-Reject','2019-12-20 10:17:17'),(1112022,'dodoos','','Access-Reject','2019-12-20 10:17:29'),(1112023,'dodoos','','Access-Reject','2019-12-20 10:17:40'),(1112024,'dodoos','','Access-Reject','2019-12-20 10:17:52'),(1112025,'dodoos','','Access-Reject','2019-12-20 10:18:03'),(1112026,'dodoos','','Access-Reject','2019-12-20 10:18:14'),(1112027,'dodoos','','Access-Reject','2019-12-20 10:18:26'),(1112028,'dodoos','','Access-Reject','2019-12-20 10:18:37'),(1112029,'dodoos','','Access-Reject','2019-12-20 10:18:49'),(1112030,'dodoos','','Access-Reject','2019-12-20 10:19:00'),(1112031,'dodoos','','Access-Reject','2019-12-20 10:19:12'),(1112032,'dodoos','','Access-Reject','2019-12-20 10:19:23'),(1112033,'dodoos','','Access-Reject','2019-12-20 10:19:35'),(1112034,'dodoos','','Access-Reject','2019-12-20 10:19:46'),(1112035,'dodoos','','Access-Reject','2019-12-20 10:19:58'),(1112036,'dodoos','','Access-Reject','2019-12-20 10:20:09'),(1112037,'dodoos','','Access-Reject','2019-12-20 10:20:21'),(1112038,'dodoos','','Access-Reject','2019-12-20 10:20:32'),(1112039,'dodoos','','Access-Reject','2019-12-20 10:20:44'),(1112040,'dodoos','','Access-Reject','2019-12-20 10:20:55'),(1112041,'dodoos','','Access-Reject','2019-12-20 10:21:07'),(1112042,'dodoos','','Access-Reject','2019-12-20 10:21:18'),(1112043,'dodoos','','Access-Reject','2019-12-20 10:21:30'),(1112044,'dodoos','','Access-Reject','2019-12-20 10:21:41'),(1112045,'dodoos','','Access-Reject','2019-12-20 10:21:53'),(1112046,'dodoos','','Access-Reject','2019-12-20 10:22:04'),(1112047,'dodoos','','Access-Reject','2019-12-20 10:22:16'),(1112048,'dodoos','','Access-Reject','2019-12-20 10:22:27'),(1112049,'dodoos','','Access-Reject','2019-12-20 10:22:38'),(1112050,'dodoos','','Access-Reject','2019-12-20 10:22:50'),(1112051,'dodoos','','Access-Reject','2019-12-20 10:23:02'),(1112052,'dodoos','','Access-Reject','2019-12-20 10:23:13'),(1112053,'dodoos','','Access-Reject','2019-12-20 10:23:25'),(1112054,'dodoos','','Access-Reject','2019-12-20 10:23:36'),(1112055,'dodoos','','Access-Reject','2019-12-20 10:23:48'),(1112056,'dodoos','','Access-Reject','2019-12-20 10:23:59'),(1112057,'dodoos','','Access-Reject','2019-12-20 10:24:11'),(1112058,'dodoos','','Access-Reject','2019-12-20 10:24:23'),(1112059,'dodoos','','Access-Reject','2019-12-20 10:24:34'),(1112060,'dodoos','','Access-Reject','2019-12-20 10:24:46'),(1112061,'dodoos','','Access-Reject','2019-12-20 10:24:57'),(1112062,'dodoos','','Access-Reject','2019-12-20 10:25:09'),(1112063,'dodoos','','Access-Reject','2019-12-20 10:25:20'),(1112064,'dodoos','','Access-Reject','2019-12-20 10:25:32'),(1112065,'dodoos','','Access-Reject','2019-12-20 10:25:43'),(1112066,'dodoos','','Access-Reject','2019-12-20 10:25:55'),(1112067,'dodoos','','Access-Reject','2019-12-20 10:26:06'),(1112068,'dodoos','','Access-Reject','2019-12-20 10:26:18'),(1112069,'dodoos','','Access-Reject','2019-12-20 10:26:29'),(1112070,'dodoos','','Access-Reject','2019-12-20 10:26:42'),(1112071,'dodoos','','Access-Reject','2019-12-20 10:26:54'),(1112072,'dodoos','','Access-Reject','2019-12-20 10:27:06'),(1112073,'dodoos','','Access-Reject','2019-12-20 10:27:18'),(1112074,'dodoos','','Access-Reject','2019-12-20 10:27:30'),(1112075,'dodoos','','Access-Reject','2019-12-20 10:27:42'),(1112076,'dodoos','','Access-Reject','2019-12-20 10:27:54'),(1112077,'dodoos','','Access-Reject','2019-12-20 10:28:06'),(1112078,'dodoos','','Access-Reject','2019-12-20 10:28:18'),(1112079,'dodoos','','Access-Reject','2019-12-20 10:28:31'),(1112080,'dodoos','','Access-Reject','2019-12-20 10:28:43'),(1112081,'dodoos','','Access-Reject','2019-12-20 10:28:57'),(1112082,'dodoos','','Access-Reject','2019-12-20 10:29:09'),(1112083,'dodoos','','Access-Reject','2019-12-20 10:29:22'),(1112084,'dodoos','','Access-Reject','2019-12-20 10:29:33'),(1112085,'dodoos','','Access-Reject','2019-12-20 10:29:45'),(1112086,'dodoos','','Access-Reject','2019-12-20 10:29:56'),(1112087,'dodoos','','Access-Reject','2019-12-20 10:30:08'),(1112088,'dodoos','','Access-Reject','2019-12-20 10:30:19'),(1112089,'dodoos','','Access-Reject','2019-12-20 10:30:31'),(1112090,'dodoos','','Access-Reject','2019-12-20 10:30:42'),(1112091,'dodoos','','Access-Reject','2019-12-20 10:30:54'),(1112092,'dodoos','','Access-Reject','2019-12-20 10:31:05'),(1112093,'dodoos','','Access-Reject','2019-12-20 10:31:17'),(1112094,'dodoos','','Access-Reject','2019-12-20 10:31:28'),(1112095,'dodoos','','Access-Reject','2019-12-20 10:31:40'),(1112096,'dodoos','','Access-Reject','2019-12-20 10:31:51'),(1112097,'dodoos','','Access-Reject','2019-12-20 10:32:03'),(1112098,'dodoos','','Access-Reject','2019-12-20 10:32:14'),(1112099,'src_hostel','','Access-Accept','2019-12-20 10:32:21'),(1112100,'dodoos','','Access-Reject','2019-12-20 10:32:26'),(1112101,'dodoos','','Access-Reject','2019-12-20 10:32:37'),(1112102,'dodoos','','Access-Reject','2019-12-20 10:32:49'),(1112103,'dodoos','','Access-Reject','2019-12-20 10:33:00'),(1112104,'dodoos','','Access-Reject','2019-12-20 10:33:12'),(1112105,'dodoos','','Access-Reject','2019-12-20 10:33:23'),(1112106,'dodoos','','Access-Reject','2019-12-20 10:33:35'),(1112107,'dodoos','','Access-Reject','2019-12-20 10:33:46'),(1112108,'dodoos','','Access-Reject','2019-12-20 10:33:58'),(1112109,'dodoos','','Access-Reject','2019-12-20 10:34:09'),(1112110,'dodoos','','Access-Reject','2019-12-20 10:34:21'),(1112111,'dodoos','','Access-Reject','2019-12-20 10:34:32'),(1112112,'dodoos','','Access-Reject','2019-12-20 10:34:44'),(1112113,'dodoos','','Access-Reject','2019-12-20 10:34:56'),(1112114,'dodoos','','Access-Reject','2019-12-20 10:35:07'),(1112115,'dodoos','','Access-Reject','2019-12-20 10:35:19'),(1112116,'dodoos','','Access-Reject','2019-12-20 10:35:30'),(1112117,'dodoos','','Access-Reject','2019-12-20 10:35:42'),(1112118,'dodoos','','Access-Reject','2019-12-20 10:35:53'),(1112119,'dodoos','','Access-Reject','2019-12-20 10:36:05'),(1112120,'dodoos','','Access-Reject','2019-12-20 10:36:16'),(1112121,'dodoos','','Access-Reject','2019-12-20 10:36:27'),(1112122,'dodoos','','Access-Reject','2019-12-20 10:36:39'),(1112123,'dodoos','','Access-Reject','2019-12-20 10:36:50'),(1112124,'dodoos','','Access-Reject','2019-12-20 10:37:02'),(1112125,'dodoos','','Access-Reject','2019-12-20 10:37:13'),(1112126,'dodoos','','Access-Reject','2019-12-20 10:37:25'),(1112127,'dodoos','','Access-Reject','2019-12-20 10:37:36'),(1112128,'dodoos','','Access-Reject','2019-12-20 10:37:48'),(1112129,'dodoos','','Access-Reject','2019-12-20 10:37:59'),(1112130,'dodoos','','Access-Reject','2019-12-20 10:38:11'),(1112131,'dodoos','','Access-Reject','2019-12-20 10:38:23'),(1112132,'dodoos','','Access-Reject','2019-12-20 10:38:34'),(1112133,'dodoos','','Access-Reject','2019-12-20 10:38:46'),(1112134,'dodoos','','Access-Reject','2019-12-20 10:38:58'),(1112135,'dodoos','','Access-Reject','2019-12-20 10:39:09'),(1112136,'dodoos','','Access-Reject','2019-12-20 10:39:21'),(1112137,'dodoos','','Access-Reject','2019-12-20 10:39:32'),(1112138,'dodoos','','Access-Reject','2019-12-20 10:39:44'),(1112139,'dodoos','','Access-Reject','2019-12-20 10:39:55'),(1112140,'capitalhill','','Access-Accept','2019-12-20 10:40:07'),(1112141,'dodoos','','Access-Reject','2019-12-20 10:40:07'),(1112142,'dodoos','','Access-Reject','2019-12-20 10:40:18'),(1112143,'dodoos','','Access-Reject','2019-12-20 10:40:30'),(1112144,'dodoos','','Access-Reject','2019-12-20 10:40:42'),(1112145,'dodoos','','Access-Reject','2019-12-20 10:40:54'),(1112146,'dodoos','','Access-Reject','2019-12-20 10:41:05'),(1112147,'dodoos','','Access-Reject','2019-12-20 10:41:17'),(1112148,'dodoos','','Access-Reject','2019-12-20 10:41:28'),(1112149,'dodoos','','Access-Reject','2019-12-20 10:41:40'),(1112150,'dodoos','','Access-Reject','2019-12-20 10:41:52'),(1112151,'dodoos','','Access-Reject','2019-12-20 10:42:03'),(1112152,'dodoos','','Access-Reject','2019-12-20 10:42:15'),(1112153,'dodoos','','Access-Reject','2019-12-20 10:42:26'),(1112154,'dodoos','','Access-Reject','2019-12-20 10:42:38'),(1112155,'dodoos','','Access-Reject','2019-12-20 10:42:49'),(1112156,'dodoos','','Access-Reject','2019-12-20 10:43:00'),(1112157,'dodoos','','Access-Reject','2019-12-20 10:43:12'),(1112158,'dodoos','','Access-Reject','2019-12-20 10:43:23'),(1112159,'dodoos','','Access-Reject','2019-12-20 10:43:35'),(1112160,'dodoos','','Access-Reject','2019-12-20 10:43:46'),(1112161,'dodoos','','Access-Reject','2019-12-20 10:43:58'),(1112162,'dodoos','','Access-Reject','2019-12-20 10:44:10'),(1112163,'dodoos','','Access-Reject','2019-12-20 10:44:22'),(1112164,'dodoos','','Access-Reject','2019-12-20 10:44:33'),(1112165,'dodoos','','Access-Reject','2019-12-20 10:44:45'),(1112166,'dodoos','','Access-Reject','2019-12-20 10:44:56'),(1112167,'dodoos','','Access-Reject','2019-12-20 10:45:08'),(1112168,'dodoos','','Access-Reject','2019-12-20 10:45:19'),(1112169,'dodoos','','Access-Reject','2019-12-20 10:45:31'),(1112170,'dodoos','','Access-Reject','2019-12-20 10:45:42'),(1112171,'dodoos','','Access-Reject','2019-12-20 10:45:54'),(1112172,'ekpetis','','Access-Accept','2019-12-20 10:46:02'),(1112173,'dodoos','','Access-Reject','2019-12-20 10:46:05'),(1112174,'dodoos','','Access-Reject','2019-12-20 10:46:17'),(1112175,'dodoos','','Access-Reject','2019-12-20 10:46:29'),(1112176,'dodoos','','Access-Reject','2019-12-20 10:46:40'),(1112177,'dodoos','','Access-Reject','2019-12-20 10:46:52'),(1112178,'dodoos','','Access-Reject','2019-12-20 10:47:03'),(1112179,'dodoos','','Access-Reject','2019-12-20 10:47:15'),(1112180,'dodoos','','Access-Reject','2019-12-20 10:47:25'),(1112181,'dodoos','','Access-Reject','2019-12-20 10:47:26'),(1112182,'dodoos','','Access-Reject','2019-12-20 10:47:28'),(1112183,'dodoos','','Access-Reject','2019-12-20 10:47:30'),(1112184,'dodoos','','Access-Reject','2019-12-20 10:47:33'),(1112185,'dodoos','','Access-Reject','2019-12-20 10:47:38'),(1112186,'dodoos','','Access-Reject','2019-12-20 10:47:46'),(1112187,'dodoos','','Access-Reject','2019-12-20 10:47:58'),(1112188,'dodoos','','Access-Reject','2019-12-20 10:48:09'),(1112189,'dodoos','','Access-Reject','2019-12-20 10:48:21'),(1112190,'dodoos','','Access-Reject','2019-12-20 10:48:33'),(1112191,'dodoos','','Access-Reject','2019-12-20 10:48:44'),(1112192,'dodoos','','Access-Reject','2019-12-20 10:48:56'),(1112193,'dodoos','','Access-Reject','2019-12-20 10:49:08'),(1112194,'dodoos','','Access-Reject','2019-12-20 10:49:19'),(1112195,'dodoos','','Access-Reject','2019-12-20 10:49:31'),(1112196,'dodoos','','Access-Reject','2019-12-20 10:49:42'),(1112197,'dodoos','','Access-Reject','2019-12-20 10:49:55'),(1112198,'dodoos','','Access-Reject','2019-12-20 10:50:07'),(1112199,'dodoos','','Access-Reject','2019-12-20 10:50:19'),(1112200,'dodoos','','Access-Reject','2019-12-20 10:50:31'),(1112201,'dodoos','','Access-Reject','2019-12-20 10:50:42'),(1112202,'dodoos','','Access-Reject','2019-12-20 10:50:54'),(1112203,'dodoos','','Access-Reject','2019-12-20 10:51:05'),(1112204,'dodoos','','Access-Reject','2019-12-20 10:51:21'),(1112205,'dodoos','','Access-Reject','2019-12-20 10:51:33'),(1112206,'dodoos','','Access-Reject','2019-12-20 10:51:46'),(1112207,'dodoos','','Access-Reject','2019-12-20 10:51:58'),(1112208,'dodoos','','Access-Reject','2019-12-20 10:52:09'),(1112209,'dodoos','','Access-Reject','2019-12-20 10:52:22'),(1112210,'dodoos','','Access-Reject','2019-12-20 10:52:34'),(1112211,'dodoos','','Access-Reject','2019-12-20 10:52:45'),(1112212,'dodoos','','Access-Reject','2019-12-20 10:52:57'),(1112213,'dodoos','','Access-Reject','2019-12-20 10:53:08'),(1112214,'dodoos','','Access-Reject','2019-12-20 10:53:20'),(1112215,'dodoos','','Access-Reject','2019-12-20 10:53:31'),(1112216,'dodoos','','Access-Reject','2019-12-20 10:53:44'),(1112217,'dodoos','','Access-Reject','2019-12-20 10:53:56'),(1112218,'dodoos','','Access-Reject','2019-12-20 10:54:07'),(1112219,'dodoos','','Access-Reject','2019-12-20 10:54:19'),(1112220,'dodoos','','Access-Reject','2019-12-20 10:54:30'),(1112221,'dodoos','','Access-Reject','2019-12-20 10:54:42'),(1112222,'dodoos','','Access-Reject','2019-12-20 10:54:53'),(1112223,'dodoos','','Access-Reject','2019-12-20 10:55:05'),(1112224,'dodoos','','Access-Reject','2019-12-20 10:55:16'),(1112225,'dodoos','','Access-Reject','2019-12-20 10:55:28'),(1112226,'dodoos','','Access-Reject','2019-12-20 10:55:39'),(1112227,'dodoos','','Access-Reject','2019-12-20 10:55:51'),(1112228,'dodoos','','Access-Reject','2019-12-20 10:56:02'),(1112229,'dodoos','','Access-Reject','2019-12-20 10:56:14'),(1112230,'dodoos','','Access-Reject','2019-12-20 10:56:25'),(1112231,'dodoos','','Access-Reject','2019-12-20 10:56:37'),(1112232,'dodoos','','Access-Reject','2019-12-20 10:56:48'),(1112233,'dodoos','','Access-Reject','2019-12-20 10:57:01'),(1112234,'dodoos','','Access-Reject','2019-12-20 10:57:12'),(1112235,'dodoos','','Access-Reject','2019-12-20 10:57:23'),(1112236,'dodoos','','Access-Reject','2019-12-20 10:57:35'),(1112237,'dodoos','','Access-Reject','2019-12-20 10:57:47'),(1112238,'dodoos','','Access-Reject','2019-12-20 10:58:00'),(1112239,'dodoos','','Access-Reject','2019-12-20 10:58:11'),(1112240,'dodoos','','Access-Reject','2019-12-20 10:58:23'),(1112241,'dodoos','','Access-Reject','2019-12-20 10:58:34'),(1112242,'dodoos','','Access-Reject','2019-12-20 10:58:46'),(1112243,'dodoos','','Access-Reject','2019-12-20 10:58:57'),(1112244,'dodoos','','Access-Reject','2019-12-20 10:59:09'),(1112245,'dodoos','','Access-Reject','2019-12-20 10:59:21'),(1112246,'dodoos','','Access-Reject','2019-12-20 10:59:32'),(1112247,'dodoos','','Access-Reject','2019-12-20 10:59:43'),(1112248,'dodoos','','Access-Reject','2019-12-20 10:59:55'),(1112249,'dodoos','','Access-Reject','2019-12-20 11:00:07'),(1112250,'dodoos','','Access-Reject','2019-12-20 11:00:18'),(1112251,'dodoos','','Access-Reject','2019-12-20 11:00:30'),(1112252,'dodoos','','Access-Reject','2019-12-20 11:00:41'),(1112253,'dodoos','','Access-Reject','2019-12-20 11:00:53'),(1112254,'dodoos','','Access-Reject','2019-12-20 11:01:04'),(1112255,'dodoos','','Access-Reject','2019-12-20 11:01:18'),(1112256,'dodoos','','Access-Reject','2019-12-20 11:01:31'),(1112257,'dodoos','','Access-Reject','2019-12-20 11:01:43'),(1112258,'dodoos','','Access-Reject','2019-12-20 11:01:55'),(1112259,'dodoos','','Access-Reject','2019-12-20 11:02:07'),(1112260,'dodoos','','Access-Reject','2019-12-20 11:02:20'),(1112261,'dodoos','','Access-Reject','2019-12-20 11:02:32'),(1112262,'dodoos','','Access-Reject','2019-12-20 11:02:43'),(1112263,'dodoos','','Access-Reject','2019-12-20 11:02:56'),(1112264,'dodoos','','Access-Reject','2019-12-20 11:03:08'),(1112265,'dodoos','','Access-Reject','2019-12-20 11:03:20'),(1112266,'dodoos','','Access-Reject','2019-12-20 11:03:32'),(1112267,'dodoos','','Access-Reject','2019-12-20 11:03:44'),(1112268,'dodoos','','Access-Reject','2019-12-20 11:03:55'),(1112269,'dodoos','','Access-Reject','2019-12-20 11:04:07'),(1112270,'dodoos','','Access-Reject','2019-12-20 11:04:18'),(1112271,'dodoos','','Access-Reject','2019-12-20 11:04:30'),(1112272,'dodoos','','Access-Reject','2019-12-20 11:04:42'),(1112273,'dodoos','','Access-Reject','2019-12-20 11:04:53'),(1112274,'dodoos','','Access-Reject','2019-12-20 11:05:05'),(1112275,'dodoos','','Access-Reject','2019-12-20 11:05:16'),(1112276,'dodoos','','Access-Reject','2019-12-20 11:05:28'),(1112277,'dodoos','','Access-Reject','2019-12-20 11:05:40'),(1112278,'dodoos','','Access-Reject','2019-12-20 11:05:52'),(1112279,'dodoos','','Access-Reject','2019-12-20 11:06:03'),(1112280,'dodoos','','Access-Reject','2019-12-20 11:06:15'),(1112281,'dodoos','','Access-Reject','2019-12-20 11:06:27'),(1112282,'dodoos','','Access-Reject','2019-12-20 11:06:39'),(1112283,'dodoos','','Access-Reject','2019-12-20 11:06:51'),(1112284,'dodoos','','Access-Reject','2019-12-20 11:07:02'),(1112285,'dodoos','','Access-Reject','2019-12-20 11:07:17'),(1112286,'dodoos','','Access-Reject','2019-12-20 11:07:29'),(1112287,'dodoos','','Access-Reject','2019-12-20 11:07:41'),(1112288,'dodoos','','Access-Reject','2019-12-20 11:07:53'),(1112289,'dodoos','','Access-Reject','2019-12-20 11:08:05'),(1112290,'dodoos','','Access-Reject','2019-12-20 11:08:16'),(1112291,'dodoos','','Access-Reject','2019-12-20 11:08:28'),(1112292,'dodoos','','Access-Reject','2019-12-20 11:08:39'),(1112293,'dodoos','','Access-Reject','2019-12-20 11:08:52'),(1112294,'dodoos','','Access-Reject','2019-12-20 11:09:04'),(1112295,'dodoos','','Access-Reject','2019-12-20 11:09:16'),(1112296,'dodoos','','Access-Reject','2019-12-20 11:09:27'),(1112297,'dodoos','','Access-Reject','2019-12-20 11:09:39'),(1112298,'dodoos','','Access-Reject','2019-12-20 11:09:51'),(1112299,'dodoos','','Access-Reject','2019-12-20 11:10:02'),(1112300,'dodoos','','Access-Reject','2019-12-20 11:10:14'),(1112301,'dodoos','','Access-Reject','2019-12-20 11:10:25'),(1112302,'dodoos','','Access-Reject','2019-12-20 11:10:37'),(1112303,'dodoos','','Access-Reject','2019-12-20 11:10:49'),(1112304,'dodoos','','Access-Reject','2019-12-20 11:11:01'),(1112305,'dodoos','','Access-Reject','2019-12-20 11:11:13'),(1112306,'dodoos','','Access-Reject','2019-12-20 11:11:24'),(1112307,'dodoos','','Access-Reject','2019-12-20 11:11:36'),(1112308,'dodoos','','Access-Reject','2019-12-20 11:11:47'),(1112309,'dodoos','','Access-Reject','2019-12-20 11:11:59'),(1112310,'dodoos','','Access-Reject','2019-12-20 11:12:11'),(1112311,'dodoos','','Access-Reject','2019-12-20 11:12:22'),(1112312,'dodoos','','Access-Reject','2019-12-20 11:12:34'),(1112313,'dodoos','','Access-Reject','2019-12-20 11:12:45'),(1112314,'dodoos','','Access-Reject','2019-12-20 11:12:57'),(1112315,'dodoos','','Access-Reject','2019-12-20 11:13:08'),(1112316,'dodoos','','Access-Reject','2019-12-20 11:13:23'),(1112317,'dodoos','','Access-Reject','2019-12-20 11:13:35'),(1112318,'dodoos','','Access-Reject','2019-12-20 11:13:46'),(1112319,'dodoos','','Access-Reject','2019-12-20 11:13:58'),(1112320,'dodoos','','Access-Reject','2019-12-20 11:14:10'),(1112321,'dodoos','','Access-Reject','2019-12-20 11:14:22'),(1112322,'dodoos','','Access-Reject','2019-12-20 11:14:33'),(1112323,'dodoos','','Access-Reject','2019-12-20 11:14:45'),(1112324,'dodoos','','Access-Reject','2019-12-20 11:14:56'),(1112325,'dodoos','','Access-Reject','2019-12-20 11:15:08'),(1112326,'dodoos','','Access-Reject','2019-12-20 11:15:20'),(1112327,'dodoos','','Access-Reject','2019-12-20 11:15:31'),(1112328,'baduwa','','Access-Accept','2019-12-20 11:15:36'),(1112329,'dodoos','','Access-Reject','2019-12-20 11:15:43'),(1112330,'dodoos','','Access-Reject','2019-12-20 11:15:54'),(1112331,'dodoos','','Access-Reject','2019-12-20 11:16:07'),(1112332,'dodoos','','Access-Reject','2019-12-20 11:16:18'),(1112333,'dodoos','','Access-Reject','2019-12-20 11:16:31'),(1112334,'dodoos','','Access-Reject','2019-12-20 11:16:42'),(1112335,'dodoos','','Access-Reject','2019-12-20 11:16:54'),(1112336,'dodoos','','Access-Reject','2019-12-20 11:17:06'),(1112337,'dodoos','','Access-Reject','2019-12-20 11:17:18'),(1112338,'dodoos','','Access-Reject','2019-12-20 11:17:29'),(1112339,'dodoos','','Access-Reject','2019-12-20 11:17:41'),(1112340,'dodoos','','Access-Reject','2019-12-20 11:17:52'),(1112341,'dodoos','','Access-Reject','2019-12-20 11:18:04'),(1112342,'dodoos','','Access-Reject','2019-12-20 11:18:15'),(1112343,'dodoos','','Access-Reject','2019-12-20 11:18:27'),(1112344,'dodoos','','Access-Reject','2019-12-20 11:18:39'),(1112345,'dodoos','','Access-Reject','2019-12-20 11:18:52'),(1112346,'dodoos','','Access-Reject','2019-12-20 11:19:04'),(1112347,'dodoos','','Access-Reject','2019-12-20 11:19:15'),(1112348,'dodoos','','Access-Reject','2019-12-20 11:19:27'),(1112349,'dodoos','','Access-Reject','2019-12-20 11:20:15'),(1112350,'dodoos','','Access-Reject','2019-12-20 11:20:27'),(1112351,'dodoos','','Access-Reject','2019-12-20 11:20:39'),(1112352,'dodoos','','Access-Reject','2019-12-20 11:20:50'),(1112353,'dodoos','','Access-Reject','2019-12-20 11:21:03'),(1112354,'dodoos','','Access-Reject','2019-12-20 11:21:14'),(1112355,'dodoos','','Access-Reject','2019-12-20 11:21:25'),(1112356,'dodoos','','Access-Reject','2019-12-20 11:21:37'),(1112357,'dodoos','','Access-Reject','2019-12-20 11:21:48'),(1112358,'dodoos','','Access-Reject','2019-12-20 11:22:00'),(1112359,'dodoos','','Access-Reject','2019-12-20 11:22:11'),(1112360,'dodoos','','Access-Reject','2019-12-20 11:22:23'),(1112361,'dodoos','','Access-Reject','2019-12-20 11:22:34'),(1112362,'dodoos','','Access-Reject','2019-12-20 11:22:46'),(1112363,'dodoos','','Access-Reject','2019-12-20 11:22:57'),(1112364,'dodoos','','Access-Reject','2019-12-20 11:23:09'),(1112365,'dodoos','','Access-Reject','2019-12-20 11:23:20'),(1112366,'dodoos','','Access-Reject','2019-12-20 11:23:32'),(1112367,'dodoos','','Access-Reject','2019-12-20 11:23:43'),(1112368,'dodoos','','Access-Reject','2019-12-20 11:23:55'),(1112369,'dodoos','','Access-Reject','2019-12-20 11:24:06'),(1112370,'dodoos','','Access-Reject','2019-12-20 11:24:18'),(1112371,'dodoos','','Access-Reject','2019-12-20 11:24:30'),(1112372,'dodoos','','Access-Reject','2019-12-20 11:24:41'),(1112373,'dodoos','','Access-Reject','2019-12-20 11:24:53'),(1112374,'dodoos','','Access-Reject','2019-12-20 11:25:04'),(1112375,'dodoos','','Access-Reject','2019-12-20 11:25:16'),(1112376,'dodoos','','Access-Reject','2019-12-20 11:25:28'),(1112377,'dodoos','','Access-Reject','2019-12-20 11:25:39'),(1112378,'dodoos','','Access-Reject','2019-12-20 11:25:51'),(1112379,'dodoos','','Access-Reject','2019-12-20 11:26:02'),(1112380,'dodoos','','Access-Reject','2019-12-20 11:26:14'),(1112381,'dodoos','','Access-Reject','2019-12-20 11:26:25'),(1112382,'dodoos','','Access-Reject','2019-12-20 11:26:37'),(1112383,'dodoos','','Access-Reject','2019-12-20 11:26:48'),(1112384,'dodoos','','Access-Reject','2019-12-20 11:27:01'),(1112385,'dodoos','','Access-Reject','2019-12-20 11:27:12'),(1112386,'dodoos','','Access-Reject','2019-12-20 11:27:24'),(1112387,'dodoos','','Access-Reject','2019-12-20 11:27:35'),(1112388,'dodoos','','Access-Reject','2019-12-20 11:27:47'),(1112389,'dodoos','','Access-Reject','2019-12-20 11:27:58'),(1112390,'dodoos','','Access-Reject','2019-12-20 11:28:10'),(1112391,'dodoos','','Access-Reject','2019-12-20 11:28:21'),(1112392,'dodoos','','Access-Reject','2019-12-20 11:28:33'),(1112393,'dodoos','','Access-Reject','2019-12-20 11:28:44'),(1112394,'dodoos','','Access-Reject','2019-12-20 11:28:56'),(1112395,'dodoos','','Access-Reject','2019-12-20 11:29:07'),(1112396,'dodoos','','Access-Reject','2019-12-20 11:29:19'),(1112397,'dodoos','','Access-Reject','2019-12-20 11:29:30'),(1112398,'dodoos','','Access-Reject','2019-12-20 11:29:41'),(1112399,'dodoos','','Access-Reject','2019-12-20 11:29:53'),(1112400,'dodoos','','Access-Reject','2019-12-20 11:30:04'),(1112401,'dodoos','','Access-Reject','2019-12-20 11:30:16'),(1112402,'dodoos','','Access-Reject','2019-12-20 11:30:27'),(1112403,'dodoos','','Access-Reject','2019-12-20 11:30:39'),(1112404,'dodoos','','Access-Reject','2019-12-20 11:30:50'),(1112405,'dodoos','','Access-Reject','2019-12-20 11:31:02'),(1112406,'dodoos','','Access-Reject','2019-12-20 11:31:13'),(1112407,'dodoos','','Access-Reject','2019-12-20 11:31:25'),(1112408,'dodoos','','Access-Reject','2019-12-20 11:31:36'),(1112409,'dodoos','','Access-Reject','2019-12-20 11:31:48'),(1112410,'dodoos','','Access-Reject','2019-12-20 11:31:59'),(1112411,'dodoos','','Access-Reject','2019-12-20 11:32:11'),(1112412,'src_hostel','','Access-Accept','2019-12-20 11:32:21'),(1112413,'dodoos','','Access-Reject','2019-12-20 11:32:22'),(1112414,'dodoos','','Access-Reject','2019-12-20 11:32:34'),(1112415,'dodoos','','Access-Reject','2019-12-20 11:32:45'),(1112416,'dodoos','','Access-Reject','2019-12-20 11:32:57'),(1112417,'dodoos','','Access-Reject','2019-12-20 11:33:08'),(1112418,'dodoos','','Access-Reject','2019-12-20 11:33:19'),(1112419,'dodoos','','Access-Reject','2019-12-20 11:33:31'),(1112420,'dodoos','','Access-Reject','2019-12-20 11:33:42'),(1112421,'dodoos','','Access-Reject','2019-12-20 11:33:54'),(1112422,'dodoos','','Access-Reject','2019-12-20 11:34:06'),(1112423,'dodoos','','Access-Reject','2019-12-20 11:34:17'),(1112424,'dodoos','','Access-Reject','2019-12-20 11:34:28'),(1112425,'dodoos','','Access-Reject','2019-12-20 11:34:40'),(1112426,'dodoos','','Access-Reject','2019-12-20 11:34:53'),(1112427,'dodoos','','Access-Reject','2019-12-20 11:35:04'),(1112428,'dodoos','','Access-Reject','2019-12-20 11:35:16'),(1112429,'dodoos','','Access-Reject','2019-12-20 11:35:27'),(1112430,'dodoos','','Access-Reject','2019-12-20 11:35:38'),(1112431,'dodoos','','Access-Reject','2019-12-20 11:35:50'),(1112432,'dodoos','','Access-Reject','2019-12-20 11:36:02'),(1112433,'dodoos','','Access-Reject','2019-12-20 11:36:14'),(1112434,'dodoos','','Access-Reject','2019-12-20 11:36:25'),(1112435,'dodoos','','Access-Reject','2019-12-20 11:36:37'),(1112436,'dodoos','','Access-Reject','2019-12-20 11:36:49'),(1112437,'dodoos','','Access-Reject','2019-12-20 11:37:00'),(1112438,'dodoos','','Access-Reject','2019-12-20 11:37:12'),(1112439,'dodoos','','Access-Reject','2019-12-20 11:37:24'),(1112440,'dodoos','','Access-Reject','2019-12-20 11:37:35'),(1112441,'dodoos','','Access-Reject','2019-12-20 11:37:47'),(1112442,'dodoos','','Access-Reject','2019-12-20 11:37:58'),(1112443,'dodoos','','Access-Reject','2019-12-20 11:38:10'),(1112444,'dodoos','','Access-Reject','2019-12-20 11:38:22'),(1112445,'dodoos','','Access-Reject','2019-12-20 11:38:34'),(1112446,'dodoos','','Access-Reject','2019-12-20 11:38:46'),(1112447,'dodoos','','Access-Reject','2019-12-20 11:38:58'),(1112448,'dodoos','','Access-Reject','2019-12-20 11:39:09'),(1112449,'dodoos','','Access-Reject','2019-12-20 11:39:20'),(1112450,'dodoos','','Access-Reject','2019-12-20 11:39:32'),(1112451,'dodoos','','Access-Reject','2019-12-20 11:39:43'),(1112452,'dodoos','','Access-Reject','2019-12-20 11:39:55'),(1112453,'dodoos','','Access-Reject','2019-12-20 11:40:06'),(1112454,'capitalhill','','Access-Accept','2019-12-20 11:40:07'),(1112455,'dodoos','','Access-Reject','2019-12-20 11:40:18'),(1112456,'dodoos','','Access-Reject','2019-12-20 11:40:29'),(1112457,'dodoos','','Access-Reject','2019-12-20 11:40:41'),(1112458,'dodoos','','Access-Reject','2019-12-20 11:40:52'),(1112459,'dodoos','','Access-Reject','2019-12-20 11:41:04'),(1112460,'dodoos','','Access-Reject','2019-12-20 11:41:15'),(1112461,'dodoos','','Access-Reject','2019-12-20 11:41:27'),(1112462,'dodoos','','Access-Reject','2019-12-20 11:41:38'),(1112463,'dodoos','','Access-Reject','2019-12-20 11:41:50'),(1112464,'dodoos','','Access-Reject','2019-12-20 11:42:01'),(1112465,'dodoos','','Access-Reject','2019-12-20 11:42:13'),(1112466,'dodoos','','Access-Reject','2019-12-20 11:42:24'),(1112467,'dodoos','','Access-Reject','2019-12-20 11:42:35'),(1112468,'dodoos','','Access-Reject','2019-12-20 11:42:47'),(1112469,'dodoos','','Access-Reject','2019-12-20 11:42:58'),(1112470,'dodoos','','Access-Reject','2019-12-20 11:43:10'),(1112471,'dodoos','','Access-Reject','2019-12-20 11:43:21'),(1112472,'dodoos','','Access-Reject','2019-12-20 11:43:33'),(1112473,'dodoos','','Access-Reject','2019-12-20 11:43:44'),(1112474,'dodoos','','Access-Reject','2019-12-20 11:43:56'),(1112475,'dodoos','','Access-Reject','2019-12-20 11:44:07'),(1112476,'dodoos','','Access-Reject','2019-12-20 11:44:19'),(1112477,'dodoos','','Access-Reject','2019-12-20 11:44:30'),(1112478,'dodoos','','Access-Reject','2019-12-20 11:44:42'),(1112479,'dodoos','','Access-Reject','2019-12-20 11:44:53'),(1112480,'dodoos','','Access-Reject','2019-12-20 11:45:05'),(1112481,'dodoos','','Access-Reject','2019-12-20 11:45:16'),(1112482,'dodoos','','Access-Reject','2019-12-20 11:45:28'),(1112483,'dodoos','','Access-Reject','2019-12-20 11:45:39'),(1112484,'dodoos','','Access-Reject','2019-12-20 11:45:51'),(1112485,'ekpetis','','Access-Accept','2019-12-20 11:46:00'),(1112486,'dodoos','','Access-Reject','2019-12-20 11:46:02'),(1112487,'dodoos','','Access-Reject','2019-12-20 11:46:14'),(1112488,'dodoos','','Access-Reject','2019-12-20 11:46:25'),(1112489,'dodoos','','Access-Reject','2019-12-20 11:46:37'),(1112490,'dodoos','','Access-Reject','2019-12-20 11:46:48'),(1112491,'dodoos','','Access-Reject','2019-12-20 11:47:00'),(1112492,'dodoos','','Access-Reject','2019-12-20 11:47:12'),(1112493,'dodoos','','Access-Reject','2019-12-20 11:47:23'),(1112494,'dodoos','','Access-Reject','2019-12-20 11:47:25'),(1112495,'dodoos','','Access-Reject','2019-12-20 11:47:26'),(1112496,'dodoos','','Access-Reject','2019-12-20 11:47:28'),(1112497,'dodoos','','Access-Reject','2019-12-20 11:47:30'),(1112498,'dodoos','','Access-Reject','2019-12-20 11:47:33'),(1112499,'dodoos','','Access-Reject','2019-12-20 11:47:37'),(1112500,'dodoos','','Access-Reject','2019-12-20 11:47:45'),(1112501,'dodoos','','Access-Reject','2019-12-20 11:47:57'),(1112502,'dodoos','','Access-Reject','2019-12-20 11:48:08'),(1112503,'dodoos','','Access-Reject','2019-12-20 11:48:20'),(1112504,'dodoos','','Access-Reject','2019-12-20 11:48:31'),(1112505,'dodoos','','Access-Reject','2019-12-20 11:48:42'),(1112506,'dodoos','','Access-Reject','2019-12-20 11:48:54'),(1112507,'dodoos','','Access-Reject','2019-12-20 11:49:05'),(1112508,'dodoos','','Access-Reject','2019-12-20 11:49:17'),(1112509,'dodoos','','Access-Reject','2019-12-20 11:49:28'),(1112510,'dodoos','','Access-Reject','2019-12-20 11:49:40'),(1112511,'dodoos','','Access-Reject','2019-12-20 11:49:51'),(1112512,'dodoos','','Access-Reject','2019-12-20 11:50:03'),(1112513,'dodoos','','Access-Reject','2019-12-20 11:50:14'),(1112514,'dodoos','','Access-Reject','2019-12-20 11:50:26'),(1112515,'dodoos','','Access-Reject','2019-12-20 11:50:37'),(1112516,'dodoos','','Access-Reject','2019-12-20 11:50:49'),(1112517,'dodoos','','Access-Reject','2019-12-20 11:51:00'),(1112518,'dodoos','','Access-Reject','2019-12-20 11:51:11'),(1112519,'dodoos','','Access-Reject','2019-12-20 11:51:23'),(1112520,'dodoos','','Access-Reject','2019-12-20 11:51:34'),(1112521,'dodoos','','Access-Reject','2019-12-20 11:51:46'),(1112522,'dodoos','','Access-Reject','2019-12-20 11:51:57'),(1112523,'dodoos','','Access-Reject','2019-12-20 11:52:09'),(1112524,'dodoos','','Access-Reject','2019-12-20 11:52:20'),(1112525,'dodoos','','Access-Reject','2019-12-20 11:52:32'),(1112526,'dodoos','','Access-Reject','2019-12-20 11:52:43'),(1112527,'dodoos','','Access-Reject','2019-12-20 11:52:54'),(1112528,'dodoos','','Access-Reject','2019-12-20 11:53:06'),(1112529,'dodoos','','Access-Reject','2019-12-20 11:53:17'),(1112530,'dodoos','','Access-Reject','2019-12-20 11:53:28'),(1112531,'dodoos','','Access-Reject','2019-12-20 11:53:40'),(1112532,'dodoos','','Access-Reject','2019-12-20 11:53:51'),(1112533,'dodoos','','Access-Reject','2019-12-20 11:54:03'),(1112534,'dodoos','','Access-Reject','2019-12-20 11:54:15'),(1112535,'dodoos','','Access-Reject','2019-12-20 11:54:26'),(1112536,'dodoos','','Access-Reject','2019-12-20 11:54:37'),(1112537,'dodoos','','Access-Reject','2019-12-20 11:54:49'),(1112538,'dodoos','','Access-Reject','2019-12-20 11:55:00'),(1112539,'dodoos','','Access-Reject','2019-12-20 11:55:12'),(1112540,'dodoos','','Access-Reject','2019-12-20 11:55:23'),(1112541,'dodoos','','Access-Reject','2019-12-20 11:55:35'),(1112542,'dodoos','','Access-Reject','2019-12-20 11:55:46'),(1112543,'dodoos','','Access-Reject','2019-12-20 11:55:57'),(1112544,'dodoos','','Access-Reject','2019-12-20 11:56:09'),(1112545,'dodoos','','Access-Reject','2019-12-20 11:56:20'),(1112546,'dodoos','','Access-Reject','2019-12-20 11:56:32'),(1112547,'dodoos','','Access-Reject','2019-12-20 11:56:43'),(1112548,'dodoos','','Access-Reject','2019-12-20 11:56:55'),(1112549,'dodoos','','Access-Reject','2019-12-20 11:57:06'),(1112550,'dodoos','','Access-Reject','2019-12-20 11:57:18'),(1112551,'dodoos','','Access-Reject','2019-12-20 11:57:29'),(1112552,'dodoos','','Access-Reject','2019-12-20 11:57:40'),(1112553,'dodoos','','Access-Reject','2019-12-20 11:57:52'),(1112554,'dodoos','','Access-Reject','2019-12-20 11:58:03'),(1112555,'dodoos','','Access-Reject','2019-12-20 11:58:15'),(1112556,'dodoos','','Access-Reject','2019-12-20 11:58:28'),(1112557,'dodoos','','Access-Reject','2019-12-20 11:58:39'),(1112558,'dodoos','','Access-Reject','2019-12-20 11:58:51'),(1112559,'dodoos','','Access-Reject','2019-12-20 11:59:02'),(1112560,'dodoos','','Access-Reject','2019-12-20 11:59:14'),(1112561,'dodoos','','Access-Reject','2019-12-20 11:59:26'),(1112562,'dodoos','','Access-Reject','2019-12-20 11:59:37'),(1112563,'dodoos','','Access-Reject','2019-12-20 11:59:49'),(1112564,'dodoos','','Access-Reject','2019-12-20 12:00:00'),(1112565,'dodoos','','Access-Reject','2019-12-20 12:00:12'),(1112566,'dodoos','','Access-Reject','2019-12-20 12:00:23'),(1112567,'dodoos','','Access-Reject','2019-12-20 12:00:34'),(1112568,'dodoos','','Access-Reject','2019-12-20 12:00:46'),(1112569,'dodoos','','Access-Reject','2019-12-20 12:00:57'),(1112570,'dodoos','','Access-Reject','2019-12-20 12:01:09'),(1112571,'dodoos','','Access-Reject','2019-12-20 12:01:20'),(1112572,'dodoos','','Access-Reject','2019-12-20 12:01:31'),(1112573,'dodoos','','Access-Reject','2019-12-20 12:01:43'),(1112574,'dodoos','','Access-Reject','2019-12-20 12:01:54'),(1112575,'dodoos','','Access-Reject','2019-12-20 12:02:06'),(1112576,'dodoos','','Access-Reject','2019-12-20 12:02:17'),(1112577,'dodoos','','Access-Reject','2019-12-20 12:02:29'),(1112578,'dodoos','','Access-Reject','2019-12-20 12:02:40'),(1112579,'dodoos','','Access-Reject','2019-12-20 12:02:51'),(1112580,'dodoos','','Access-Reject','2019-12-20 12:03:03'),(1112581,'dodoos','','Access-Reject','2019-12-20 12:03:14'),(1112582,'dodoos','','Access-Reject','2019-12-20 12:03:26'),(1112583,'dodoos','','Access-Reject','2019-12-20 12:03:37'),(1112584,'dodoos','','Access-Reject','2019-12-20 12:03:49'),(1112585,'dodoos','','Access-Reject','2019-12-20 12:04:00'),(1112586,'dodoos','','Access-Reject','2019-12-20 12:04:11'),(1112587,'dodoos','','Access-Reject','2019-12-20 12:04:23'),(1112588,'dodoos','','Access-Reject','2019-12-20 12:04:34'),(1112589,'dodoos','','Access-Reject','2019-12-20 12:04:46'),(1112590,'dodoos','','Access-Reject','2019-12-20 12:04:57'),(1112591,'dodoos','','Access-Reject','2019-12-20 12:05:08'),(1112592,'dodoos','','Access-Reject','2019-12-20 12:05:20'),(1112593,'dodoos','','Access-Reject','2019-12-20 12:05:31'),(1112594,'dodoos','','Access-Reject','2019-12-20 12:05:43'),(1112595,'dodoos','','Access-Reject','2019-12-20 12:05:55'),(1112596,'dodoos','','Access-Reject','2019-12-20 12:06:06'),(1112597,'dodoos','','Access-Reject','2019-12-20 12:06:17'),(1112598,'dodoos','','Access-Reject','2019-12-20 12:06:29'),(1112599,'dodoos','','Access-Reject','2019-12-20 12:06:40'),(1112600,'dodoos','','Access-Reject','2019-12-20 12:06:52'),(1112601,'dodoos','','Access-Reject','2019-12-20 12:07:03'),(1112602,'dodoos','','Access-Reject','2019-12-20 12:07:15'),(1112603,'dodoos','','Access-Reject','2019-12-20 12:07:26'),(1112604,'dodoos','','Access-Reject','2019-12-20 12:07:38'),(1112605,'dodoos','','Access-Reject','2019-12-20 12:07:49'),(1112606,'dodoos','','Access-Reject','2019-12-20 12:08:00'),(1112607,'dodoos','','Access-Reject','2019-12-20 12:08:12'),(1112608,'dodoos','','Access-Reject','2019-12-20 12:08:23'),(1112609,'dodoos','','Access-Reject','2019-12-20 12:08:35'),(1112610,'dodoos','','Access-Reject','2019-12-20 12:08:46'),(1112611,'dodoos','','Access-Reject','2019-12-20 12:08:58'),(1112612,'dodoos','','Access-Reject','2019-12-20 12:09:09'),(1112613,'dodoos','','Access-Reject','2019-12-20 12:09:20'),(1112614,'dodoos','','Access-Reject','2019-12-20 12:09:32'),(1112615,'dodoos','','Access-Reject','2019-12-20 12:09:43'),(1112616,'dodoos','','Access-Reject','2019-12-20 12:09:54'),(1112617,'affiliation','','Access-Accept','2019-12-20 12:10:02'),(1112618,'anane-fenin','','Access-Accept','2019-12-20 12:10:03'),(1112619,'dodoos','','Access-Reject','2019-12-20 12:10:06'),(1112620,'dodoos','','Access-Reject','2019-12-20 12:10:17'),(1112621,'dodoos','','Access-Reject','2019-12-20 12:10:29'),(1112622,'dodoos','','Access-Reject','2019-12-20 12:10:40'),(1112623,'dodoos','','Access-Reject','2019-12-20 12:10:52'),(1112624,'dodoos','','Access-Reject','2019-12-20 12:11:03'),(1112625,'dodoos','','Access-Reject','2019-12-20 12:11:15'),(1112626,'dodoos','','Access-Reject','2019-12-20 12:11:26'),(1112627,'dodoos','','Access-Reject','2019-12-20 12:11:37'),(1112628,'dodoos','','Access-Reject','2019-12-20 12:11:49'),(1112629,'dodoos','','Access-Reject','2019-12-20 12:12:00'),(1112630,'dodoos','','Access-Reject','2019-12-20 12:12:12'),(1112631,'dodoos','','Access-Reject','2019-12-20 12:12:23'),(1112632,'dodoos','','Access-Reject','2019-12-20 12:12:35'),(1112633,'dodoos','','Access-Reject','2019-12-20 12:12:46'),(1112634,'dodoos','','Access-Reject','2019-12-20 12:12:58'),(1112635,'dodoos','','Access-Reject','2019-12-20 12:13:09'),(1112636,'dodoos','','Access-Reject','2019-12-20 12:13:21'),(1112637,'dodoos','','Access-Reject','2019-12-20 12:13:32'),(1112638,'dodoos','','Access-Reject','2019-12-20 12:13:44'),(1112639,'dodoos','','Access-Reject','2019-12-20 12:13:55'),(1112640,'dodoos','','Access-Reject','2019-12-20 12:14:06'),(1112641,'dodoos','','Access-Reject','2019-12-20 12:14:18'),(1112642,'dodoos','','Access-Reject','2019-12-20 12:14:29'),(1112643,'dodoos','','Access-Reject','2019-12-20 12:14:41'),(1112644,'dodoos','','Access-Reject','2019-12-20 12:14:52'),(1112645,'dodoos','','Access-Reject','2019-12-20 12:15:04'),(1112646,'dodoos','','Access-Reject','2019-12-20 12:15:15'),(1112647,'dodoos','','Access-Reject','2019-12-20 12:15:27'),(1112648,'baduwa','','Access-Accept','2019-12-20 12:15:37'),(1112649,'dodoos','','Access-Reject','2019-12-20 12:15:38'),(1112650,'dodoos','','Access-Reject','2019-12-20 12:15:50'),(1112651,'dodoos','','Access-Reject','2019-12-20 12:16:01'),(1112652,'dodoos','','Access-Reject','2019-12-20 12:16:12'),(1112653,'dodoos','','Access-Reject','2019-12-20 12:16:24'),(1112654,'dodoos','','Access-Reject','2019-12-20 12:16:35'),(1112655,'dodoos','','Access-Reject','2019-12-20 12:16:47'),(1112656,'home','','Access-Accept','2019-12-20 12:16:55'),(1112657,'dodoos','','Access-Reject','2019-12-20 12:16:58'),(1112658,'dodoos','','Access-Reject','2019-12-20 12:17:10'),(1112659,'dodoos','','Access-Reject','2019-12-20 12:17:21'),(1112660,'dodoos','','Access-Reject','2019-12-20 12:17:32'),(1112661,'dodoos','','Access-Reject','2019-12-20 12:17:44'),(1112662,'dodoos','','Access-Reject','2019-12-20 12:17:55'),(1112663,'dodoos','','Access-Reject','2019-12-20 12:18:07'),(1112664,'dodoos','','Access-Reject','2019-12-20 12:18:18'),(1112665,'dodoos','','Access-Reject','2019-12-20 12:18:30'),(1112666,'dodoos','','Access-Reject','2019-12-20 12:18:41'),(1112667,'dodoos','','Access-Reject','2019-12-20 12:18:53'),(1112668,'dodoos','','Access-Reject','2019-12-20 12:19:04'),(1112669,'dodoos','','Access-Reject','2019-12-20 12:19:15'),(1112670,'dodoos','','Access-Reject','2019-12-20 12:19:27'),(1112671,'dodoos','','Access-Reject','2019-12-20 12:19:38'),(1112672,'dodoos','','Access-Reject','2019-12-20 12:19:50'),(1112673,'dodoos','','Access-Reject','2019-12-20 12:20:01'),(1112674,'dodoos','','Access-Reject','2019-12-20 12:20:13'),(1112675,'dodoos','','Access-Reject','2019-12-20 12:20:24'),(1112676,'dodoos','','Access-Reject','2019-12-20 12:20:36'),(1112677,'dodoos','','Access-Reject','2019-12-20 12:20:47'),(1112678,'dodoos','','Access-Reject','2019-12-20 12:20:58'),(1112679,'dodoos','','Access-Reject','2019-12-20 12:21:10'),(1112680,'dodoos','','Access-Reject','2019-12-20 12:21:21'),(1112681,'dodoos','','Access-Reject','2019-12-20 12:21:33'),(1112682,'dodoos','','Access-Reject','2019-12-20 12:21:44'),(1112683,'dodoos','','Access-Reject','2019-12-20 12:21:56'),(1112684,'dodoos','','Access-Reject','2019-12-20 12:22:07'),(1112685,'dodoos','','Access-Reject','2019-12-20 12:22:18'),(1112686,'dodoos','','Access-Reject','2019-12-20 12:22:30'),(1112687,'dodoos','','Access-Reject','2019-12-20 12:22:41'),(1112688,'dodoos','','Access-Reject','2019-12-20 12:22:54'),(1112689,'dodoos','','Access-Reject','2019-12-20 12:23:05'),(1112690,'dodoos','','Access-Reject','2019-12-20 12:23:17'),(1112691,'dodoos','','Access-Reject','2019-12-20 12:23:28'),(1112692,'dodoos','','Access-Reject','2019-12-20 12:23:39'),(1112693,'dodoos','','Access-Reject','2019-12-20 12:23:51'),(1112694,'dodoos','','Access-Reject','2019-12-20 12:24:02'),(1112695,'dodoos','','Access-Reject','2019-12-20 12:24:14'),(1112696,'dodoos','','Access-Reject','2019-12-20 12:24:25'),(1112697,'dodoos','','Access-Reject','2019-12-20 12:24:37'),(1112698,'dodoos','','Access-Reject','2019-12-20 12:24:48'),(1112699,'dodoos','','Access-Reject','2019-12-20 12:24:59'),(1112700,'dodoos','','Access-Reject','2019-12-20 12:25:11'),(1112701,'dodoos','','Access-Reject','2019-12-20 12:25:22'),(1112702,'dodoos','','Access-Reject','2019-12-20 12:25:34'),(1112703,'pempamsie','','Access-Accept','2019-12-20 12:25:43'),(1112704,'dodoos','','Access-Reject','2019-12-20 12:25:45'),(1112705,'dodoos','','Access-Reject','2019-12-20 12:25:57'),(1112706,'dodoos','','Access-Reject','2019-12-20 12:26:08'),(1112707,'dodoos','','Access-Reject','2019-12-20 12:26:20'),(1112708,'dodoos','','Access-Reject','2019-12-20 12:26:31'),(1112709,'dodoos','','Access-Reject','2019-12-20 12:26:42'),(1112710,'dodoos','','Access-Reject','2019-12-20 12:26:54'),(1112711,'dodoos','','Access-Reject','2019-12-20 12:27:05'),(1112712,'dodoos','','Access-Reject','2019-12-20 12:27:17'),(1112713,'dodoos','','Access-Reject','2019-12-20 12:27:28'),(1112714,'dodoos','','Access-Reject','2019-12-20 12:27:40'),(1112715,'dodoos','','Access-Reject','2019-12-20 12:27:51'),(1112716,'dodoos','','Access-Reject','2019-12-20 12:28:03'),(1112717,'dodoos','','Access-Reject','2019-12-20 12:28:14'),(1112718,'dodoos','','Access-Reject','2019-12-20 12:28:25'),(1112719,'dodoos','','Access-Reject','2019-12-20 12:28:37'),(1112720,'dodoos','','Access-Reject','2019-12-20 12:28:48'),(1112721,'dodoos','','Access-Reject','2019-12-20 12:29:00'),(1112722,'dodoos','','Access-Reject','2019-12-20 12:29:11'),(1112723,'dodoos','','Access-Reject','2019-12-20 12:29:22'),(1112724,'dodoos','','Access-Reject','2019-12-20 12:29:34'),(1112725,'dodoos','','Access-Reject','2019-12-20 12:29:45'),(1112726,'dodoos','','Access-Reject','2019-12-20 12:29:57'),(1112727,'dodoos','','Access-Reject','2019-12-20 12:30:08'),(1112728,'dodoos','','Access-Reject','2019-12-20 12:30:20'),(1112729,'dodoos','','Access-Reject','2019-12-20 12:30:31'),(1112730,'dodoos','','Access-Reject','2019-12-20 12:30:43'),(1112731,'dodoos','','Access-Reject','2019-12-20 12:30:54'),(1112732,'dodoos','','Access-Reject','2019-12-20 12:31:05'),(1112733,'dodoos','','Access-Reject','2019-12-20 12:31:17'),(1112734,'dodoos','','Access-Reject','2019-12-20 12:31:28'),(1112735,'dodoos','','Access-Reject','2019-12-20 12:31:40'),(1112736,'dodoos','','Access-Reject','2019-12-20 12:31:51'),(1112737,'dodoos','','Access-Reject','2019-12-20 12:32:02'),(1112738,'dodoos','','Access-Reject','2019-12-20 12:32:14'),(1112739,'src_hostel','','Access-Accept','2019-12-20 12:32:21'),(1112740,'dodoos','','Access-Reject','2019-12-20 12:32:25'),(1112741,'dodoos','','Access-Reject','2019-12-20 12:32:37'),(1112742,'dodoos','','Access-Reject','2019-12-20 12:32:48'),(1112743,'dodoos','','Access-Reject','2019-12-20 12:32:59'),(1112744,'dodoos','','Access-Reject','2019-12-20 12:33:11'),(1112745,'dodoos','','Access-Reject','2019-12-20 12:33:22'),(1112746,'dodoos','','Access-Reject','2019-12-20 12:33:34'),(1112747,'dodoos','','Access-Reject','2019-12-20 12:33:45'),(1112748,'dodoos','','Access-Reject','2019-12-20 12:33:57'),(1112749,'dodoos','','Access-Reject','2019-12-20 12:34:08'),(1112750,'dodoos','','Access-Reject','2019-12-20 12:34:20'),(1112751,'dodoos','','Access-Reject','2019-12-20 12:34:31'),(1112752,'dodoos','','Access-Reject','2019-12-20 12:34:42'),(1112753,'dodoos','','Access-Reject','2019-12-20 12:34:54'),(1112754,'dodoos','','Access-Reject','2019-12-20 12:35:05'),(1112755,'dodoos','','Access-Reject','2019-12-20 12:35:17'),(1112756,'dodoos','','Access-Reject','2019-12-20 12:35:28'),(1112757,'dodoos','','Access-Reject','2019-12-20 12:35:40'),(1112758,'dodoos','','Access-Reject','2019-12-20 12:35:51'),(1112759,'dodoos','','Access-Reject','2019-12-20 12:36:03'),(1112760,'dodoos','','Access-Reject','2019-12-20 12:36:14'),(1112761,'dodoos','','Access-Reject','2019-12-20 12:36:25'),(1112762,'dodoos','','Access-Reject','2019-12-20 12:36:37'),(1112763,'dodoos','','Access-Reject','2019-12-20 12:36:49'),(1112764,'dodoos','','Access-Reject','2019-12-20 12:37:00'),(1112765,'dodoos','','Access-Reject','2019-12-20 12:37:11'),(1112766,'dodoos','','Access-Reject','2019-12-20 12:37:23'),(1112767,'dodoos','','Access-Reject','2019-12-20 12:37:34'),(1112768,'dodoos','','Access-Reject','2019-12-20 12:37:46'),(1112769,'dodoos','','Access-Reject','2019-12-20 12:37:57'),(1112770,'dodoos','','Access-Reject','2019-12-20 12:38:09'),(1112771,'dodoos','','Access-Reject','2019-12-20 12:38:20'),(1112772,'dodoos','','Access-Reject','2019-12-20 12:38:31'),(1112773,'dodoos','','Access-Reject','2019-12-20 12:38:43'),(1112774,'dodoos','','Access-Reject','2019-12-20 12:38:55'),(1112775,'dodoos','','Access-Reject','2019-12-20 12:39:06'),(1112776,'dodoos','','Access-Reject','2019-12-20 12:39:18'),(1112777,'dodoos','','Access-Reject','2019-12-20 12:39:29'),(1112778,'dodoos','','Access-Reject','2019-12-20 12:39:41'),(1112779,'dodoos','','Access-Reject','2019-12-20 12:39:52'),(1112780,'dodoos','','Access-Reject','2019-12-20 12:40:04'),(1112781,'capitalhill','','Access-Accept','2019-12-20 12:40:07'),(1112782,'dodoos','','Access-Reject','2019-12-20 12:40:15'),(1112783,'dodoos','','Access-Reject','2019-12-20 12:40:27'),(1112784,'dodoos','','Access-Reject','2019-12-20 12:40:39'),(1112785,'dodoos','','Access-Reject','2019-12-20 12:40:51'),(1112786,'dodoos','','Access-Reject','2019-12-20 12:41:02'),(1112787,'dodoos','','Access-Reject','2019-12-20 12:41:13'),(1112788,'dodoos','','Access-Reject','2019-12-20 12:41:25'),(1112789,'dodoos','','Access-Reject','2019-12-20 12:41:36'),(1112790,'dodoos','','Access-Reject','2019-12-20 12:41:48'),(1112791,'dodoos','','Access-Reject','2019-12-20 12:41:59'),(1112792,'dodoos','','Access-Reject','2019-12-20 12:42:11'),(1112793,'dodoos','','Access-Reject','2019-12-20 12:42:22'),(1112794,'dodoos','','Access-Reject','2019-12-20 12:42:34'),(1112795,'dodoos','','Access-Reject','2019-12-20 12:42:45'),(1112796,'dodoos','','Access-Reject','2019-12-20 12:42:56'),(1112797,'dodoos','','Access-Reject','2019-12-20 12:43:08'),(1112798,'dodoos','','Access-Reject','2019-12-20 12:43:19'),(1112799,'dodoos','','Access-Reject','2019-12-20 12:43:31'),(1112800,'dodoos','','Access-Reject','2019-12-20 12:43:42'),(1112801,'dodoos','','Access-Reject','2019-12-20 12:43:54'),(1112802,'dodoos','','Access-Reject','2019-12-20 12:44:05'),(1112803,'dodoos','','Access-Reject','2019-12-20 12:44:17'),(1112804,'dodoos','','Access-Reject','2019-12-20 12:44:28'),(1112805,'dodoos','','Access-Reject','2019-12-20 12:44:40'),(1112806,'dodoos','','Access-Reject','2019-12-20 12:44:51'),(1112807,'dodoos','','Access-Reject','2019-12-20 12:45:03'),(1112808,'dodoos','','Access-Reject','2019-12-20 12:45:14'),(1112809,'dodoos','','Access-Reject','2019-12-20 12:45:26'),(1112810,'dodoos','','Access-Reject','2019-12-20 12:45:37'),(1112811,'dodoos','','Access-Reject','2019-12-20 12:45:49'),(1112812,'dodoos','','Access-Reject','2019-12-20 12:46:00'),(1112813,'ekpetis','','Access-Accept','2019-12-20 12:46:04'),(1112814,'dodoos','','Access-Reject','2019-12-20 12:46:11'),(1112815,'dodoos','','Access-Reject','2019-12-20 12:46:23'),(1112816,'dodoos','','Access-Reject','2019-12-20 12:46:34'),(1112817,'dodoos','','Access-Reject','2019-12-20 12:46:46'),(1112818,'dodoos','','Access-Reject','2019-12-20 12:46:57'),(1112819,'dodoos','','Access-Reject','2019-12-20 12:47:09'),(1112820,'dodoos','','Access-Reject','2019-12-20 12:47:20'),(1112821,'dodoos','','Access-Reject','2019-12-20 12:47:25'),(1112822,'dodoos','','Access-Reject','2019-12-20 12:47:26'),(1112823,'dodoos','','Access-Reject','2019-12-20 12:47:28'),(1112824,'dodoos','','Access-Reject','2019-12-20 12:47:30'),(1112825,'dodoos','','Access-Reject','2019-12-20 12:47:33'),(1112826,'dodoos','','Access-Reject','2019-12-20 12:47:37'),(1112827,'dodoos','','Access-Reject','2019-12-20 12:47:45'),(1112828,'dodoos','','Access-Reject','2019-12-20 12:47:57'),(1112829,'dodoos','','Access-Reject','2019-12-20 12:48:08'),(1112830,'dodoos','','Access-Reject','2019-12-20 12:48:20'),(1112831,'dodoos','','Access-Reject','2019-12-20 12:48:31'),(1112832,'dodoos','','Access-Reject','2019-12-20 12:48:43'),(1112833,'dodoos','','Access-Reject','2019-12-20 12:48:54'),(1112834,'dodoos','','Access-Reject','2019-12-20 12:49:06'),(1112835,'dodoos','','Access-Reject','2019-12-20 12:49:17'),(1112836,'dodoos','','Access-Reject','2019-12-20 12:49:28'),(1112837,'dodoos','','Access-Reject','2019-12-20 12:49:40'),(1112838,'dodoos','','Access-Reject','2019-12-20 12:49:51'),(1112839,'dodoos','','Access-Reject','2019-12-20 12:50:03'),(1112840,'dodoos','','Access-Reject','2019-12-20 12:50:48'),(1112841,'dodoos','','Access-Reject','2019-12-20 12:51:00'),(1112842,'dodoos','','Access-Reject','2019-12-20 12:51:11'),(1112843,'dodoos','','Access-Reject','2019-12-20 12:51:22'),(1112844,'dodoos','','Access-Reject','2019-12-20 12:51:34'),(1112845,'dodoos','','Access-Reject','2019-12-20 12:51:45'),(1112846,'dodoos','','Access-Reject','2019-12-20 12:51:57'),(1112847,'dodoos','','Access-Reject','2019-12-20 12:52:08'),(1112848,'dodoos','','Access-Reject','2019-12-20 12:52:20'),(1112849,'dodoos','','Access-Reject','2019-12-20 12:52:31'),(1112850,'dodoos','','Access-Reject','2019-12-20 12:52:42'),(1112851,'dodoos','','Access-Reject','2019-12-20 12:52:54'),(1112852,'dodoos','','Access-Reject','2019-12-20 12:53:05'),(1112853,'dodoos','','Access-Reject','2019-12-20 12:53:17'),(1112854,'dodoos','','Access-Reject','2019-12-20 12:53:28'),(1112855,'dodoos','','Access-Reject','2019-12-20 12:53:40'),(1112856,'dodoos','','Access-Reject','2019-12-20 12:53:51'),(1112857,'dodoos','','Access-Reject','2019-12-20 12:54:03'),(1112858,'dodoos','','Access-Reject','2019-12-20 12:54:14'),(1112859,'dodoos','','Access-Reject','2019-12-20 12:54:26'),(1112860,'dodoos','','Access-Reject','2019-12-20 12:54:37'),(1112861,'dodoos','','Access-Reject','2019-12-20 12:54:48'),(1112862,'dodoos','','Access-Reject','2019-12-20 12:55:00'),(1112863,'dodoos','','Access-Reject','2019-12-20 12:55:11'),(1112864,'dodoos','','Access-Reject','2019-12-20 12:55:23'),(1112865,'dodoos','','Access-Reject','2019-12-20 12:55:34'),(1112866,'dodoos','','Access-Reject','2019-12-20 12:55:45'),(1112867,'dodoos','','Access-Reject','2019-12-20 12:55:57'),(1112868,'dodoos','','Access-Reject','2019-12-20 12:56:08'),(1112869,'dodoos','','Access-Reject','2019-12-20 12:56:20'),(1112870,'dodoos','','Access-Reject','2019-12-20 12:56:31'),(1112871,'dodoos','','Access-Reject','2019-12-20 12:56:43'),(1112872,'dodoos','','Access-Reject','2019-12-20 12:56:54'),(1112873,'dodoos','','Access-Reject','2019-12-20 12:57:05'),(1112874,'dodoos','','Access-Reject','2019-12-20 12:57:17'),(1112875,'dodoos','','Access-Reject','2019-12-20 12:57:28'),(1112876,'dodoos','','Access-Reject','2019-12-20 12:57:40'),(1112877,'dodoos','','Access-Reject','2019-12-20 12:57:51'),(1112878,'dodoos','','Access-Reject','2019-12-20 12:58:03'),(1112879,'dodoos','','Access-Reject','2019-12-20 12:58:14'),(1112880,'dodoos','','Access-Reject','2019-12-20 12:58:25'),(1112881,'dodoos','','Access-Reject','2019-12-20 12:58:37'),(1112882,'dodoos','','Access-Reject','2019-12-20 12:58:48'),(1112883,'dodoos','','Access-Reject','2019-12-20 12:59:00'),(1112884,'dodoos','','Access-Reject','2019-12-20 12:59:11'),(1112885,'dodoos','','Access-Reject','2019-12-20 12:59:23'),(1112886,'dodoos','','Access-Reject','2019-12-20 12:59:34'),(1112887,'dodoos','','Access-Reject','2019-12-20 12:59:46'),(1112888,'dodoos','','Access-Reject','2019-12-20 12:59:57'),(1112889,'dodoos','','Access-Reject','2019-12-20 13:00:09'),(1112890,'dodoos','','Access-Reject','2019-12-20 13:00:20'),(1112891,'dodoos','','Access-Reject','2019-12-20 13:00:31'),(1112892,'dodoos','','Access-Reject','2019-12-20 13:00:43'),(1112893,'dodoos','','Access-Reject','2019-12-20 13:00:55'),(1112894,'dodoos','','Access-Reject','2019-12-20 13:01:07'),(1112895,'dodoos','','Access-Reject','2019-12-20 13:01:18'),(1112896,'dodoos','','Access-Reject','2019-12-20 13:01:29');
INSERT INTO `radpostauth` VALUES (1112897,'dodoos','','Access-Reject','2019-12-20 13:01:41'),(1112898,'dodoos','','Access-Reject','2019-12-20 13:01:52'),(1112899,'dodoos','','Access-Reject','2019-12-20 13:02:04'),(1112900,'dodoos','','Access-Reject','2019-12-20 13:02:15'),(1112901,'dodoos','','Access-Reject','2019-12-20 13:02:27'),(1112902,'dodoos','','Access-Reject','2019-12-20 13:02:39'),(1112903,'dodoos','','Access-Reject','2019-12-20 13:02:50'),(1112904,'dodoos','','Access-Reject','2019-12-20 13:03:01'),(1112905,'dodoos','','Access-Reject','2019-12-20 13:03:13'),(1112906,'dodoos','','Access-Reject','2019-12-20 13:03:24'),(1112907,'dodoos','','Access-Reject','2019-12-20 13:03:36'),(1112908,'dodoos','','Access-Reject','2019-12-20 13:03:47'),(1112909,'dodoos','','Access-Reject','2019-12-20 13:03:59'),(1112910,'dodoos','','Access-Reject','2019-12-20 13:04:10'),(1112911,'dodoos','','Access-Reject','2019-12-20 13:04:22'),(1112912,'dodoos','','Access-Reject','2019-12-20 13:04:33'),(1112913,'dodoos','','Access-Reject','2019-12-20 13:04:45'),(1112914,'dodoos','','Access-Reject','2019-12-20 13:04:56'),(1112915,'dodoos','','Access-Reject','2019-12-20 13:05:07'),(1112916,'dodoos','','Access-Reject','2019-12-20 13:05:19'),(1112917,'dodoos','','Access-Reject','2019-12-20 13:05:30'),(1112918,'dodoos','','Access-Reject','2019-12-20 13:05:42'),(1112919,'dodoos','','Access-Reject','2019-12-20 13:05:54'),(1112920,'dodoos','','Access-Reject','2019-12-20 13:06:05'),(1112921,'dodoos','','Access-Reject','2019-12-20 13:06:17'),(1112922,'dodoos','','Access-Reject','2019-12-20 13:06:28'),(1112923,'dodoos','','Access-Reject','2019-12-20 13:06:39'),(1112924,'dodoos','','Access-Reject','2019-12-20 13:06:51'),(1112925,'dodoos','','Access-Reject','2019-12-20 13:07:02'),(1112926,'dodoos','','Access-Reject','2019-12-20 13:07:14'),(1112927,'dodoos','','Access-Reject','2019-12-20 13:07:25'),(1112928,'dodoos','','Access-Reject','2019-12-20 13:07:37'),(1112929,'dodoos','','Access-Reject','2019-12-20 13:07:48'),(1112930,'dodoos','','Access-Reject','2019-12-20 13:08:00'),(1112931,'dodoos','','Access-Reject','2019-12-20 13:08:11'),(1112932,'dodoos','','Access-Reject','2019-12-20 13:08:23'),(1112933,'dodoos','','Access-Reject','2019-12-20 13:08:34'),(1112934,'dodoos','','Access-Reject','2019-12-20 13:08:46'),(1112935,'dodoos','','Access-Reject','2019-12-20 13:08:57'),(1112936,'dodoos','','Access-Reject','2019-12-20 13:09:09'),(1112937,'dodoos','','Access-Reject','2019-12-20 13:09:20'),(1112938,'dodoos','','Access-Reject','2019-12-20 13:09:31'),(1112939,'dodoos','','Access-Reject','2019-12-20 13:09:43'),(1112940,'dodoos','','Access-Reject','2019-12-20 13:09:54'),(1112941,'dodoos','','Access-Reject','2019-12-20 13:10:06'),(1112942,'dodoos','','Access-Reject','2019-12-20 13:10:17'),(1112943,'dodoos','','Access-Reject','2019-12-20 13:10:28'),(1112944,'dodoos','','Access-Reject','2019-12-20 13:10:40'),(1112945,'dodoos','','Access-Reject','2019-12-20 13:10:51'),(1112946,'dodoos','','Access-Reject','2019-12-20 13:11:03'),(1112947,'dodoos','','Access-Reject','2019-12-20 13:11:14'),(1112948,'dodoos','','Access-Reject','2019-12-20 13:11:26'),(1112949,'dodoos','','Access-Reject','2019-12-20 13:11:37'),(1112950,'dodoos','','Access-Reject','2019-12-20 13:11:49'),(1112951,'dodoos','','Access-Reject','2019-12-20 13:12:00'),(1112952,'dodoos','','Access-Reject','2019-12-20 13:12:12'),(1112953,'dodoos','','Access-Reject','2019-12-20 13:12:23'),(1112954,'dodoos','','Access-Reject','2019-12-20 13:12:35'),(1112955,'dodoos','','Access-Reject','2019-12-20 13:12:46'),(1112956,'dodoos','','Access-Reject','2019-12-20 13:12:58'),(1112957,'dodoos','','Access-Reject','2019-12-20 13:13:09'),(1112958,'dodoos','','Access-Reject','2019-12-20 13:13:21'),(1112959,'dodoos','','Access-Reject','2019-12-20 13:13:33'),(1112960,'dodoos','','Access-Reject','2019-12-20 13:13:45'),(1112961,'dodoos','','Access-Reject','2019-12-20 13:13:58'),(1112962,'dodoos','','Access-Reject','2019-12-20 13:14:10'),(1112963,'dodoos','','Access-Reject','2019-12-20 13:14:21'),(1112964,'dodoos','','Access-Reject','2019-12-20 13:14:33'),(1112965,'dodoos','','Access-Reject','2019-12-20 13:14:44'),(1112966,'dodoos','','Access-Reject','2019-12-20 13:14:56'),(1112967,'dodoos','','Access-Reject','2019-12-20 13:15:07'),(1112968,'dodoos','','Access-Reject','2019-12-20 13:15:18'),(1112969,'dodoos','','Access-Reject','2019-12-20 13:15:30'),(1112970,'baduwa','','Access-Accept','2019-12-20 13:15:36'),(1112971,'dodoos','','Access-Reject','2019-12-20 13:15:41'),(1112972,'dodoos','','Access-Reject','2019-12-20 13:15:53'),(1112973,'dodoos','','Access-Reject','2019-12-20 13:16:04'),(1112974,'dodoos','','Access-Reject','2019-12-20 13:16:16'),(1112975,'dodoos','','Access-Reject','2019-12-20 13:16:27'),(1112976,'dodoos','','Access-Reject','2019-12-20 13:16:39'),(1112977,'dodoos','','Access-Reject','2019-12-20 13:16:50'),(1112978,'dodoos','','Access-Reject','2019-12-20 13:17:02'),(1112979,'dodoos','','Access-Reject','2019-12-20 13:17:13'),(1112980,'dodoos','','Access-Reject','2019-12-20 13:17:24'),(1112981,'dodoos','','Access-Reject','2019-12-20 13:17:36'),(1112982,'dodoos','','Access-Reject','2019-12-20 13:17:47'),(1112983,'dodoos','','Access-Reject','2019-12-20 13:17:59'),(1112984,'dodoos','','Access-Reject','2019-12-20 13:18:11'),(1112985,'dodoos','','Access-Reject','2019-12-20 13:18:22'),(1112986,'dodoos','','Access-Reject','2019-12-20 13:18:34'),(1112987,'dodoos','','Access-Reject','2019-12-20 13:18:45'),(1112988,'dodoos','','Access-Reject','2019-12-20 13:18:57'),(1112989,'dodoos','','Access-Reject','2019-12-20 13:19:08'),(1112990,'dodoos','','Access-Reject','2019-12-20 13:19:20'),(1112991,'dodoos','','Access-Reject','2019-12-20 13:19:31'),(1112992,'dodoos','','Access-Reject','2019-12-20 13:19:43'),(1112993,'dodoos','','Access-Reject','2019-12-20 13:19:54'),(1112994,'dodoos','','Access-Reject','2019-12-20 13:20:06'),(1112995,'dodoos','','Access-Reject','2019-12-20 13:20:17'),(1112996,'dodoos','','Access-Reject','2019-12-20 13:20:28'),(1112997,'dodoos','','Access-Reject','2019-12-20 13:20:40'),(1112998,'dodoos','','Access-Reject','2019-12-20 13:20:51'),(1112999,'dodoos','','Access-Reject','2019-12-20 13:21:03'),(1113000,'dodoos','','Access-Reject','2019-12-20 13:21:14'),(1113001,'dodoos','','Access-Reject','2019-12-20 13:21:26'),(1113002,'dodoos','','Access-Reject','2019-12-20 13:21:37'),(1113003,'dodoos','','Access-Reject','2019-12-20 13:21:49'),(1113004,'dodoos','','Access-Reject','2019-12-20 13:22:00'),(1113005,'dodoos','','Access-Reject','2019-12-20 13:22:12'),(1113006,'dodoos','','Access-Reject','2019-12-20 13:22:23'),(1113007,'dodoos','','Access-Reject','2019-12-20 13:22:35'),(1113008,'dodoos','','Access-Reject','2019-12-20 13:22:46'),(1113009,'dodoos','','Access-Reject','2019-12-20 13:22:57'),(1113010,'dodoos','','Access-Reject','2019-12-20 13:23:09'),(1113011,'dodoos','','Access-Reject','2019-12-20 13:23:20'),(1113012,'dodoos','','Access-Reject','2019-12-20 13:23:32'),(1113013,'dodoos','','Access-Reject','2019-12-20 13:23:43'),(1113014,'dodoos','','Access-Reject','2019-12-20 13:23:55'),(1113015,'dodoos','','Access-Reject','2019-12-20 13:24:07'),(1113016,'dodoos','','Access-Reject','2019-12-20 13:24:18'),(1113017,'dodoos','','Access-Reject','2019-12-20 13:24:30'),(1113018,'dodoos','','Access-Reject','2019-12-20 13:24:41'),(1113019,'dodoos','','Access-Reject','2019-12-20 13:24:53'),(1113020,'dodoos','','Access-Reject','2019-12-20 13:25:04'),(1113021,'dodoos','','Access-Reject','2019-12-20 13:25:15'),(1113022,'dodoos','','Access-Reject','2019-12-20 13:25:27'),(1113023,'dodoos','','Access-Reject','2019-12-20 13:25:38'),(1113024,'dodoos','','Access-Reject','2019-12-20 13:25:50'),(1113025,'dodoos','','Access-Reject','2019-12-20 13:26:01'),(1113026,'dodoos','','Access-Reject','2019-12-20 13:26:12'),(1113027,'dodoos','','Access-Reject','2019-12-20 13:26:24'),(1113028,'dodoos','','Access-Reject','2019-12-20 13:26:35'),(1113029,'dodoos','','Access-Reject','2019-12-20 13:26:47'),(1113030,'dodoos','','Access-Reject','2019-12-20 13:26:58'),(1113031,'dodoos','','Access-Reject','2019-12-20 13:27:09'),(1113032,'dodoos','','Access-Reject','2019-12-20 13:27:21'),(1113033,'dodoos','','Access-Reject','2019-12-20 13:27:32'),(1113034,'dodoos','','Access-Reject','2019-12-20 13:27:44'),(1113035,'dodoos','','Access-Reject','2019-12-20 13:27:55'),(1113036,'dodoos','','Access-Reject','2019-12-20 13:28:07'),(1113037,'dodoos','','Access-Reject','2019-12-20 13:28:18'),(1113038,'dodoos','','Access-Reject','2019-12-20 13:28:30'),(1113039,'dodoos','','Access-Reject','2019-12-20 13:28:41'),(1113040,'dodoos','','Access-Reject','2019-12-20 13:28:53'),(1113041,'dodoos','','Access-Reject','2019-12-20 13:29:04'),(1113042,'dodoos','','Access-Reject','2019-12-20 13:29:16'),(1113043,'dodoos','','Access-Reject','2019-12-20 13:29:27'),(1113044,'dodoos','','Access-Reject','2019-12-20 13:29:39'),(1113045,'dodoos','','Access-Reject','2019-12-20 13:29:50'),(1113046,'dodoos','','Access-Reject','2019-12-20 13:30:02'),(1113047,'dodoos','','Access-Reject','2019-12-20 13:30:13'),(1113048,'dodoos','','Access-Reject','2019-12-20 13:30:24'),(1113049,'dodoos','','Access-Reject','2019-12-20 13:30:36'),(1113050,'dodoos','','Access-Reject','2019-12-20 13:30:48'),(1113051,'dodoos','','Access-Reject','2019-12-20 13:31:00'),(1113052,'dodoos','','Access-Reject','2019-12-20 13:31:11'),(1113053,'dodoos','','Access-Reject','2019-12-20 13:31:23'),(1113054,'dodoos','','Access-Reject','2019-12-20 13:31:34'),(1113055,'ekpetis','','Access-Accept','2019-12-20 13:31:40'),(1113056,'dodoos','','Access-Reject','2019-12-20 13:31:45'),(1113057,'dodoos','','Access-Reject','2019-12-20 13:31:57'),(1113058,'dodoos','','Access-Reject','2019-12-20 13:32:08'),(1113059,'dodoos','','Access-Reject','2019-12-20 13:32:20'),(1113060,'src_hostel','','Access-Accept','2019-12-20 13:32:22'),(1113061,'dodoos','','Access-Reject','2019-12-20 13:32:31'),(1113062,'dodoos','','Access-Reject','2019-12-20 13:32:42'),(1113063,'dodoos','','Access-Reject','2019-12-20 13:32:54'),(1113064,'dodoos','','Access-Reject','2019-12-20 13:33:05'),(1113065,'dodoos','','Access-Reject','2019-12-20 13:33:17'),(1113066,'dodoos','','Access-Reject','2019-12-20 13:33:28'),(1113067,'dodoos','','Access-Reject','2019-12-20 13:33:39'),(1113068,'dodoos','','Access-Reject','2019-12-20 13:33:52'),(1113069,'dodoos','','Access-Reject','2019-12-20 13:34:04'),(1113070,'dodoos','','Access-Reject','2019-12-20 13:34:15'),(1113071,'dodoos','','Access-Reject','2019-12-20 13:34:27'),(1113072,'dodoos','','Access-Reject','2019-12-20 13:34:38'),(1113073,'dodoos','','Access-Reject','2019-12-20 13:34:49'),(1113074,'dodoos','','Access-Reject','2019-12-20 13:35:01'),(1113075,'dodoos','','Access-Reject','2019-12-20 13:35:12'),(1113076,'dodoos','','Access-Reject','2019-12-20 13:35:24'),(1113077,'dodoos','','Access-Reject','2019-12-20 13:35:35'),(1113078,'dodoos','','Access-Reject','2019-12-20 13:35:47'),(1113079,'dodoos','','Access-Reject','2019-12-20 13:35:58'),(1113080,'dodoos','','Access-Reject','2019-12-20 13:36:10'),(1113081,'dodoos','','Access-Reject','2019-12-20 13:36:21'),(1113082,'dodoos','','Access-Reject','2019-12-20 13:36:32'),(1113083,'dodoos','','Access-Reject','2019-12-20 13:36:44'),(1113084,'dodoos','','Access-Reject','2019-12-20 13:36:56'),(1113085,'dodoos','','Access-Reject','2019-12-20 13:37:07'),(1113086,'dodoos','','Access-Reject','2019-12-20 13:37:19'),(1113087,'dodoos','','Access-Reject','2019-12-20 13:37:30'),(1113088,'dodoos','','Access-Reject','2019-12-20 13:37:41'),(1113089,'dodoos','','Access-Reject','2019-12-20 13:37:53'),(1113090,'dodoos','','Access-Reject','2019-12-20 13:38:04'),(1113091,'dodoos','','Access-Reject','2019-12-20 13:38:15'),(1113092,'dodoos','','Access-Reject','2019-12-20 13:38:27'),(1113093,'dodoos','','Access-Reject','2019-12-20 13:38:38'),(1113094,'dodoos','','Access-Reject','2019-12-20 13:38:51'),(1113095,'dodoos','','Access-Reject','2019-12-20 13:39:02'),(1113096,'dodoos','','Access-Reject','2019-12-20 13:39:14'),(1113097,'dodoos','','Access-Reject','2019-12-20 13:39:25'),(1113098,'dodoos','','Access-Reject','2019-12-20 13:39:36'),(1113099,'dodoos','','Access-Reject','2019-12-20 13:39:48'),(1113100,'dodoos','','Access-Reject','2019-12-20 13:39:59'),(1113101,'capitalhill','','Access-Accept','2019-12-20 13:40:08'),(1113102,'dodoos','','Access-Reject','2019-12-20 13:40:11'),(1113103,'dodoos','','Access-Reject','2019-12-20 13:40:22'),(1113104,'dodoos','','Access-Reject','2019-12-20 13:40:33'),(1113105,'dodoos','','Access-Reject','2019-12-20 13:40:45'),(1113106,'dodoos','','Access-Reject','2019-12-20 13:40:56'),(1113107,'dodoos','','Access-Reject','2019-12-20 13:41:08'),(1113108,'dodoos','','Access-Reject','2019-12-20 13:41:19'),(1113109,'dodoos','','Access-Reject','2019-12-20 13:41:31'),(1113110,'dodoos','','Access-Reject','2019-12-20 13:41:42'),(1113111,'dodoos','','Access-Reject','2019-12-20 13:41:54'),(1113112,'dodoos','','Access-Reject','2019-12-20 13:42:05'),(1113113,'dodoos','','Access-Reject','2019-12-20 13:42:16'),(1113114,'dodoos','','Access-Reject','2019-12-20 13:42:29'),(1113115,'dodoos','','Access-Reject','2019-12-20 13:42:40'),(1113116,'dodoos','','Access-Reject','2019-12-20 13:42:52'),(1113117,'dodoos','','Access-Reject','2019-12-20 13:43:03'),(1113118,'dodoos','','Access-Reject','2019-12-20 13:43:14'),(1113119,'dodoos','','Access-Reject','2019-12-20 13:43:26'),(1113120,'dodoos','','Access-Reject','2019-12-20 13:43:37'),(1113121,'dodoos','','Access-Reject','2019-12-20 13:43:49'),(1113122,'dodoos','','Access-Reject','2019-12-20 13:44:00'),(1113123,'dodoos','','Access-Reject','2019-12-20 13:44:12'),(1113124,'dodoos','','Access-Reject','2019-12-20 13:44:23'),(1113125,'dodoos','','Access-Reject','2019-12-20 13:44:35'),(1113126,'dodoos','','Access-Reject','2019-12-20 13:44:46'),(1113127,'dodoos','','Access-Reject','2019-12-20 13:44:58'),(1113128,'dodoos','','Access-Reject','2019-12-20 13:45:10'),(1113129,'dodoos','','Access-Reject','2019-12-20 13:45:21'),(1113130,'dodoos','','Access-Reject','2019-12-20 13:45:32'),(1113131,'dodoos','','Access-Reject','2019-12-20 13:45:44'),(1113132,'dodoos','','Access-Reject','2019-12-20 13:45:55'),(1113133,'ekpetis','','Access-Accept','2019-12-20 13:46:01'),(1113134,'dodoos','','Access-Reject','2019-12-20 13:46:07'),(1113135,'dodoos','','Access-Reject','2019-12-20 13:46:18'),(1113136,'dodoos','','Access-Reject','2019-12-20 13:46:30'),(1113137,'dodoos','','Access-Reject','2019-12-20 13:46:41'),(1113138,'dodoos','','Access-Reject','2019-12-20 13:46:53'),(1113139,'dodoos','','Access-Reject','2019-12-20 13:47:04'),(1113140,'dodoos','','Access-Reject','2019-12-20 13:47:16'),(1113141,'dodoos','','Access-Reject','2019-12-20 13:47:25'),(1113142,'dodoos','','Access-Reject','2019-12-20 13:47:26'),(1113143,'dodoos','','Access-Reject','2019-12-20 13:47:28'),(1113144,'dodoos','','Access-Reject','2019-12-20 13:47:30'),(1113145,'dodoos','','Access-Reject','2019-12-20 13:47:33'),(1113146,'dodoos','','Access-Reject','2019-12-20 13:47:37'),(1113147,'dodoos','','Access-Reject','2019-12-20 13:47:45'),(1113148,'dodoos','','Access-Reject','2019-12-20 13:47:57'),(1113149,'dodoos','','Access-Reject','2019-12-20 13:48:08'),(1113150,'dodoos','','Access-Reject','2019-12-20 13:48:20'),(1113151,'dodoos','','Access-Reject','2019-12-20 13:48:31'),(1113152,'dodoos','','Access-Reject','2019-12-20 13:48:43'),(1113153,'dodoos','','Access-Reject','2019-12-20 13:48:54'),(1113154,'dodoos','','Access-Reject','2019-12-20 13:49:05'),(1113155,'dodoos','','Access-Reject','2019-12-20 13:49:17'),(1113156,'dodoos','','Access-Reject','2019-12-20 13:49:28'),(1113157,'dodoos','','Access-Reject','2019-12-20 13:49:40'),(1113158,'dodoos','','Access-Reject','2019-12-20 13:49:51'),(1113159,'dodoos','','Access-Reject','2019-12-20 13:50:03'),(1113160,'dodoos','','Access-Reject','2019-12-20 13:50:14'),(1113161,'dodoos','','Access-Reject','2019-12-20 13:50:25'),(1113162,'dodoos','','Access-Reject','2019-12-20 13:50:37'),(1113163,'dodoos','','Access-Reject','2019-12-20 13:50:48'),(1113164,'dodoos','','Access-Reject','2019-12-20 13:51:00'),(1113165,'dodoos','','Access-Reject','2019-12-20 13:51:11'),(1113166,'dodoos','','Access-Reject','2019-12-20 13:51:23'),(1113167,'dodoos','','Access-Reject','2019-12-20 13:51:34'),(1113168,'dodoos','','Access-Reject','2019-12-20 13:51:45'),(1113169,'dodoos','','Access-Reject','2019-12-20 13:51:57'),(1113170,'dodoos','','Access-Reject','2019-12-20 13:52:08'),(1113171,'dodoos','','Access-Reject','2019-12-20 13:52:20'),(1113172,'dodoos','','Access-Reject','2019-12-20 13:52:31'),(1113173,'dodoos','','Access-Reject','2019-12-20 13:52:43'),(1113174,'dodoos','','Access-Reject','2019-12-20 13:52:54'),(1113175,'dodoos','','Access-Reject','2019-12-20 13:53:06'),(1113176,'dodoos','','Access-Reject','2019-12-20 13:53:17'),(1113177,'dodoos','','Access-Reject','2019-12-20 13:53:29'),(1113178,'dodoos','','Access-Reject','2019-12-20 13:53:40'),(1113179,'dodoos','','Access-Reject','2019-12-20 13:53:52'),(1113180,'dodoos','','Access-Reject','2019-12-20 13:54:03'),(1113181,'dodoos','','Access-Reject','2019-12-20 13:54:14'),(1113182,'dodoos','','Access-Reject','2019-12-20 13:54:26'),(1113183,'dodoos','','Access-Reject','2019-12-20 13:54:37'),(1113184,'dodoos','','Access-Reject','2019-12-20 13:54:49'),(1113185,'dodoos','','Access-Reject','2019-12-20 13:55:00'),(1113186,'dodoos','','Access-Reject','2019-12-20 13:55:12'),(1113187,'dodoos','','Access-Reject','2019-12-20 13:55:23'),(1113188,'dodoos','','Access-Reject','2019-12-20 13:55:35'),(1113189,'dodoos','','Access-Reject','2019-12-20 13:55:46'),(1113190,'dodoos','','Access-Reject','2019-12-20 13:55:57'),(1113191,'dodoos','','Access-Reject','2019-12-20 13:56:09'),(1113192,'dodoos','','Access-Reject','2019-12-20 13:56:20'),(1113193,'dodoos','','Access-Reject','2019-12-20 13:56:32'),(1113194,'dodoos','','Access-Reject','2019-12-20 13:56:43'),(1113195,'dodoos','','Access-Reject','2019-12-20 13:56:55'),(1113196,'dodoos','','Access-Reject','2019-12-20 13:57:06'),(1113197,'dodoos','','Access-Reject','2019-12-20 13:57:18'),(1113198,'dodoos','','Access-Reject','2019-12-20 13:57:29'),(1113199,'dodoos','','Access-Reject','2019-12-20 13:57:40'),(1113200,'dodoos','','Access-Reject','2019-12-20 13:57:52'),(1113201,'dodoos','','Access-Reject','2019-12-20 13:58:03'),(1113202,'dodoos','','Access-Reject','2019-12-20 13:58:15'),(1113203,'dodoos','','Access-Reject','2019-12-20 13:58:26'),(1113204,'dodoos','','Access-Reject','2019-12-20 13:58:38'),(1113205,'dodoos','','Access-Reject','2019-12-20 13:58:49'),(1113206,'dodoos','','Access-Reject','2019-12-20 13:59:01'),(1113207,'dodoos','','Access-Reject','2019-12-20 13:59:12'),(1113208,'dodoos','','Access-Reject','2019-12-20 13:59:23'),(1113209,'dodoos','','Access-Reject','2019-12-20 13:59:35'),(1113210,'dodoos','','Access-Reject','2019-12-20 13:59:46'),(1113211,'dodoos','','Access-Reject','2019-12-20 13:59:58'),(1113212,'dodoos','','Access-Reject','2019-12-20 14:00:09'),(1113213,'dodoos','','Access-Reject','2019-12-20 14:00:21'),(1113214,'dodoos','','Access-Reject','2019-12-20 14:00:32'),(1113215,'dodoos','','Access-Reject','2019-12-20 14:00:44'),(1113216,'dodoos','','Access-Reject','2019-12-20 14:00:55'),(1113217,'dodoos','','Access-Reject','2019-12-20 14:01:06'),(1113218,'dodoos','','Access-Reject','2019-12-20 14:01:18'),(1113219,'dodoos','','Access-Reject','2019-12-20 14:01:29'),(1113220,'dodoos','','Access-Reject','2019-12-20 14:01:41'),(1113221,'dodoos','','Access-Reject','2019-12-20 14:01:53'),(1113222,'dodoos','','Access-Reject','2019-12-20 14:02:04'),(1113223,'dodoos','','Access-Reject','2019-12-20 14:02:16'),(1113224,'dodoos','','Access-Reject','2019-12-20 14:02:27'),(1113225,'dodoos','','Access-Reject','2019-12-20 14:02:39'),(1113226,'dodoos','','Access-Reject','2019-12-20 14:02:50'),(1113227,'dodoos','','Access-Reject','2019-12-20 14:03:02'),(1113228,'dodoos','','Access-Reject','2019-12-20 14:03:13'),(1113229,'dodoos','','Access-Reject','2019-12-20 14:03:24'),(1113230,'dodoos','','Access-Reject','2019-12-20 14:03:36'),(1113231,'dodoos','','Access-Reject','2019-12-20 14:03:47'),(1113232,'dodoos','','Access-Reject','2019-12-20 14:03:59'),(1113233,'dodoos','','Access-Reject','2019-12-20 14:04:10'),(1113234,'dodoos','','Access-Reject','2019-12-20 14:04:22'),(1113235,'dodoos','','Access-Reject','2019-12-20 14:04:33'),(1113236,'dodoos','','Access-Reject','2019-12-20 14:04:45'),(1113237,'dodoos','','Access-Reject','2019-12-20 14:04:56'),(1113238,'dodoos','','Access-Reject','2019-12-20 14:05:08'),(1113239,'dodoos','','Access-Reject','2019-12-20 14:05:20'),(1113240,'dodoos','','Access-Reject','2019-12-20 14:05:32'),(1113241,'dodoos','','Access-Reject','2019-12-20 14:05:44'),(1113242,'dodoos','','Access-Reject','2019-12-20 14:05:55'),(1113243,'dodoos','','Access-Reject','2019-12-20 14:06:06'),(1113244,'dodoos','','Access-Reject','2019-12-20 14:06:18'),(1113245,'dodoos','','Access-Reject','2019-12-20 14:06:29'),(1113246,'dodoos','','Access-Reject','2019-12-20 14:06:41'),(1113247,'dodoos','','Access-Reject','2019-12-20 14:06:52'),(1113248,'dodoos','','Access-Reject','2019-12-20 14:07:04'),(1113249,'dodoos','','Access-Reject','2019-12-20 14:07:16'),(1113250,'dodoos','','Access-Reject','2019-12-20 14:07:28'),(1113251,'dodoos','','Access-Reject','2019-12-20 14:07:39'),(1113252,'dodoos','','Access-Reject','2019-12-20 14:07:50'),(1113253,'dodoos','','Access-Reject','2019-12-20 14:08:02'),(1113254,'dodoos','','Access-Reject','2019-12-20 14:08:13'),(1113255,'dodoos','','Access-Reject','2019-12-20 14:08:25'),(1113256,'dodoos','','Access-Reject','2019-12-20 14:08:36'),(1113257,'dodoos','','Access-Reject','2019-12-20 14:08:48'),(1113258,'dodoos','','Access-Reject','2019-12-20 14:08:59'),(1113259,'dodoos','','Access-Reject','2019-12-20 14:09:11'),(1113260,'dodoos','','Access-Reject','2019-12-20 14:09:22'),(1113261,'dodoos','','Access-Reject','2019-12-20 14:09:34'),(1113262,'dodoos','','Access-Reject','2019-12-20 14:09:45'),(1113263,'dodoos','','Access-Reject','2019-12-20 14:09:56'),(1113264,'affiliation','','Access-Accept','2019-12-20 14:10:02'),(1113265,'anane-fenin','','Access-Accept','2019-12-20 14:10:04'),(1113266,'dodoos','','Access-Reject','2019-12-20 14:10:08'),(1113267,'dodoos','','Access-Reject','2019-12-20 14:10:19'),(1113268,'dodoos','','Access-Reject','2019-12-20 14:10:31'),(1113269,'dodoos','','Access-Reject','2019-12-20 14:10:42'),(1113270,'dodoos','','Access-Reject','2019-12-20 14:11:26'),(1113271,'dodoos','','Access-Reject','2019-12-20 14:11:37'),(1113272,'dodoos','','Access-Reject','2019-12-20 14:11:49'),(1113273,'dodoos','','Access-Reject','2019-12-20 14:12:00'),(1113274,'dodoos','','Access-Reject','2019-12-20 14:12:12'),(1113275,'dodoos','','Access-Reject','2019-12-20 14:12:24'),(1113276,'dodoos','','Access-Reject','2019-12-20 14:12:35'),(1113277,'dodoos','','Access-Reject','2019-12-20 14:12:47'),(1113278,'dodoos','','Access-Reject','2019-12-20 14:12:58'),(1113279,'dodoos','','Access-Reject','2019-12-20 14:13:10'),(1113280,'dodoos','','Access-Reject','2019-12-20 14:13:22'),(1113281,'dodoos','','Access-Reject','2019-12-20 14:13:34'),(1113282,'dodoos','','Access-Reject','2019-12-20 14:13:45'),(1113283,'dodoos','','Access-Reject','2019-12-20 14:13:57'),(1113284,'dodoos','','Access-Reject','2019-12-20 14:14:08'),(1113285,'dodoos','','Access-Reject','2019-12-20 14:14:20'),(1113286,'dodoos','','Access-Reject','2019-12-20 14:14:31'),(1113287,'dodoos','','Access-Reject','2019-12-20 14:14:42'),(1113288,'dodoos','','Access-Reject','2019-12-20 14:14:54'),(1113289,'dodoos','','Access-Reject','2019-12-20 14:15:06'),(1113290,'dodoos','','Access-Reject','2019-12-20 14:15:17'),(1113291,'dodoos','','Access-Reject','2019-12-20 14:15:29'),(1113292,'baduwa','','Access-Accept','2019-12-20 14:15:37'),(1113293,'dodoos','','Access-Reject','2019-12-20 14:15:40'),(1113294,'dodoos','','Access-Reject','2019-12-20 14:15:51'),(1113295,'dodoos','','Access-Reject','2019-12-20 14:16:03'),(1113296,'dodoos','','Access-Reject','2019-12-20 14:16:14'),(1113297,'dodoos','','Access-Reject','2019-12-20 14:16:26'),(1113298,'dodoos','','Access-Reject','2019-12-20 14:16:38'),(1113299,'dodoos','','Access-Reject','2019-12-20 14:16:49'),(1113300,'dodoos','','Access-Reject','2019-12-20 14:17:02'),(1113301,'dodoos','','Access-Reject','2019-12-20 14:17:13'),(1113302,'dodoos','','Access-Reject','2019-12-20 14:17:25'),(1113303,'dodoos','','Access-Reject','2019-12-20 14:17:36'),(1113304,'dodoos','','Access-Reject','2019-12-20 14:17:48'),(1113305,'dodoos','','Access-Reject','2019-12-20 14:17:59'),(1113306,'dodoos','','Access-Reject','2019-12-20 14:18:11'),(1113307,'dodoos','','Access-Reject','2019-12-20 14:18:22'),(1113308,'dodoos','','Access-Reject','2019-12-20 14:18:34'),(1113309,'dodoos','','Access-Reject','2019-12-20 14:18:45'),(1113310,'dodoos','','Access-Reject','2019-12-20 14:18:58'),(1113311,'dodoos','','Access-Reject','2019-12-20 14:19:09'),(1113312,'dodoos','','Access-Reject','2019-12-20 14:19:21'),(1113313,'dodoos','','Access-Reject','2019-12-20 14:19:32'),(1113314,'dodoos','','Access-Reject','2019-12-20 14:19:44'),(1113315,'dodoos','','Access-Reject','2019-12-20 14:19:55'),(1113316,'dodoos','','Access-Reject','2019-12-20 14:20:07'),(1113317,'dodoos','','Access-Reject','2019-12-20 14:20:18'),(1113318,'dodoos','','Access-Reject','2019-12-20 14:20:30'),(1113319,'dodoos','','Access-Reject','2019-12-20 14:20:41'),(1113320,'dodoos','','Access-Reject','2019-12-20 14:20:53'),(1113321,'dodoos','','Access-Reject','2019-12-20 14:21:04'),(1113322,'dodoos','','Access-Reject','2019-12-20 14:21:16'),(1113323,'dodoos','','Access-Reject','2019-12-20 14:21:27'),(1113324,'dodoos','','Access-Reject','2019-12-20 14:21:39'),(1113325,'dodoos','','Access-Reject','2019-12-20 14:21:50'),(1113326,'dodoos','','Access-Reject','2019-12-20 14:22:02'),(1113327,'dodoos','','Access-Reject','2019-12-20 14:22:13'),(1113328,'dodoos','','Access-Reject','2019-12-20 14:22:25'),(1113329,'dodoos','','Access-Reject','2019-12-20 14:22:36'),(1113330,'dodoos','','Access-Reject','2019-12-20 14:22:48'),(1113331,'dodoos','','Access-Reject','2019-12-20 14:22:59'),(1113332,'dodoos','','Access-Reject','2019-12-20 14:23:11'),(1113333,'dodoos','','Access-Reject','2019-12-20 14:23:22'),(1113334,'dodoos','','Access-Reject','2019-12-20 14:23:34'),(1113335,'dodoos','','Access-Reject','2019-12-20 14:23:45'),(1113336,'dodoos','','Access-Reject','2019-12-20 14:23:57'),(1113337,'dodoos','','Access-Reject','2019-12-20 14:24:08'),(1113338,'dodoos','','Access-Reject','2019-12-20 14:24:20'),(1113339,'dodoos','','Access-Reject','2019-12-20 14:24:31'),(1113340,'dodoos','','Access-Reject','2019-12-20 14:24:43'),(1113341,'dodoos','','Access-Reject','2019-12-20 14:24:54'),(1113342,'dodoos','','Access-Reject','2019-12-20 14:25:06'),(1113343,'dodoos','','Access-Reject','2019-12-20 14:25:18'),(1113344,'dodoos','','Access-Reject','2019-12-20 14:25:29'),(1113345,'dodoos','','Access-Reject','2019-12-20 14:25:41'),(1113346,'dodoos','','Access-Reject','2019-12-20 14:25:53'),(1113347,'dodoos','','Access-Reject','2019-12-20 14:26:04'),(1113348,'dodoos','','Access-Reject','2019-12-20 14:26:16'),(1113349,'dodoos','','Access-Reject','2019-12-20 14:26:27'),(1113350,'dodoos','','Access-Reject','2019-12-20 14:26:39'),(1113351,'dodoos','','Access-Reject','2019-12-20 14:26:50'),(1113352,'dodoos','','Access-Reject','2019-12-20 14:27:02'),(1113353,'dodoos','','Access-Reject','2019-12-20 14:27:13'),(1113354,'dodoos','','Access-Reject','2019-12-20 14:27:25'),(1113355,'dodoos','','Access-Reject','2019-12-20 14:27:36'),(1113356,'dodoos','','Access-Reject','2019-12-20 14:27:48'),(1113357,'dodoos','','Access-Reject','2019-12-20 14:27:59'),(1113358,'dodoos','','Access-Reject','2019-12-20 14:28:11'),(1113359,'dodoos','','Access-Reject','2019-12-20 14:28:22'),(1113360,'dodoos','','Access-Reject','2019-12-20 14:28:34'),(1113361,'dodoos','','Access-Reject','2019-12-20 14:28:45'),(1113362,'dodoos','','Access-Reject','2019-12-20 14:28:57'),(1113363,'dodoos','','Access-Reject','2019-12-20 14:29:08'),(1113364,'dodoos','','Access-Reject','2019-12-20 14:29:20'),(1113365,'dodoos','','Access-Reject','2019-12-20 14:29:31'),(1113366,'dodoos','','Access-Reject','2019-12-20 14:29:43'),(1113367,'dodoos','','Access-Reject','2019-12-20 14:29:55'),(1113368,'dodoos','','Access-Reject','2019-12-20 14:30:06'),(1113369,'dodoos','','Access-Reject','2019-12-20 14:30:18'),(1113370,'dodoos','','Access-Reject','2019-12-20 14:30:29'),(1113371,'dodoos','','Access-Reject','2019-12-20 14:30:41'),(1113372,'dodoos','','Access-Reject','2019-12-20 14:30:52'),(1113373,'dodoos','','Access-Reject','2019-12-20 14:31:04'),(1113374,'dodoos','','Access-Reject','2019-12-20 14:31:15'),(1113375,'dodoos','','Access-Reject','2019-12-20 14:31:27'),(1113376,'dodoos','','Access-Reject','2019-12-20 14:31:38'),(1113377,'dodoos','','Access-Reject','2019-12-20 14:31:50'),(1113378,'dodoos','','Access-Reject','2019-12-20 14:32:01'),(1113379,'dodoos','','Access-Reject','2019-12-20 14:32:13'),(1113380,'src_hostel','','Access-Accept','2019-12-20 14:32:21'),(1113381,'dodoos','','Access-Reject','2019-12-20 14:32:24'),(1113382,'dodoos','','Access-Reject','2019-12-20 14:32:36'),(1113383,'dodoos','','Access-Reject','2019-12-20 14:32:47'),(1113384,'dodoos','','Access-Reject','2019-12-20 14:32:59'),(1113385,'dodoos','','Access-Reject','2019-12-20 14:33:10'),(1113386,'dodoos','','Access-Reject','2019-12-20 14:33:22'),(1113387,'dodoos','','Access-Reject','2019-12-20 14:33:33'),(1113388,'dodoos','','Access-Reject','2019-12-20 14:33:45'),(1113389,'dodoos','','Access-Reject','2019-12-20 14:33:56'),(1113390,'dodoos','','Access-Reject','2019-12-20 14:34:08'),(1113391,'dodoos','','Access-Reject','2019-12-20 14:34:19'),(1113392,'dodoos','','Access-Reject','2019-12-20 14:34:31'),(1113393,'dodoos','','Access-Reject','2019-12-20 14:34:43'),(1113394,'dodoos','','Access-Reject','2019-12-20 14:34:54'),(1113395,'dodoos','','Access-Reject','2019-12-20 14:35:06'),(1113396,'dodoos','','Access-Reject','2019-12-20 14:35:17'),(1113397,'dodoos','','Access-Reject','2019-12-20 14:35:29'),(1113398,'dodoos','','Access-Reject','2019-12-20 14:35:40'),(1113399,'dodoos','','Access-Reject','2019-12-20 14:35:52'),(1113400,'dodoos','','Access-Reject','2019-12-20 14:36:03'),(1113401,'dodoos','','Access-Reject','2019-12-20 14:36:15'),(1113402,'dodoos','','Access-Reject','2019-12-20 14:36:27'),(1113403,'dodoos','','Access-Reject','2019-12-20 14:36:38'),(1113404,'dodoos','','Access-Reject','2019-12-20 14:36:49'),(1113405,'dodoos','','Access-Reject','2019-12-20 14:37:01'),(1113406,'dodoos','','Access-Reject','2019-12-20 14:37:13'),(1113407,'dodoos','','Access-Reject','2019-12-20 14:37:24'),(1113408,'dodoos','','Access-Reject','2019-12-20 14:37:37'),(1113409,'dodoos','','Access-Reject','2019-12-20 14:37:48'),(1113410,'dodoos','','Access-Reject','2019-12-20 14:38:00'),(1113411,'dodoos','','Access-Reject','2019-12-20 14:38:11'),(1113412,'dodoos','','Access-Reject','2019-12-20 14:38:23'),(1113413,'dodoos','','Access-Reject','2019-12-20 14:38:34'),(1113414,'dodoos','','Access-Reject','2019-12-20 14:38:47'),(1113415,'dodoos','','Access-Reject','2019-12-20 14:38:58'),(1113416,'dodoos','','Access-Reject','2019-12-20 14:39:10'),(1113417,'dodoos','','Access-Reject','2019-12-20 14:39:22'),(1113418,'dodoos','','Access-Reject','2019-12-20 14:39:33'),(1113419,'dodoos','','Access-Reject','2019-12-20 14:39:45'),(1113420,'dodoos','','Access-Reject','2019-12-20 14:39:57'),(1113421,'capitalhill','','Access-Accept','2019-12-20 14:40:07'),(1113422,'dodoos','','Access-Reject','2019-12-20 14:40:08'),(1113423,'dodoos','','Access-Reject','2019-12-20 14:40:20'),(1113424,'dodoos','','Access-Reject','2019-12-20 14:40:31'),(1113425,'dodoos','','Access-Reject','2019-12-20 14:40:42'),(1113426,'dodoos','','Access-Reject','2019-12-20 14:40:54'),(1113427,'dodoos','','Access-Reject','2019-12-20 14:41:05'),(1113428,'dodoos','','Access-Reject','2019-12-20 14:41:17'),(1113429,'dodoos','','Access-Reject','2019-12-20 14:41:29'),(1113430,'dodoos','','Access-Reject','2019-12-20 14:41:40'),(1113431,'dodoos','','Access-Reject','2019-12-20 14:41:52'),(1113432,'dodoos','','Access-Reject','2019-12-20 14:42:03'),(1113433,'dodoos','','Access-Reject','2019-12-20 14:42:15'),(1113434,'dodoos','','Access-Reject','2019-12-20 14:42:26'),(1113435,'dodoos','','Access-Reject','2019-12-20 14:42:38'),(1113436,'dodoos','','Access-Reject','2019-12-20 14:42:49'),(1113437,'dodoos','','Access-Reject','2019-12-20 14:43:01'),(1113438,'dodoos','','Access-Reject','2019-12-20 14:43:12'),(1113439,'dodoos','','Access-Reject','2019-12-20 14:43:24'),(1113440,'dodoos','','Access-Reject','2019-12-20 14:43:35'),(1113441,'dodoos','','Access-Reject','2019-12-20 14:43:47'),(1113442,'dodoos','','Access-Reject','2019-12-20 14:43:58'),(1113443,'dodoos','','Access-Reject','2019-12-20 14:44:10'),(1113444,'dodoos','','Access-Reject','2019-12-20 14:44:21'),(1113445,'dodoos','','Access-Reject','2019-12-20 14:44:33'),(1113446,'dodoos','','Access-Reject','2019-12-20 14:44:45'),(1113447,'dodoos','','Access-Reject','2019-12-20 14:44:56'),(1113448,'dodoos','','Access-Reject','2019-12-20 14:45:08'),(1113449,'ekpetis','','Access-Accept','2019-12-20 14:45:14'),(1113450,'dodoos','','Access-Reject','2019-12-20 14:45:20'),(1113451,'dodoos','','Access-Reject','2019-12-20 14:45:31'),(1113452,'dodoos','','Access-Reject','2019-12-20 14:45:43'),(1113453,'pempamsie','','Access-Accept','2019-12-20 14:45:43'),(1113454,'dodoos','','Access-Reject','2019-12-20 14:45:54'),(1113455,'ekpetis','','Access-Accept','2019-12-20 14:46:00'),(1113456,'dodoos','','Access-Reject','2019-12-20 14:46:06'),(1113457,'dodoos','','Access-Reject','2019-12-20 14:46:17'),(1113458,'dodoos','','Access-Reject','2019-12-20 14:46:29'),(1113459,'dodoos','','Access-Reject','2019-12-20 14:46:40'),(1113460,'dodoos','','Access-Reject','2019-12-20 14:46:52'),(1113461,'dodoos','','Access-Reject','2019-12-20 14:47:03'),(1113462,'dodoos','','Access-Reject','2019-12-20 14:47:15'),(1113463,'dodoos','','Access-Reject','2019-12-20 14:47:25'),(1113464,'dodoos','','Access-Reject','2019-12-20 14:47:26'),(1113465,'dodoos','','Access-Reject','2019-12-20 14:47:28'),(1113466,'dodoos','','Access-Reject','2019-12-20 14:47:30'),(1113467,'dodoos','','Access-Reject','2019-12-20 14:47:33'),(1113468,'dodoos','','Access-Reject','2019-12-20 14:47:38'),(1113469,'dodoos','','Access-Reject','2019-12-20 14:47:46'),(1113470,'dodoos','','Access-Reject','2019-12-20 14:47:57'),(1113471,'dodoos','','Access-Reject','2019-12-20 14:48:09'),(1113472,'dodoos','','Access-Reject','2019-12-20 14:48:21'),(1113473,'dodoos','','Access-Reject','2019-12-20 14:48:32'),(1113474,'dodoos','','Access-Reject','2019-12-20 14:48:43'),(1113475,'dodoos','','Access-Reject','2019-12-20 14:48:55'),(1113476,'dodoos','','Access-Reject','2019-12-20 14:49:07'),(1113477,'dodoos','','Access-Reject','2019-12-20 14:49:18'),(1113478,'dodoos','','Access-Reject','2019-12-20 14:49:30'),(1113479,'dodoos','','Access-Reject','2019-12-20 14:49:41'),(1113480,'dodoos','','Access-Reject','2019-12-20 14:49:53'),(1113481,'dodoos','','Access-Reject','2019-12-20 14:50:05'),(1113482,'dodoos','','Access-Reject','2019-12-20 14:50:16'),(1113483,'dodoos','','Access-Reject','2019-12-20 14:50:28'),(1113484,'dodoos','','Access-Reject','2019-12-20 14:50:39'),(1113485,'dodoos','','Access-Reject','2019-12-20 14:50:51'),(1113486,'dodoos','','Access-Reject','2019-12-20 14:51:03'),(1113487,'dodoos','','Access-Reject','2019-12-20 14:51:15'),(1113488,'dodoos','','Access-Reject','2019-12-20 14:51:26'),(1113489,'dodoos','','Access-Reject','2019-12-20 14:51:38'),(1113490,'dodoos','','Access-Reject','2019-12-20 14:51:49'),(1113491,'dodoos','','Access-Reject','2019-12-20 14:52:01'),(1113492,'dodoos','','Access-Reject','2019-12-20 14:52:12'),(1113493,'dodoos','','Access-Reject','2019-12-20 14:52:24'),(1113494,'dodoos','','Access-Reject','2019-12-20 14:52:35'),(1113495,'dodoos','','Access-Reject','2019-12-20 14:52:47'),(1113496,'dodoos','','Access-Reject','2019-12-20 14:52:59'),(1113497,'dodoos','','Access-Reject','2019-12-20 14:53:10'),(1113498,'dodoos','','Access-Reject','2019-12-20 14:53:22'),(1113499,'dodoos','','Access-Reject','2019-12-20 14:53:34'),(1113500,'dodoos','','Access-Reject','2019-12-20 14:53:45'),(1113501,'dodoos','','Access-Reject','2019-12-20 14:53:57'),(1113502,'dodoos','','Access-Reject','2019-12-20 14:54:08'),(1113503,'dodoos','','Access-Reject','2019-12-20 14:54:20'),(1113504,'dodoos','','Access-Reject','2019-12-20 14:54:31'),(1113505,'dodoos','','Access-Reject','2019-12-20 14:54:43'),(1113506,'dodoos','','Access-Reject','2019-12-20 14:54:54'),(1113507,'dodoos','','Access-Reject','2019-12-20 14:55:06'),(1113508,'dodoos','','Access-Reject','2019-12-20 14:55:17'),(1113509,'dodoos','','Access-Reject','2019-12-20 14:55:29'),(1113510,'dodoos','','Access-Reject','2019-12-20 14:55:40'),(1113511,'dodoos','','Access-Reject','2019-12-20 14:55:52'),(1113512,'dodoos','','Access-Reject','2019-12-20 14:56:03'),(1113513,'dodoos','','Access-Reject','2019-12-20 14:56:15'),(1113514,'dodoos','','Access-Reject','2019-12-20 14:56:27'),(1113515,'dodoos','','Access-Reject','2019-12-20 14:56:38'),(1113516,'dodoos','','Access-Reject','2019-12-20 14:56:50'),(1113517,'dodoos','','Access-Reject','2019-12-20 14:57:01'),(1113518,'dodoos','','Access-Reject','2019-12-20 14:57:13'),(1113519,'dodoos','','Access-Reject','2019-12-20 14:57:24'),(1113520,'dodoos','','Access-Reject','2019-12-20 14:57:36'),(1113521,'dodoos','','Access-Reject','2019-12-20 14:57:47'),(1113522,'dodoos','','Access-Reject','2019-12-20 14:57:59'),(1113523,'dodoos','','Access-Reject','2019-12-20 14:58:10'),(1113524,'dodoos','','Access-Reject','2019-12-20 14:58:22'),(1113525,'dodoos','','Access-Reject','2019-12-20 14:58:33'),(1113526,'dodoos','','Access-Reject','2019-12-20 14:58:46'),(1113527,'dodoos','','Access-Reject','2019-12-20 14:58:57'),(1113528,'dodoos','','Access-Reject','2019-12-20 14:59:09'),(1113529,'dodoos','','Access-Reject','2019-12-20 14:59:20'),(1113530,'dodoos','','Access-Reject','2019-12-20 14:59:32'),(1113531,'dodoos','','Access-Reject','2019-12-20 14:59:43'),(1113532,'dodoos','','Access-Reject','2019-12-20 14:59:55'),(1113533,'dodoos','','Access-Reject','2019-12-20 15:00:06'),(1113534,'dodoos','','Access-Reject','2019-12-20 15:00:18'),(1113535,'dodoos','','Access-Reject','2019-12-20 15:00:29'),(1113536,'dodoos','','Access-Reject','2019-12-20 15:00:41'),(1113537,'dodoos','','Access-Reject','2019-12-20 15:00:52'),(1113538,'dodoos','','Access-Reject','2019-12-20 15:01:04'),(1113539,'dodoos','','Access-Reject','2019-12-20 15:01:15'),(1113540,'dodoos','','Access-Reject','2019-12-20 15:01:27'),(1113541,'dodoos','','Access-Reject','2019-12-20 15:01:38'),(1113542,'dodoos','','Access-Reject','2019-12-20 15:01:50'),(1113543,'dodoos','','Access-Reject','2019-12-20 15:02:01'),(1113544,'dodoos','','Access-Reject','2019-12-20 15:02:13'),(1113545,'dodoos','','Access-Reject','2019-12-20 15:02:24'),(1113546,'dodoos','','Access-Reject','2019-12-20 15:02:36'),(1113547,'dodoos','','Access-Reject','2019-12-20 15:02:47'),(1113548,'dodoos','','Access-Reject','2019-12-20 15:02:59'),(1113549,'dodoos','','Access-Reject','2019-12-20 15:03:10'),(1113550,'dodoos','','Access-Reject','2019-12-20 15:03:22'),(1113551,'dodoos','','Access-Reject','2019-12-20 15:03:33'),(1113552,'dodoos','','Access-Reject','2019-12-20 15:03:45'),(1113553,'dodoos','','Access-Reject','2019-12-20 15:03:56'),(1113554,'dodoos','','Access-Reject','2019-12-20 15:04:08'),(1113555,'dodoos','','Access-Reject','2019-12-20 15:04:19'),(1113556,'dodoos','','Access-Reject','2019-12-20 15:04:31'),(1113557,'dodoos','','Access-Reject','2019-12-20 15:04:43'),(1113558,'dodoos','','Access-Reject','2019-12-20 15:04:54'),(1113559,'dodoos','','Access-Reject','2019-12-20 15:05:06'),(1113560,'dodoos','','Access-Reject','2019-12-20 15:05:17'),(1113561,'dodoos','','Access-Reject','2019-12-20 15:05:29'),(1113562,'dodoos','','Access-Reject','2019-12-20 15:05:40'),(1113563,'dodoos','','Access-Reject','2019-12-20 15:05:52'),(1113564,'dodoos','','Access-Reject','2019-12-20 15:06:03'),(1113565,'dodoos','','Access-Reject','2019-12-20 15:06:15'),(1113566,'dodoos','','Access-Reject','2019-12-20 15:06:26'),(1113567,'dodoos','','Access-Reject','2019-12-20 15:06:38'),(1113568,'dodoos','','Access-Reject','2019-12-20 15:06:49'),(1113569,'dodoos','','Access-Reject','2019-12-20 15:07:01'),(1113570,'dodoos','','Access-Reject','2019-12-20 15:07:12'),(1113571,'dodoos','','Access-Reject','2019-12-20 15:07:24'),(1113572,'dodoos','','Access-Reject','2019-12-20 15:07:35'),(1113573,'dodoos','','Access-Reject','2019-12-20 15:07:47'),(1113574,'dodoos','','Access-Reject','2019-12-20 15:07:58'),(1113575,'dodoos','','Access-Reject','2019-12-20 15:08:10'),(1113576,'dodoos','','Access-Reject','2019-12-20 15:08:21'),(1113577,'dodoos','','Access-Reject','2019-12-20 15:08:33'),(1113578,'dodoos','','Access-Reject','2019-12-20 15:08:44'),(1113579,'dodoos','','Access-Reject','2019-12-20 15:08:56'),(1113580,'dodoos','','Access-Reject','2019-12-20 15:09:07'),(1113581,'dodoos','','Access-Reject','2019-12-20 15:09:19'),(1113582,'dodoos','','Access-Reject','2019-12-20 15:09:30'),(1113583,'dodoos','','Access-Reject','2019-12-20 15:09:42'),(1113584,'dodoos','','Access-Reject','2019-12-20 15:09:53'),(1113585,'britwums','','Access-Accept','2019-12-20 15:10:02'),(1113586,'dodoos','','Access-Reject','2019-12-20 15:10:05'),(1113587,'dodoos','','Access-Reject','2019-12-20 15:10:17'),(1113588,'dodoos','','Access-Reject','2019-12-20 15:10:28'),(1113589,'dodoos','','Access-Reject','2019-12-20 15:10:40'),(1113590,'dodoos','','Access-Reject','2019-12-20 15:10:51'),(1113591,'dodoos','','Access-Reject','2019-12-20 15:11:03'),(1113592,'dodoos','','Access-Reject','2019-12-20 15:11:14'),(1113593,'dodoos','','Access-Reject','2019-12-20 15:11:26'),(1113594,'dodoos','','Access-Reject','2019-12-20 15:11:37'),(1113595,'dodoos','','Access-Reject','2019-12-20 15:11:49'),(1113596,'dodoos','','Access-Reject','2019-12-20 15:12:00'),(1113597,'dodoos','','Access-Reject','2019-12-20 15:12:12'),(1113598,'dodoos','','Access-Reject','2019-12-20 15:12:23'),(1113599,'dodoos','','Access-Reject','2019-12-20 15:12:34'),(1113600,'dodoos','','Access-Reject','2019-12-20 15:12:46'),(1113601,'dodoos','','Access-Reject','2019-12-20 15:12:57'),(1113602,'dodoos','','Access-Reject','2019-12-20 15:13:09'),(1113603,'dodoos','','Access-Reject','2019-12-20 15:13:21'),(1113604,'dodoos','','Access-Reject','2019-12-20 15:13:32'),(1113605,'dodoos','','Access-Reject','2019-12-20 15:13:44'),(1113606,'dodoos','','Access-Reject','2019-12-20 15:13:55'),(1113607,'dodoos','','Access-Reject','2019-12-20 15:14:06'),(1113608,'dodoos','','Access-Reject','2019-12-20 15:14:18'),(1113609,'dodoos','','Access-Reject','2019-12-20 15:14:30'),(1113610,'dodoos','','Access-Reject','2019-12-20 15:14:41'),(1113611,'dodoos','','Access-Reject','2019-12-20 15:14:53'),(1113612,'dodoos','','Access-Reject','2019-12-20 15:15:04'),(1113613,'dodoos','','Access-Reject','2019-12-20 15:15:16'),(1113614,'dodoos','','Access-Reject','2019-12-20 15:15:27'),(1113615,'baduwa','','Access-Accept','2019-12-20 15:15:36'),(1113616,'dodoos','','Access-Reject','2019-12-20 15:15:39'),(1113617,'dodoos','','Access-Reject','2019-12-20 15:15:51'),(1113618,'dodoos','','Access-Reject','2019-12-20 15:16:02'),(1113619,'dodoos','','Access-Reject','2019-12-20 15:16:14'),(1113620,'dodoos','','Access-Reject','2019-12-20 15:16:25'),(1113621,'dodoos','','Access-Reject','2019-12-20 15:16:37'),(1113622,'dodoos','','Access-Reject','2019-12-20 15:16:48'),(1113623,'dodoos','','Access-Reject','2019-12-20 15:17:00'),(1113624,'dodoos','','Access-Reject','2019-12-20 15:17:12'),(1113625,'dodoos','','Access-Reject','2019-12-20 15:17:23'),(1113626,'dodoos','','Access-Reject','2019-12-20 15:17:35'),(1113627,'dodoos','','Access-Reject','2019-12-20 15:17:46'),(1113628,'dodoos','','Access-Reject','2019-12-20 15:17:58'),(1113629,'dodoos','','Access-Reject','2019-12-20 15:18:09'),(1113630,'dodoos','','Access-Reject','2019-12-20 15:18:21'),(1113631,'dodoos','','Access-Reject','2019-12-20 15:18:32'),(1113632,'dodoos','','Access-Reject','2019-12-20 15:18:44'),(1113633,'dodoos','','Access-Reject','2019-12-20 15:18:55'),(1113634,'dodoos','','Access-Reject','2019-12-20 15:19:07'),(1113635,'dodoos','','Access-Reject','2019-12-20 15:19:19'),(1113636,'dodoos','','Access-Reject','2019-12-20 15:19:31'),(1113637,'dodoos','','Access-Reject','2019-12-20 15:19:44'),(1113638,'dodoos','','Access-Reject','2019-12-20 15:19:56'),(1113639,'dodoos','','Access-Reject','2019-12-20 15:20:08'),(1113640,'dodoos','','Access-Reject','2019-12-20 15:20:19'),(1113641,'dodoos','','Access-Reject','2019-12-20 15:20:31'),(1113642,'dodoos','','Access-Reject','2019-12-20 15:20:42'),(1113643,'dodoos','','Access-Reject','2019-12-20 15:20:54'),(1113644,'dodoos','','Access-Reject','2019-12-20 15:21:06'),(1113645,'dodoos','','Access-Reject','2019-12-20 15:21:18'),(1113646,'dodoos','','Access-Reject','2019-12-20 15:21:29'),(1113647,'dodoos','','Access-Reject','2019-12-20 15:21:45'),(1113648,'dodoos','','Access-Reject','2019-12-20 15:21:57'),(1113649,'dodoos','','Access-Reject','2019-12-20 15:22:08'),(1113650,'dodoos','','Access-Reject','2019-12-20 15:22:20'),(1113651,'dodoos','','Access-Reject','2019-12-20 15:22:31'),(1113652,'dodoos','','Access-Reject','2019-12-20 15:22:44'),(1113653,'dodoos','','Access-Reject','2019-12-20 15:22:55'),(1113654,'dodoos','','Access-Reject','2019-12-20 15:23:07'),(1113655,'dodoos','','Access-Reject','2019-12-20 15:23:19'),(1113656,'dodoos','','Access-Reject','2019-12-20 15:23:31'),(1113657,'dodoos','','Access-Reject','2019-12-20 15:23:43'),(1113658,'dodoos','','Access-Reject','2019-12-20 15:23:55'),(1113659,'dodoos','','Access-Reject','2019-12-20 15:24:08'),(1113660,'dodoos','','Access-Reject','2019-12-20 15:24:20'),(1113661,'dodoos','','Access-Reject','2019-12-20 15:24:31'),(1113662,'dodoos','','Access-Reject','2019-12-20 15:24:43'),(1113663,'dodoos','','Access-Reject','2019-12-20 15:24:54'),(1113664,'dodoos','','Access-Reject','2019-12-20 15:25:06'),(1113665,'dodoos','','Access-Reject','2019-12-20 15:25:17'),(1113666,'dodoos','','Access-Reject','2019-12-20 15:25:29'),(1113667,'dodoos','','Access-Reject','2019-12-20 15:25:41'),(1113668,'dodoos','','Access-Reject','2019-12-20 15:25:53'),(1113669,'dodoos','','Access-Reject','2019-12-20 15:26:04'),(1113670,'dodoos','','Access-Reject','2019-12-20 15:26:16'),(1113671,'dodoos','','Access-Reject','2019-12-20 15:26:27'),(1113672,'dodoos','','Access-Reject','2019-12-20 15:26:39'),(1113673,'dodoos','','Access-Reject','2019-12-20 15:26:50'),(1113674,'dodoos','','Access-Reject','2019-12-20 15:27:02'),(1113675,'dodoos','','Access-Reject','2019-12-20 15:27:13'),(1113676,'dodoos','','Access-Reject','2019-12-20 15:27:24'),(1113677,'dodoos','','Access-Reject','2019-12-20 15:27:36'),(1113678,'dodoos','','Access-Reject','2019-12-20 15:27:48'),(1113679,'dodoos','','Access-Reject','2019-12-20 15:27:59'),(1113680,'dodoos','','Access-Reject','2019-12-20 15:28:11'),(1113681,'dodoos','','Access-Reject','2019-12-20 15:28:22'),(1113682,'dodoos','','Access-Reject','2019-12-20 15:28:35'),(1113683,'dodoos','','Access-Reject','2019-12-20 15:28:46'),(1113684,'dodoos','','Access-Reject','2019-12-20 15:28:58'),(1113685,'dodoos','','Access-Reject','2019-12-20 15:29:10'),(1113686,'dodoos','','Access-Reject','2019-12-20 15:29:21'),(1113687,'dodoos','','Access-Reject','2019-12-20 15:29:33'),(1113688,'dodoos','','Access-Reject','2019-12-20 15:29:44'),(1113689,'dodoos','','Access-Reject','2019-12-20 15:29:56'),(1113690,'dodoos','','Access-Reject','2019-12-20 15:30:08'),(1113691,'dodoos','','Access-Reject','2019-12-20 15:30:20'),(1113692,'dodoos','','Access-Reject','2019-12-20 15:30:32'),(1113693,'dodoos','','Access-Reject','2019-12-20 15:30:43'),(1113694,'dodoos','','Access-Reject','2019-12-20 15:30:55'),(1113695,'dodoos','','Access-Reject','2019-12-20 15:31:06'),(1113696,'dodoos','','Access-Reject','2019-12-20 15:31:18'),(1113697,'dodoos','','Access-Reject','2019-12-20 15:31:29'),(1113698,'dodoos','','Access-Reject','2019-12-20 15:31:41'),(1113699,'dodoos','','Access-Reject','2019-12-20 15:31:52'),(1113700,'dodoos','','Access-Reject','2019-12-20 15:32:04'),(1113701,'dodoos','','Access-Reject','2019-12-20 15:32:16'),(1113702,'src_hostel','','Access-Accept','2019-12-20 15:32:22'),(1113703,'dodoos','','Access-Reject','2019-12-20 15:32:27'),(1113704,'dodoos','','Access-Reject','2019-12-20 15:32:39'),(1113705,'dodoos','','Access-Reject','2019-12-20 15:32:50'),(1113706,'dodoos','','Access-Reject','2019-12-20 15:33:02'),(1113707,'dodoos','','Access-Reject','2019-12-20 15:33:14'),(1113708,'dodoos','','Access-Reject','2019-12-20 15:33:26'),(1113709,'dodoos','','Access-Reject','2019-12-20 15:33:37'),(1113710,'dodoos','','Access-Reject','2019-12-20 15:33:49'),(1113711,'dodoos','','Access-Reject','2019-12-20 15:34:01'),(1113712,'dodoos','','Access-Reject','2019-12-20 15:34:13'),(1113713,'dodoos','','Access-Reject','2019-12-20 15:34:24'),(1113714,'dodoos','','Access-Reject','2019-12-20 15:34:36'),(1113715,'dodoos','','Access-Reject','2019-12-20 15:34:48'),(1113716,'dodoos','','Access-Reject','2019-12-20 15:34:59'),(1113717,'dodoos','','Access-Reject','2019-12-20 15:35:11'),(1113718,'dodoos','','Access-Reject','2019-12-20 15:35:22'),(1113719,'dodoos','','Access-Reject','2019-12-20 15:35:34'),(1113720,'dodoos','','Access-Reject','2019-12-20 15:35:45'),(1113721,'dodoos','','Access-Reject','2019-12-20 15:35:57'),(1113722,'dodoos','','Access-Reject','2019-12-20 15:36:08'),(1113723,'dodoos','','Access-Reject','2019-12-20 15:36:20'),(1113724,'dodoos','','Access-Reject','2019-12-20 15:36:31'),(1113725,'dodoos','','Access-Reject','2019-12-20 15:36:43'),(1113726,'dodoos','','Access-Reject','2019-12-20 15:36:54'),(1113727,'dodoos','','Access-Reject','2019-12-20 15:37:06'),(1113728,'dodoos','','Access-Reject','2019-12-20 15:37:17'),(1113729,'dodoos','','Access-Reject','2019-12-20 15:37:29'),(1113730,'dodoos','','Access-Reject','2019-12-20 15:37:40'),(1113731,'dodoos','','Access-Reject','2019-12-20 15:37:52'),(1113732,'dodoos','','Access-Reject','2019-12-20 15:38:03'),(1113733,'dodoos','','Access-Reject','2019-12-20 15:38:15'),(1113734,'dodoos','','Access-Reject','2019-12-20 15:38:27'),(1113735,'dodoos','','Access-Reject','2019-12-20 15:38:38'),(1113736,'dodoos','','Access-Reject','2019-12-20 15:38:50'),(1113737,'dodoos','','Access-Reject','2019-12-20 15:39:01'),(1113738,'dodoos','','Access-Reject','2019-12-20 15:39:13'),(1113739,'dodoos','','Access-Reject','2019-12-20 15:39:24'),(1113740,'dodoos','','Access-Reject','2019-12-20 15:39:36'),(1113741,'dodoos','','Access-Reject','2019-12-20 15:39:48'),(1113742,'dodoos','','Access-Reject','2019-12-20 15:40:01'),(1113743,'capitalhill','','Access-Accept','2019-12-20 15:40:07'),(1113744,'dodoos','','Access-Reject','2019-12-20 15:40:13'),(1113745,'dodoos','','Access-Reject','2019-12-20 15:40:24'),(1113746,'dodoos','','Access-Reject','2019-12-20 15:40:36'),(1113747,'dodoos','','Access-Reject','2019-12-20 15:40:48'),(1113748,'dodoos','','Access-Reject','2019-12-20 15:40:59'),(1113749,'dodoos','','Access-Reject','2019-12-20 15:41:11'),(1113750,'dodoos','','Access-Reject','2019-12-20 15:41:25'),(1113751,'dodoos','','Access-Reject','2019-12-20 15:41:37'),(1113752,'dodoos','','Access-Reject','2019-12-20 15:41:48'),(1113753,'dodoos','','Access-Reject','2019-12-20 15:42:00'),(1113754,'dodoos','','Access-Reject','2019-12-20 15:42:11'),(1113755,'dodoos','','Access-Reject','2019-12-20 15:42:23'),(1113756,'dodoos','','Access-Reject','2019-12-20 15:42:34'),(1113757,'dodoos','','Access-Reject','2019-12-20 15:42:46'),(1113758,'dodoos','','Access-Reject','2019-12-20 15:42:57'),(1113759,'dodoos','','Access-Reject','2019-12-20 15:43:09'),(1113760,'dodoos','','Access-Reject','2019-12-20 15:43:20'),(1113761,'dodoos','','Access-Reject','2019-12-20 15:43:32'),(1113762,'dodoos','','Access-Reject','2019-12-20 15:43:44'),(1113763,'dodoos','','Access-Reject','2019-12-20 15:43:56'),(1113764,'dodoos','','Access-Reject','2019-12-20 15:44:07'),(1113765,'dodoos','','Access-Reject','2019-12-20 15:44:19'),(1113766,'dodoos','','Access-Reject','2019-12-20 15:44:30'),(1113767,'dodoos','','Access-Reject','2019-12-20 15:44:42'),(1113768,'dodoos','','Access-Reject','2019-12-20 15:44:53'),(1113769,'dodoos','','Access-Reject','2019-12-20 15:45:05'),(1113770,'dodoos','','Access-Reject','2019-12-20 15:45:16'),(1113771,'dodoos','','Access-Reject','2019-12-20 15:45:28'),(1113772,'dodoos','','Access-Reject','2019-12-20 15:45:40'),(1113773,'dodoos','','Access-Reject','2019-12-20 15:45:52'),(1113774,'ekpetis','','Access-Accept','2019-12-20 15:46:00'),(1113775,'dodoos','','Access-Reject','2019-12-20 15:46:03'),(1113776,'dodoos','','Access-Reject','2019-12-20 15:46:15'),(1113777,'dodoos','','Access-Reject','2019-12-20 15:46:26'),(1113778,'dodoos','','Access-Reject','2019-12-20 15:46:38'),(1113779,'dodoos','','Access-Reject','2019-12-20 15:46:49'),(1113780,'dodoos','','Access-Reject','2019-12-20 15:47:01'),(1113781,'dodoos','','Access-Reject','2019-12-20 15:47:12'),(1113782,'dodoos','','Access-Reject','2019-12-20 15:47:24'),(1113783,'dodoos','','Access-Reject','2019-12-20 15:47:25'),(1113784,'dodoos','','Access-Reject','2019-12-20 15:47:26'),(1113785,'dodoos','','Access-Reject','2019-12-20 15:47:28'),(1113786,'dodoos','','Access-Reject','2019-12-20 15:47:31'),(1113787,'dodoos','','Access-Reject','2019-12-20 15:47:34'),(1113788,'dodoos','','Access-Reject','2019-12-20 15:47:38'),(1113789,'dodoos','','Access-Reject','2019-12-20 15:47:46'),(1113790,'dodoos','','Access-Reject','2019-12-20 15:47:58'),(1113791,'dodoos','','Access-Reject','2019-12-20 15:48:09'),(1113792,'dodoos','','Access-Reject','2019-12-20 15:48:21'),(1113793,'dodoos','','Access-Reject','2019-12-20 15:48:32'),(1113794,'dodoos','','Access-Reject','2019-12-20 15:48:44'),(1113795,'dodoos','','Access-Reject','2019-12-20 15:48:55'),(1113796,'dodoos','','Access-Reject','2019-12-20 15:49:07'),(1113797,'dodoos','','Access-Reject','2019-12-20 15:49:18'),(1113798,'dodoos','','Access-Reject','2019-12-20 15:49:30'),(1113799,'dodoos','','Access-Reject','2019-12-20 15:49:42'),(1113800,'dodoos','','Access-Reject','2019-12-20 15:49:53'),(1113801,'dodoos','','Access-Reject','2019-12-20 15:50:05'),(1113802,'dodoos','','Access-Reject','2019-12-20 15:50:16'),(1113803,'dodoos','','Access-Reject','2019-12-20 15:50:28'),(1113804,'dodoos','','Access-Reject','2019-12-20 15:50:39'),(1113805,'dodoos','','Access-Reject','2019-12-20 15:50:51'),(1113806,'dodoos','','Access-Reject','2019-12-20 15:51:02'),(1113807,'dodoos','','Access-Reject','2019-12-20 15:51:14'),(1113808,'dodoos','','Access-Reject','2019-12-20 15:51:25'),(1113809,'dodoos','','Access-Reject','2019-12-20 15:51:37'),(1113810,'dodoos','','Access-Reject','2019-12-20 15:51:49'),(1113811,'dodoos','','Access-Reject','2019-12-20 15:52:00'),(1113812,'dodoos','','Access-Reject','2019-12-20 15:52:12'),(1113813,'dodoos','','Access-Reject','2019-12-20 15:52:24'),(1113814,'dodoos','','Access-Reject','2019-12-20 15:52:35'),(1113815,'dodoos','','Access-Reject','2019-12-20 15:52:47'),(1113816,'dodoos','','Access-Reject','2019-12-20 15:52:58'),(1113817,'dodoos','','Access-Reject','2019-12-20 15:53:10'),(1113818,'dodoos','','Access-Reject','2019-12-20 15:53:22'),(1113819,'dodoos','','Access-Reject','2019-12-20 15:53:33'),(1113820,'dodoos','','Access-Reject','2019-12-20 15:53:45'),(1113821,'dodoos','','Access-Reject','2019-12-20 15:53:56'),(1113822,'dodoos','','Access-Reject','2019-12-20 15:54:08'),(1113823,'dodoos','','Access-Reject','2019-12-20 15:54:19'),(1113824,'dodoos','','Access-Reject','2019-12-20 15:54:31'),(1113825,'dodoos','','Access-Reject','2019-12-20 15:54:42'),(1113826,'dodoos','','Access-Reject','2019-12-20 15:54:54'),(1113827,'dodoos','','Access-Reject','2019-12-20 15:55:05'),(1113828,'dodoos','','Access-Reject','2019-12-20 15:55:17'),(1113829,'dodoos','','Access-Reject','2019-12-20 15:55:29'),(1113830,'dodoos','','Access-Reject','2019-12-20 15:55:41'),(1113831,'dodoos','','Access-Reject','2019-12-20 15:55:53'),(1113832,'dodoos','','Access-Reject','2019-12-20 15:56:05'),(1113833,'dodoos','','Access-Reject','2019-12-20 15:56:16'),(1113834,'dodoos','','Access-Reject','2019-12-20 15:56:28'),(1113835,'dodoos','','Access-Reject','2019-12-20 15:56:40'),(1113836,'dodoos','','Access-Reject','2019-12-20 15:56:52'),(1113837,'dodoos','','Access-Reject','2019-12-20 15:57:03'),(1113838,'dodoos','','Access-Reject','2019-12-20 15:57:15'),(1113839,'dodoos','','Access-Reject','2019-12-20 15:57:26'),(1113840,'dodoos','','Access-Reject','2019-12-20 15:57:38'),(1113841,'dodoos','','Access-Reject','2019-12-20 15:57:50'),(1113842,'dodoos','','Access-Reject','2019-12-20 15:58:02'),(1113843,'dodoos','','Access-Reject','2019-12-20 15:58:14'),(1113844,'dodoos','','Access-Reject','2019-12-20 15:58:25'),(1113845,'dodoos','','Access-Reject','2019-12-20 15:58:37'),(1113846,'dodoos','','Access-Reject','2019-12-20 15:58:48'),(1113847,'dodoos','','Access-Reject','2019-12-20 15:59:00'),(1113848,'dodoos','','Access-Reject','2019-12-20 15:59:12'),(1113849,'dodoos','','Access-Reject','2019-12-20 15:59:23'),(1113850,'dodoos','','Access-Reject','2019-12-20 15:59:35'),(1113851,'dodoos','','Access-Reject','2019-12-20 15:59:47'),(1113852,'dodoos','','Access-Reject','2019-12-20 15:59:59'),(1113853,'amanful','','Access-Accept','2019-12-20 16:00:05'),(1113854,'dodoos','','Access-Reject','2019-12-20 16:00:10'),(1113855,'dodoos','','Access-Reject','2019-12-20 16:00:23'),(1113856,'dodoos','','Access-Reject','2019-12-20 16:00:35'),(1113857,'dodoos','','Access-Reject','2019-12-20 16:00:46'),(1113858,'dodoos','','Access-Reject','2019-12-20 16:00:58'),(1113859,'dodoos','','Access-Reject','2019-12-20 16:01:10'),(1113860,'dodoos','','Access-Reject','2019-12-20 16:01:22'),(1113861,'dodoos','','Access-Reject','2019-12-20 16:02:06'),(1113862,'dodoos','','Access-Reject','2019-12-20 16:02:18'),(1113863,'dodoos','','Access-Reject','2019-12-20 16:02:29'),(1113864,'dodoos','','Access-Reject','2019-12-20 16:02:41'),(1113865,'dodoos','','Access-Reject','2019-12-20 16:02:54'),(1113866,'dodoos','','Access-Reject','2019-12-20 16:03:06'),(1113867,'dodoos','','Access-Reject','2019-12-20 16:03:17'),(1113868,'dodoos','','Access-Reject','2019-12-20 16:03:29'),(1113869,'dodoos','','Access-Reject','2019-12-20 16:03:41'),(1113870,'dodoos','','Access-Reject','2019-12-20 16:03:53'),(1113871,'dodoos','','Access-Reject','2019-12-20 16:04:04'),(1113872,'dodoos','','Access-Reject','2019-12-20 16:04:16'),(1113873,'dodoos','','Access-Reject','2019-12-20 16:04:28'),(1113874,'dodoos','','Access-Reject','2019-12-20 16:04:40'),(1113875,'dodoos','','Access-Reject','2019-12-20 16:04:51'),(1113876,'dodoos','','Access-Reject','2019-12-20 16:05:03'),(1113877,'dodoos','','Access-Reject','2019-12-20 16:05:14'),(1113878,'dodoos','','Access-Reject','2019-12-20 16:05:25'),(1113879,'dodoos','','Access-Reject','2019-12-20 16:05:37'),(1113880,'dodoos','','Access-Reject','2019-12-20 16:05:49'),(1113881,'dodoos','','Access-Reject','2019-12-20 16:06:00'),(1113882,'dodoos','','Access-Reject','2019-12-20 16:06:12'),(1113883,'dodoos','','Access-Reject','2019-12-20 16:06:23'),(1113884,'dodoos','','Access-Reject','2019-12-20 16:06:35'),(1113885,'dodoos','','Access-Reject','2019-12-20 16:06:46'),(1113886,'dodoos','','Access-Reject','2019-12-20 16:06:58'),(1113887,'dodoos','','Access-Reject','2019-12-20 16:07:10'),(1113888,'dodoos','','Access-Reject','2019-12-20 16:07:21'),(1113889,'dodoos','','Access-Reject','2019-12-20 16:07:33'),(1113890,'dodoos','','Access-Reject','2019-12-20 16:07:45'),(1113891,'dodoos','','Access-Reject','2019-12-20 16:07:57'),(1113892,'dodoos','','Access-Reject','2019-12-20 16:08:08'),(1113893,'dodoos','','Access-Reject','2019-12-20 16:08:20'),(1113894,'dodoos','','Access-Reject','2019-12-20 16:08:31'),(1113895,'dodoos','','Access-Reject','2019-12-20 16:08:43'),(1113896,'dodoos','','Access-Reject','2019-12-20 16:08:54'),(1113897,'dodoos','','Access-Reject','2019-12-20 16:09:06'),(1113898,'dodoos','','Access-Reject','2019-12-20 16:09:17'),(1113899,'dodoos','','Access-Reject','2019-12-20 16:09:29'),(1113900,'dodoos','','Access-Reject','2019-12-20 16:09:40'),(1113901,'dodoos','','Access-Reject','2019-12-20 16:09:52'),(1113902,'affiliation','','Access-Accept','2019-12-20 16:10:02'),(1113903,'anane-fenin','','Access-Accept','2019-12-20 16:10:03'),(1113904,'dodoos','','Access-Reject','2019-12-20 16:10:03'),(1113905,'dodoos','','Access-Reject','2019-12-20 16:10:15'),(1113906,'dodoos','','Access-Reject','2019-12-20 16:10:26'),(1113907,'dodoos','','Access-Reject','2019-12-20 16:10:38'),(1113908,'dodoos','','Access-Reject','2019-12-20 16:10:49'),(1113909,'dodoos','','Access-Reject','2019-12-20 16:11:01'),(1113910,'dodoos','','Access-Reject','2019-12-20 16:11:12'),(1113911,'dodoos','','Access-Reject','2019-12-20 16:11:24'),(1113912,'dodoos','','Access-Reject','2019-12-20 16:11:35'),(1113913,'dodoos','','Access-Reject','2019-12-20 16:11:47'),(1113914,'dodoos','','Access-Reject','2019-12-20 16:11:58'),(1113915,'dodoos','','Access-Reject','2019-12-20 16:12:10'),(1113916,'dodoos','','Access-Reject','2019-12-20 16:12:21'),(1113917,'dodoos','','Access-Reject','2019-12-20 16:12:33'),(1113918,'dodoos','','Access-Reject','2019-12-20 16:12:44'),(1113919,'dodoos','','Access-Reject','2019-12-20 16:12:56'),(1113920,'dodoos','','Access-Reject','2019-12-20 16:13:07'),(1113921,'dodoos','','Access-Reject','2019-12-20 16:13:19'),(1113922,'dodoos','','Access-Reject','2019-12-20 16:13:30'),(1113923,'dodoos','','Access-Reject','2019-12-20 16:13:41'),(1113924,'dodoos','','Access-Reject','2019-12-20 16:13:53'),(1113925,'dodoos','','Access-Reject','2019-12-20 16:14:04'),(1113926,'dodoos','','Access-Reject','2019-12-20 16:14:16'),(1113927,'dodoos','','Access-Reject','2019-12-20 16:14:27'),(1113928,'dodoos','','Access-Reject','2019-12-20 16:14:39'),(1113929,'dodoos','','Access-Reject','2019-12-20 16:14:50'),(1113930,'dodoos','','Access-Reject','2019-12-20 16:15:02'),(1113931,'dodoos','','Access-Reject','2019-12-20 16:15:14'),(1113932,'dodoos','','Access-Reject','2019-12-20 16:15:25'),(1113933,'dodoos','','Access-Reject','2019-12-20 16:15:37'),(1113934,'baduwa','','Access-Accept','2019-12-20 16:15:37'),(1113935,'dodoos','','Access-Reject','2019-12-20 16:15:49'),(1113936,'dodoos','','Access-Reject','2019-12-20 16:16:00'),(1113937,'dodoos','','Access-Reject','2019-12-20 16:16:12'),(1113938,'dodoos','','Access-Reject','2019-12-20 16:16:23'),(1113939,'dodoos','','Access-Reject','2019-12-20 16:16:35'),(1113940,'dodoos','','Access-Reject','2019-12-20 16:16:46'),(1113941,'dodoos','','Access-Reject','2019-12-20 16:16:58'),(1113942,'dodoos','','Access-Reject','2019-12-20 16:17:10'),(1113943,'dodoos','','Access-Reject','2019-12-20 16:17:21'),(1113944,'dodoos','','Access-Reject','2019-12-20 16:17:33'),(1113945,'dodoos','','Access-Reject','2019-12-20 16:17:44'),(1113946,'dodoos','','Access-Reject','2019-12-20 16:17:56'),(1113947,'dodoos','','Access-Reject','2019-12-20 16:18:07'),(1113948,'dodoos','','Access-Reject','2019-12-20 16:18:19'),(1113949,'dodoos','','Access-Reject','2019-12-20 16:18:30'),(1113950,'dodoos','','Access-Reject','2019-12-20 16:18:42'),(1113951,'dodoos','','Access-Reject','2019-12-20 16:18:53'),(1113952,'dodoos','','Access-Reject','2019-12-20 16:19:05'),(1113953,'dodoos','','Access-Reject','2019-12-20 16:19:16'),(1113954,'dodoos','','Access-Reject','2019-12-20 16:19:28'),(1113955,'dodoos','','Access-Reject','2019-12-20 16:19:40'),(1113956,'dodoos','','Access-Reject','2019-12-20 16:19:51'),(1113957,'dodoos','','Access-Reject','2019-12-20 16:20:03'),(1113958,'dodoos','','Access-Reject','2019-12-20 16:20:15'),(1113959,'dodoos','','Access-Reject','2019-12-20 16:20:26'),(1113960,'dodoos','','Access-Reject','2019-12-20 16:20:38'),(1113961,'dodoos','','Access-Reject','2019-12-20 16:20:49'),(1113962,'dodoos','','Access-Reject','2019-12-20 16:21:01'),(1113963,'dodoos','','Access-Reject','2019-12-20 16:21:12'),(1113964,'dodoos','','Access-Reject','2019-12-20 16:21:24'),(1113965,'dodoos','','Access-Reject','2019-12-20 16:21:35'),(1113966,'dodoos','','Access-Reject','2019-12-20 16:21:47'),(1113967,'dodoos','','Access-Reject','2019-12-20 16:21:58'),(1113968,'dodoos','','Access-Reject','2019-12-20 16:22:10'),(1113969,'dodoos','','Access-Reject','2019-12-20 16:22:21'),(1113970,'dodoos','','Access-Reject','2019-12-20 16:22:33'),(1113971,'dodoos','','Access-Reject','2019-12-20 16:22:44'),(1113972,'dodoos','','Access-Reject','2019-12-20 16:22:56'),(1113973,'dodoos','','Access-Reject','2019-12-20 16:23:07'),(1113974,'dodoos','','Access-Reject','2019-12-20 16:23:19'),(1113975,'dodoos','','Access-Reject','2019-12-20 16:23:30'),(1113976,'dodoos','','Access-Reject','2019-12-20 16:23:42'),(1113977,'dodoos','','Access-Reject','2019-12-20 16:23:53'),(1113978,'dodoos','','Access-Reject','2019-12-20 16:24:05'),(1113979,'dodoos','','Access-Reject','2019-12-20 16:24:16'),(1113980,'dodoos','','Access-Reject','2019-12-20 16:24:27'),(1113981,'dodoos','','Access-Reject','2019-12-20 16:24:39'),(1113982,'dodoos','','Access-Reject','2019-12-20 16:24:51'),(1113983,'dodoos','','Access-Reject','2019-12-20 16:25:02'),(1113984,'dodoos','','Access-Reject','2019-12-20 16:25:13'),(1113985,'dodoos','','Access-Reject','2019-12-20 16:25:25'),(1113986,'dodoos','','Access-Reject','2019-12-20 16:25:36'),(1113987,'dodoos','','Access-Reject','2019-12-20 16:25:48'),(1113988,'dodoos','','Access-Reject','2019-12-20 16:25:59'),(1113989,'dodoos','','Access-Reject','2019-12-20 16:26:11'),(1113990,'dodoos','','Access-Reject','2019-12-20 16:26:23'),(1113991,'dodoos','','Access-Reject','2019-12-20 16:26:34'),(1113992,'dodoos','','Access-Reject','2019-12-20 16:26:47'),(1113993,'dodoos','','Access-Reject','2019-12-20 16:27:00'),(1113994,'dodoos','','Access-Reject','2019-12-20 16:27:12'),(1113995,'dodoos','','Access-Reject','2019-12-20 16:27:24'),(1113996,'dodoos','','Access-Reject','2019-12-20 16:27:36'),(1113997,'dodoos','','Access-Reject','2019-12-20 16:27:48'),(1113998,'dodoos','','Access-Reject','2019-12-20 16:27:59'),(1113999,'dodoos','','Access-Reject','2019-12-20 16:28:11'),(1114000,'dodoos','','Access-Reject','2019-12-20 16:28:23'),(1114001,'dodoos','','Access-Reject','2019-12-20 16:28:34'),(1114002,'dodoos','','Access-Reject','2019-12-20 16:28:45'),(1114003,'dodoos','','Access-Reject','2019-12-20 16:28:57'),(1114004,'dodoos','','Access-Reject','2019-12-20 16:29:08'),(1114005,'dodoos','','Access-Reject','2019-12-20 16:29:20'),(1114006,'dodoos','','Access-Reject','2019-12-20 16:29:31'),(1114007,'dodoos','','Access-Reject','2019-12-20 16:29:43'),(1114008,'dodoos','','Access-Reject','2019-12-20 16:29:54'),(1114009,'dodoos','','Access-Reject','2019-12-20 16:30:06'),(1114010,'dodoos','','Access-Reject','2019-12-20 16:30:17'),(1114011,'dodoos','','Access-Reject','2019-12-20 16:30:29'),(1114012,'dodoos','','Access-Reject','2019-12-20 16:30:40'),(1114013,'dodoos','','Access-Reject','2019-12-20 16:30:52'),(1114014,'dodoos','','Access-Reject','2019-12-20 16:31:03'),(1114015,'dodoos','','Access-Reject','2019-12-20 16:31:14'),(1114016,'dodoos','','Access-Reject','2019-12-20 16:31:26'),(1114017,'dodoos','','Access-Reject','2019-12-20 16:31:37'),(1114018,'dodoos','','Access-Reject','2019-12-20 16:31:49'),(1114019,'dodoos','','Access-Reject','2019-12-20 16:32:00'),(1114020,'dodoos','','Access-Reject','2019-12-20 16:32:12'),(1114021,'src_hostel','','Access-Accept','2019-12-20 16:32:22'),(1114022,'dodoos','','Access-Reject','2019-12-20 16:32:23'),(1114023,'dodoos','','Access-Reject','2019-12-20 16:32:35'),(1114024,'dodoos','','Access-Reject','2019-12-20 16:32:46'),(1114025,'dodoos','','Access-Reject','2019-12-20 16:32:58'),(1114026,'dodoos','','Access-Reject','2019-12-20 16:33:09'),(1114027,'dodoos','','Access-Reject','2019-12-20 16:33:21'),(1114028,'dodoos','','Access-Reject','2019-12-20 16:33:32'),(1114029,'dodoos','','Access-Reject','2019-12-20 16:33:44'),(1114030,'dodoos','','Access-Reject','2019-12-20 16:33:55'),(1114031,'dodoos','','Access-Reject','2019-12-20 16:34:07'),(1114032,'dodoos','','Access-Reject','2019-12-20 16:34:18'),(1114033,'dodoos','','Access-Reject','2019-12-20 16:34:30'),(1114034,'dodoos','','Access-Reject','2019-12-20 16:34:41'),(1114035,'dodoos','','Access-Reject','2019-12-20 16:34:53'),(1114036,'dodoos','','Access-Reject','2019-12-20 16:35:04'),(1114037,'dodoos','','Access-Reject','2019-12-20 16:35:16'),(1114038,'dodoos','','Access-Reject','2019-12-20 16:35:28'),(1114039,'dodoos','','Access-Reject','2019-12-20 16:35:40'),(1114040,'dodoos','','Access-Reject','2019-12-20 16:35:51'),(1114041,'dodoos','','Access-Reject','2019-12-20 16:36:03'),(1114042,'dodoos','','Access-Reject','2019-12-20 16:36:14'),(1114043,'dodoos','','Access-Reject','2019-12-20 16:36:26'),(1114044,'dodoos','','Access-Reject','2019-12-20 16:36:37'),(1114045,'dodoos','','Access-Reject','2019-12-20 16:36:48'),(1114046,'dodoos','','Access-Reject','2019-12-20 16:37:00'),(1114047,'dodoos','','Access-Reject','2019-12-20 16:37:11'),(1114048,'dodoos','','Access-Reject','2019-12-20 16:37:23'),(1114049,'dodoos','','Access-Reject','2019-12-20 16:37:34'),(1114050,'dodoos','','Access-Reject','2019-12-20 16:37:46'),(1114051,'dodoos','','Access-Reject','2019-12-20 16:37:57'),(1114052,'dodoos','','Access-Reject','2019-12-20 16:38:09'),(1114053,'dodoos','','Access-Reject','2019-12-20 16:38:20'),(1114054,'dodoos','','Access-Reject','2019-12-20 16:38:32'),(1114055,'dodoos','','Access-Reject','2019-12-20 16:38:43'),(1114056,'dodoos','','Access-Reject','2019-12-20 16:38:55'),(1114057,'dodoos','','Access-Reject','2019-12-20 16:39:07'),(1114058,'dodoos','','Access-Reject','2019-12-20 16:39:18'),(1114059,'dodoos','','Access-Reject','2019-12-20 16:39:30'),(1114060,'dodoos','','Access-Reject','2019-12-20 16:39:41'),(1114061,'dodoos','','Access-Reject','2019-12-20 16:39:53'),(1114062,'dodoos','','Access-Reject','2019-12-20 16:40:04'),(1114063,'capitalhill','','Access-Accept','2019-12-20 16:40:07'),(1114064,'dodoos','','Access-Reject','2019-12-20 16:40:16'),(1114065,'dodoos','','Access-Reject','2019-12-20 16:40:27'),(1114066,'dodoos','','Access-Reject','2019-12-20 16:40:39'),(1114067,'dodoos','','Access-Reject','2019-12-20 16:40:50'),(1114068,'dodoos','','Access-Reject','2019-12-20 16:41:01'),(1114069,'dodoos','','Access-Reject','2019-12-20 16:41:13'),(1114070,'dodoos','','Access-Reject','2019-12-20 16:41:25'),(1114071,'dodoos','','Access-Reject','2019-12-20 16:41:37'),(1114072,'dodoos','','Access-Reject','2019-12-20 16:41:48'),(1114073,'dodoos','','Access-Reject','2019-12-20 16:42:00'),(1114074,'dodoos','','Access-Reject','2019-12-20 16:42:11'),(1114075,'dodoos','','Access-Reject','2019-12-20 16:42:23'),(1114076,'dodoos','','Access-Reject','2019-12-20 16:42:34'),(1114077,'dodoos','','Access-Reject','2019-12-20 16:42:46'),(1114078,'dodoos','','Access-Reject','2019-12-20 16:42:58'),(1114079,'dodoos','','Access-Reject','2019-12-20 16:43:10'),(1114080,'dodoos','','Access-Reject','2019-12-20 16:43:22'),(1114081,'dodoos','','Access-Reject','2019-12-20 16:43:33'),(1114082,'dodoos','','Access-Reject','2019-12-20 16:43:45'),(1114083,'dodoos','','Access-Reject','2019-12-20 16:43:57'),(1114084,'dodoos','','Access-Reject','2019-12-20 16:44:09'),(1114085,'dodoos','','Access-Reject','2019-12-20 16:44:20'),(1114086,'dodoos','','Access-Reject','2019-12-20 16:44:32'),(1114087,'dodoos','','Access-Reject','2019-12-20 16:44:43'),(1114088,'dodoos','','Access-Reject','2019-12-20 16:44:54'),(1114089,'dodoos','','Access-Reject','2019-12-20 16:45:06'),(1114090,'dodoos','','Access-Reject','2019-12-20 16:45:17'),(1114091,'dodoos','','Access-Reject','2019-12-20 16:45:29'),(1114092,'dodoos','','Access-Reject','2019-12-20 16:45:40'),(1114093,'dodoos','','Access-Reject','2019-12-20 16:45:52'),(1114094,'ekpetis','','Access-Accept','2019-12-20 16:46:00'),(1114095,'dodoos','','Access-Reject','2019-12-20 16:46:03'),(1114096,'dodoos','','Access-Reject','2019-12-20 16:46:15'),(1114097,'dodoos','','Access-Reject','2019-12-20 16:46:26'),(1114098,'dodoos','','Access-Reject','2019-12-20 16:46:38'),(1114099,'dodoos','','Access-Reject','2019-12-20 16:46:49'),(1114100,'dodoos','','Access-Reject','2019-12-20 16:47:02'),(1114101,'dodoos','','Access-Reject','2019-12-20 16:47:13'),(1114102,'dodoos','','Access-Reject','2019-12-20 16:47:25'),(1114103,'dodoos','','Access-Reject','2019-12-20 16:47:27'),(1114104,'dodoos','','Access-Reject','2019-12-20 16:47:28'),(1114105,'dodoos','','Access-Reject','2019-12-20 16:47:30'),(1114106,'dodoos','','Access-Reject','2019-12-20 16:47:33'),(1114107,'dodoos','','Access-Reject','2019-12-20 16:47:39'),(1114108,'dodoos','','Access-Reject','2019-12-20 16:47:47'),(1114109,'dodoos','','Access-Reject','2019-12-20 16:47:58'),(1114110,'dodoos','','Access-Reject','2019-12-20 16:48:10'),(1114111,'dodoos','','Access-Reject','2019-12-20 16:48:22'),(1114112,'dodoos','','Access-Reject','2019-12-20 16:48:33'),(1114113,'dodoos','','Access-Reject','2019-12-20 16:48:45'),(1114114,'dodoos','','Access-Reject','2019-12-20 16:48:57'),(1114115,'dodoos','','Access-Reject','2019-12-20 16:49:09'),(1114116,'dodoos','','Access-Reject','2019-12-20 16:49:20'),(1114117,'dodoos','','Access-Reject','2019-12-20 16:49:33'),(1114118,'dodoos','','Access-Reject','2019-12-20 16:49:44'),(1114119,'dodoos','','Access-Reject','2019-12-20 16:49:55'),(1114120,'dodoos','','Access-Reject','2019-12-20 16:50:07'),(1114121,'dodoos','','Access-Reject','2019-12-20 16:50:18'),(1114122,'dodoos','','Access-Reject','2019-12-20 16:50:30'),(1114123,'dodoos','','Access-Reject','2019-12-20 16:50:41'),(1114124,'dodoos','','Access-Reject','2019-12-20 16:50:53'),(1114125,'dodoos','','Access-Reject','2019-12-20 16:51:04'),(1114126,'dodoos','','Access-Reject','2019-12-20 16:51:16'),(1114127,'dodoos','','Access-Reject','2019-12-20 16:51:27'),(1114128,'dodoos','','Access-Reject','2019-12-20 16:51:39'),(1114129,'dodoos','','Access-Reject','2019-12-20 16:51:50'),(1114130,'dodoos','','Access-Reject','2019-12-20 16:52:02'),(1114131,'dodoos','','Access-Reject','2019-12-20 16:52:13'),(1114132,'dodoos','','Access-Reject','2019-12-20 16:52:25'),(1114133,'dodoos','','Access-Reject','2019-12-20 16:52:36'),(1114134,'dodoos','','Access-Reject','2019-12-20 16:52:48'),(1114135,'dodoos','','Access-Reject','2019-12-20 16:52:59'),(1114136,'dodoos','','Access-Reject','2019-12-20 16:53:11'),(1114137,'dodoos','','Access-Reject','2019-12-20 16:53:22'),(1114138,'dodoos','','Access-Reject','2019-12-20 16:53:34'),(1114139,'dodoos','','Access-Reject','2019-12-20 16:53:45'),(1114140,'dodoos','','Access-Reject','2019-12-20 16:53:57'),(1114141,'dodoos','','Access-Reject','2019-12-20 16:54:09'),(1114142,'dodoos','','Access-Reject','2019-12-20 16:54:20'),(1114143,'dodoos','','Access-Reject','2019-12-20 16:54:32'),(1114144,'dodoos','','Access-Reject','2019-12-20 16:54:43'),(1114145,'dodoos','','Access-Reject','2019-12-20 16:54:55'),(1114146,'dodoos','','Access-Reject','2019-12-20 16:55:06'),(1114147,'dodoos','','Access-Reject','2019-12-20 16:55:18'),(1114148,'dodoos','','Access-Reject','2019-12-20 16:55:29'),(1114149,'dodoos','','Access-Reject','2019-12-20 16:55:41'),(1114150,'dodoos','','Access-Reject','2019-12-20 16:55:52'),(1114151,'dodoos','','Access-Reject','2019-12-20 16:56:03'),(1114152,'dodoos','','Access-Reject','2019-12-20 16:56:15'),(1114153,'dodoos','','Access-Reject','2019-12-20 16:56:26'),(1114154,'dodoos','','Access-Reject','2019-12-20 16:56:38'),(1114155,'dodoos','','Access-Reject','2019-12-20 16:56:49'),(1114156,'dodoos','','Access-Reject','2019-12-20 16:57:01'),(1114157,'dodoos','','Access-Reject','2019-12-20 16:57:12'),(1114158,'dodoos','','Access-Reject','2019-12-20 16:57:24'),(1114159,'dodoos','','Access-Reject','2019-12-20 16:57:35'),(1114160,'dodoos','','Access-Reject','2019-12-20 16:57:46'),(1114161,'dodoos','','Access-Reject','2019-12-20 16:57:58'),(1114162,'dodoos','','Access-Reject','2019-12-20 16:58:09'),(1114163,'dodoos','','Access-Reject','2019-12-20 16:58:21'),(1114164,'dodoos','','Access-Reject','2019-12-20 16:58:32'),(1114165,'dodoos','','Access-Reject','2019-12-20 16:58:44'),(1114166,'dodoos','','Access-Reject','2019-12-20 16:58:55'),(1114167,'dodoos','','Access-Reject','2019-12-20 16:59:07'),(1114168,'dodoos','','Access-Reject','2019-12-20 16:59:19'),(1114169,'dodoos','','Access-Reject','2019-12-20 16:59:30'),(1114170,'dodoos','','Access-Reject','2019-12-20 16:59:42'),(1114171,'dodoos','','Access-Reject','2019-12-20 16:59:53'),(1114172,'dodoos','','Access-Reject','2019-12-20 17:00:05'),(1114173,'dodoos','','Access-Reject','2019-12-20 17:00:16'),(1114174,'dodoos','','Access-Reject','2019-12-20 17:00:28'),(1114175,'dodoos','','Access-Reject','2019-12-20 17:00:39'),(1114176,'dodoos','','Access-Reject','2019-12-20 17:00:51'),(1114177,'dodoos','','Access-Reject','2019-12-20 17:01:02'),(1114178,'dodoos','','Access-Reject','2019-12-20 17:01:14'),(1114179,'dodoos','','Access-Reject','2019-12-20 17:01:25'),(1114180,'dodoos','','Access-Reject','2019-12-20 17:01:36'),(1114181,'dodoos','','Access-Reject','2019-12-20 17:01:48'),(1114182,'dodoos','','Access-Reject','2019-12-20 17:02:36'),(1114183,'dodoos','','Access-Reject','2019-12-20 17:02:47'),(1114184,'dodoos','','Access-Reject','2019-12-20 17:02:59'),(1114185,'dodoos','','Access-Reject','2019-12-20 17:03:10'),(1114186,'dodoos','','Access-Reject','2019-12-20 17:03:22'),(1114187,'dodoos','','Access-Reject','2019-12-20 17:03:33'),(1114188,'dodoos','','Access-Reject','2019-12-20 17:03:45'),(1114189,'dodoos','','Access-Reject','2019-12-20 17:03:56'),(1114190,'dodoos','','Access-Reject','2019-12-20 17:04:08'),(1114191,'dodoos','','Access-Reject','2019-12-20 17:04:19'),(1114192,'dodoos','','Access-Reject','2019-12-20 17:04:31'),(1114193,'dodoos','','Access-Reject','2019-12-20 17:04:43'),(1114194,'dodoos','','Access-Reject','2019-12-20 17:04:54'),(1114195,'dodoos','','Access-Reject','2019-12-20 17:05:06'),(1114196,'dodoos','','Access-Reject','2019-12-20 17:05:17'),(1114197,'dodoos','','Access-Reject','2019-12-20 17:05:28'),(1114198,'dodoos','','Access-Reject','2019-12-20 17:05:40'),(1114199,'pempamsie','','Access-Accept','2019-12-20 17:05:43'),(1114200,'dodoos','','Access-Reject','2019-12-20 17:05:52'),(1114201,'dodoos','','Access-Reject','2019-12-20 17:06:03'),(1114202,'dodoos','','Access-Reject','2019-12-20 17:06:15'),(1114203,'dodoos','','Access-Reject','2019-12-20 17:06:26'),(1114204,'dodoos','','Access-Reject','2019-12-20 17:06:37'),(1114205,'dodoos','','Access-Reject','2019-12-20 17:06:49'),(1114206,'dodoos','','Access-Reject','2019-12-20 17:07:00'),(1114207,'dodoos','','Access-Reject','2019-12-20 17:07:12'),(1114208,'dodoos','','Access-Reject','2019-12-20 17:07:24'),(1114209,'dodoos','','Access-Reject','2019-12-20 17:07:35'),(1114210,'dodoos','','Access-Reject','2019-12-20 17:07:47'),(1114211,'dodoos','','Access-Reject','2019-12-20 17:07:58'),(1114212,'dodoos','','Access-Reject','2019-12-20 17:08:10'),(1114213,'dodoos','','Access-Reject','2019-12-20 17:08:21'),(1114214,'dodoos','','Access-Reject','2019-12-20 17:08:33'),(1114215,'dodoos','','Access-Reject','2019-12-20 17:08:44'),(1114216,'dodoos','','Access-Reject','2019-12-20 17:08:56'),(1114217,'dodoos','','Access-Reject','2019-12-20 17:09:07'),(1114218,'dodoos','','Access-Reject','2019-12-20 17:09:19'),(1114219,'dodoos','','Access-Reject','2019-12-20 17:09:30'),(1114220,'dodoos','','Access-Reject','2019-12-20 17:09:42'),(1114221,'dodoos','','Access-Reject','2019-12-20 17:09:54'),(1114222,'dodoos','','Access-Reject','2019-12-20 17:10:06'),(1114223,'dodoos','','Access-Reject','2019-12-20 17:10:17'),(1114224,'dodoos','','Access-Reject','2019-12-20 17:10:29'),(1114225,'dodoos','','Access-Reject','2019-12-20 17:10:40'),(1114226,'dodoos','','Access-Reject','2019-12-20 17:10:52'),(1114227,'dodoos','','Access-Reject','2019-12-20 17:11:03'),(1114228,'dodoos','','Access-Reject','2019-12-20 17:11:15'),(1114229,'dodoos','','Access-Reject','2019-12-20 17:11:26'),(1114230,'dodoos','','Access-Reject','2019-12-20 17:11:38'),(1114231,'dodoos','','Access-Reject','2019-12-20 17:11:49'),(1114232,'dodoos','','Access-Reject','2019-12-20 17:12:01'),(1114233,'dodoos','','Access-Reject','2019-12-20 17:12:12'),(1114234,'dodoos','','Access-Reject','2019-12-20 17:12:24'),(1114235,'dodoos','','Access-Reject','2019-12-20 17:12:35'),(1114236,'dodoos','','Access-Reject','2019-12-20 17:12:47'),(1114237,'dodoos','','Access-Reject','2019-12-20 17:12:58'),(1114238,'dodoos','','Access-Reject','2019-12-20 17:13:10'),(1114239,'dodoos','','Access-Reject','2019-12-20 17:13:21'),(1114240,'dodoos','','Access-Reject','2019-12-20 17:13:33'),(1114241,'dodoos','','Access-Reject','2019-12-20 17:13:45'),(1114242,'dodoos','','Access-Reject','2019-12-20 17:13:56'),(1114243,'dodoos','','Access-Reject','2019-12-20 17:14:08'),(1114244,'dodoos','','Access-Reject','2019-12-20 17:14:19'),(1114245,'dodoos','','Access-Reject','2019-12-20 17:14:31'),(1114246,'dodoos','','Access-Reject','2019-12-20 17:14:42'),(1114247,'dodoos','','Access-Reject','2019-12-20 17:14:54'),(1114248,'dodoos','','Access-Reject','2019-12-20 17:15:05'),(1114249,'dodoos','','Access-Reject','2019-12-20 17:15:17'),(1114250,'dodoos','','Access-Reject','2019-12-20 17:15:28'),(1114251,'baduwa','','Access-Accept','2019-12-20 17:15:37'),(1114252,'dodoos','','Access-Reject','2019-12-20 17:15:39'),(1114253,'dodoos','','Access-Reject','2019-12-20 17:15:51'),(1114254,'dodoos','','Access-Reject','2019-12-20 17:16:02'),(1114255,'dodoos','','Access-Reject','2019-12-20 17:16:14'),(1114256,'dodoos','','Access-Reject','2019-12-20 17:16:25'),(1114257,'dodoos','','Access-Reject','2019-12-20 17:16:37'),(1114258,'dodoos','','Access-Reject','2019-12-20 17:16:49'),(1114259,'dodoos','','Access-Reject','2019-12-20 17:17:00'),(1114260,'dodoos','','Access-Reject','2019-12-20 17:17:12'),(1114261,'dodoos','','Access-Reject','2019-12-20 17:17:23'),(1114262,'dodoos','','Access-Reject','2019-12-20 17:17:35'),(1114263,'dodoos','','Access-Reject','2019-12-20 17:17:47'),(1114264,'dodoos','','Access-Reject','2019-12-20 17:17:58'),(1114265,'dodoos','','Access-Reject','2019-12-20 17:18:10'),(1114266,'dodoos','','Access-Reject','2019-12-20 17:18:21'),(1114267,'dodoos','','Access-Reject','2019-12-20 17:18:32'),(1114268,'dodoos','','Access-Reject','2019-12-20 17:18:44'),(1114269,'dodoos','','Access-Reject','2019-12-20 17:18:55'),(1114270,'dodoos','','Access-Reject','2019-12-20 17:19:07'),(1114271,'dodoos','','Access-Reject','2019-12-20 17:19:18'),(1114272,'dodoos','','Access-Reject','2019-12-20 17:19:36'),(1114273,'dodoos','','Access-Reject','2019-12-20 17:20:18'),(1114274,'dodoos','','Access-Reject','2019-12-20 17:20:30'),(1114275,'dodoos','','Access-Reject','2019-12-20 17:20:41'),(1114276,'dodoos','','Access-Reject','2019-12-20 17:20:53'),(1114277,'dodoos','','Access-Reject','2019-12-20 17:21:04'),(1114278,'dodoos','','Access-Reject','2019-12-20 17:21:15'),(1114279,'dodoos','','Access-Reject','2019-12-20 17:21:27'),(1114280,'dodoos','','Access-Reject','2019-12-20 17:21:38'),(1114281,'dodoos','','Access-Reject','2019-12-20 17:21:50'),(1114282,'dodoos','','Access-Reject','2019-12-20 17:22:01'),(1114283,'dodoos','','Access-Reject','2019-12-20 17:22:13'),(1114284,'dodoos','','Access-Reject','2019-12-20 17:22:24'),(1114285,'dodoos','','Access-Reject','2019-12-20 17:22:36'),(1114286,'dodoos','','Access-Reject','2019-12-20 17:22:47'),(1114287,'dodoos','','Access-Reject','2019-12-20 17:22:59'),(1114288,'dodoos','','Access-Reject','2019-12-20 17:23:10'),(1114289,'dodoos','','Access-Reject','2019-12-20 17:23:21'),(1114290,'dodoos','','Access-Reject','2019-12-20 17:23:33'),(1114291,'dodoos','','Access-Reject','2019-12-20 17:23:45'),(1114292,'dodoos','','Access-Reject','2019-12-20 17:23:57'),(1114293,'dodoos','','Access-Reject','2019-12-20 17:24:08'),(1114294,'dodoos','','Access-Reject','2019-12-20 17:24:20'),(1114295,'dodoos','','Access-Reject','2019-12-20 17:24:31'),(1114296,'dodoos','','Access-Reject','2019-12-20 17:24:43'),(1114297,'dodoos','','Access-Reject','2019-12-20 17:24:54'),(1114298,'dodoos','','Access-Reject','2019-12-20 17:25:06'),(1114299,'dodoos','','Access-Reject','2019-12-20 17:25:17'),(1114300,'dodoos','','Access-Reject','2019-12-20 17:25:29'),(1114301,'dodoos','','Access-Reject','2019-12-20 17:25:40'),(1114302,'dodoos','','Access-Reject','2019-12-20 17:25:52'),(1114303,'dodoos','','Access-Reject','2019-12-20 17:26:03'),(1114304,'dodoos','','Access-Reject','2019-12-20 17:26:15'),(1114305,'dodoos','','Access-Reject','2019-12-20 17:26:26'),(1114306,'dodoos','','Access-Reject','2019-12-20 17:26:37'),(1114307,'dodoos','','Access-Reject','2019-12-20 17:26:49'),(1114308,'dodoos','','Access-Reject','2019-12-20 17:27:00'),(1114309,'dodoos','','Access-Reject','2019-12-20 17:27:12'),(1114310,'dodoos','','Access-Reject','2019-12-20 17:27:23'),(1114311,'dodoos','','Access-Reject','2019-12-20 17:27:35'),(1114312,'dodoos','','Access-Reject','2019-12-20 17:27:46'),(1114313,'dodoos','','Access-Reject','2019-12-20 17:27:57'),(1114314,'dodoos','','Access-Reject','2019-12-20 17:28:09'),(1114315,'dodoos','','Access-Reject','2019-12-20 17:28:20'),(1114316,'dodoos','','Access-Reject','2019-12-20 17:28:32'),(1114317,'dodoos','','Access-Reject','2019-12-20 17:28:43'),(1114318,'dodoos','','Access-Reject','2019-12-20 17:28:55'),(1114319,'dodoos','','Access-Reject','2019-12-20 17:29:06'),(1114320,'dodoos','','Access-Reject','2019-12-20 17:29:18'),(1114321,'dodoos','','Access-Reject','2019-12-20 17:29:29'),(1114322,'dodoos','','Access-Reject','2019-12-20 17:29:41'),(1114323,'dodoos','','Access-Reject','2019-12-20 17:29:52'),(1114324,'dodoos','','Access-Reject','2019-12-20 17:30:04'),(1114325,'dodoos','','Access-Reject','2019-12-20 17:30:15'),(1114326,'dodoos','','Access-Reject','2019-12-20 17:30:27'),(1114327,'dodoos','','Access-Reject','2019-12-20 17:30:38'),(1114328,'dodoos','','Access-Reject','2019-12-20 17:30:50'),(1114329,'dodoos','','Access-Reject','2019-12-20 17:31:01'),(1114330,'dodoos','','Access-Reject','2019-12-20 17:31:13'),(1114331,'dodoos','','Access-Reject','2019-12-20 17:31:24'),(1114332,'dodoos','','Access-Reject','2019-12-20 17:31:36'),(1114333,'dodoos','','Access-Reject','2019-12-20 17:31:47'),(1114334,'dodoos','','Access-Reject','2019-12-20 17:31:59'),(1114335,'dodoos','','Access-Reject','2019-12-20 17:32:10'),(1114336,'src_hostel','','Access-Accept','2019-12-20 17:32:22'),(1114337,'dodoos','','Access-Reject','2019-12-20 17:32:22'),(1114338,'dodoos','','Access-Reject','2019-12-20 17:32:33'),(1114339,'dodoos','','Access-Reject','2019-12-20 17:32:45'),(1114340,'dodoos','','Access-Reject','2019-12-20 17:32:57'),(1114341,'dodoos','','Access-Reject','2019-12-20 17:33:08'),(1114342,'dodoos','','Access-Reject','2019-12-20 17:33:20'),(1114343,'dodoos','','Access-Reject','2019-12-20 17:33:31'),(1114344,'dodoos','','Access-Reject','2019-12-20 17:33:43'),(1114345,'dodoos','','Access-Reject','2019-12-20 17:33:54'),(1114346,'dodoos','','Access-Reject','2019-12-20 17:34:06'),(1114347,'dodoos','','Access-Reject','2019-12-20 17:34:17'),(1114348,'dodoos','','Access-Reject','2019-12-20 17:34:28'),(1114349,'dodoos','','Access-Reject','2019-12-20 17:34:40'),(1114350,'dodoos','','Access-Reject','2019-12-20 17:34:51'),(1114351,'dodoos','','Access-Reject','2019-12-20 17:35:03'),(1114352,'dodoos','','Access-Reject','2019-12-20 17:35:14'),(1114353,'dodoos','','Access-Reject','2019-12-20 17:35:26'),(1114354,'dodoos','','Access-Reject','2019-12-20 17:35:37'),(1114355,'dodoos','','Access-Reject','2019-12-20 17:35:49'),(1114356,'dodoos','','Access-Reject','2019-12-20 17:36:01'),(1114357,'dodoos','','Access-Reject','2019-12-20 17:36:12'),(1114358,'dodoos','','Access-Reject','2019-12-20 17:36:24'),(1114359,'dodoos','','Access-Reject','2019-12-20 17:36:35'),(1114360,'dodoos','','Access-Reject','2019-12-20 17:36:46'),(1114361,'dodoos','','Access-Reject','2019-12-20 17:36:58'),(1114362,'dodoos','','Access-Reject','2019-12-20 17:37:09'),(1114363,'dodoos','','Access-Reject','2019-12-20 17:37:21'),(1114364,'dodoos','','Access-Reject','2019-12-20 17:37:32'),(1114365,'dodoos','','Access-Reject','2019-12-20 17:37:44'),(1114366,'dodoos','','Access-Reject','2019-12-20 17:37:55'),(1114367,'dodoos','','Access-Reject','2019-12-20 17:38:07'),(1114368,'dodoos','','Access-Reject','2019-12-20 17:38:18'),(1114369,'dodoos','','Access-Reject','2019-12-20 17:38:30'),(1114370,'dodoos','','Access-Reject','2019-12-20 17:38:41'),(1114371,'dodoos','','Access-Reject','2019-12-20 17:38:53'),(1114372,'dodoos','','Access-Reject','2019-12-20 17:39:04'),(1114373,'dodoos','','Access-Reject','2019-12-20 17:39:16'),(1114374,'dodoos','','Access-Reject','2019-12-20 17:39:28'),(1114375,'dodoos','','Access-Reject','2019-12-20 17:39:39'),(1114376,'dodoos','','Access-Reject','2019-12-20 17:39:51'),(1114377,'dodoos','','Access-Reject','2019-12-20 17:40:02'),(1114378,'capitalhill','','Access-Accept','2019-12-20 17:40:07'),(1114379,'dodoos','','Access-Reject','2019-12-20 17:40:14'),(1114380,'dodoos','','Access-Reject','2019-12-20 17:40:25'),(1114381,'dodoos','','Access-Reject','2019-12-20 17:40:37'),(1114382,'dodoos','','Access-Reject','2019-12-20 17:40:48'),(1114383,'dodoos','','Access-Reject','2019-12-20 17:40:59'),(1114384,'dodoos','','Access-Reject','2019-12-20 17:41:11'),(1114385,'dodoos','','Access-Reject','2019-12-20 17:41:22'),(1114386,'dodoos','','Access-Reject','2019-12-20 17:41:34'),(1114387,'dodoos','','Access-Reject','2019-12-20 17:41:45'),(1114388,'dodoos','','Access-Reject','2019-12-20 17:41:57'),(1114389,'dodoos','','Access-Reject','2019-12-20 17:42:08'),(1114390,'dodoos','','Access-Reject','2019-12-20 17:42:20'),(1114391,'dodoos','','Access-Reject','2019-12-20 17:42:31'),(1114392,'dodoos','','Access-Reject','2019-12-20 17:42:42'),(1114393,'dodoos','','Access-Reject','2019-12-20 17:42:54'),(1114394,'dodoos','','Access-Reject','2019-12-20 17:43:05'),(1114395,'dodoos','','Access-Reject','2019-12-20 17:43:17'),(1114396,'dodoos','','Access-Reject','2019-12-20 17:43:29'),(1114397,'dodoos','','Access-Reject','2019-12-20 17:43:40'),(1114398,'dodoos','','Access-Reject','2019-12-20 17:43:52'),(1114399,'dodoos','','Access-Reject','2019-12-20 17:44:03'),(1114400,'dodoos','','Access-Reject','2019-12-20 17:44:15'),(1114401,'dodoos','','Access-Reject','2019-12-20 17:44:26'),(1114402,'dodoos','','Access-Reject','2019-12-20 17:44:38'),(1114403,'dodoos','','Access-Reject','2019-12-20 17:44:49'),(1114404,'dodoos','','Access-Reject','2019-12-20 17:45:01'),(1114405,'dodoos','','Access-Reject','2019-12-20 17:45:12'),(1114406,'dodoos','','Access-Reject','2019-12-20 17:45:24'),(1114407,'dodoos','','Access-Reject','2019-12-20 17:45:35'),(1114408,'dodoos','','Access-Reject','2019-12-20 17:45:47'),(1114409,'dodoos','','Access-Reject','2019-12-20 17:45:58'),(1114410,'ekpetis','','Access-Accept','2019-12-20 17:46:04'),(1114411,'dodoos','','Access-Reject','2019-12-20 17:46:10'),(1114412,'dodoos','','Access-Reject','2019-12-20 17:46:21'),(1114413,'dodoos','','Access-Reject','2019-12-20 17:46:33'),(1114414,'dodoos','','Access-Reject','2019-12-20 17:46:44'),(1114415,'dodoos','','Access-Reject','2019-12-20 17:46:56'),(1114416,'dodoos','','Access-Reject','2019-12-20 17:47:07'),(1114417,'dodoos','','Access-Reject','2019-12-20 17:47:19'),(1114418,'dodoos','','Access-Reject','2019-12-20 17:47:25'),(1114419,'dodoos','','Access-Reject','2019-12-20 17:47:26'),(1114420,'dodoos','','Access-Reject','2019-12-20 17:47:28'),(1114421,'dodoos','','Access-Reject','2019-12-20 17:47:30'),(1114422,'dodoos','','Access-Reject','2019-12-20 17:47:33'),(1114423,'dodoos','','Access-Reject','2019-12-20 17:47:38'),(1114424,'dodoos','','Access-Reject','2019-12-20 17:47:46'),(1114425,'dodoos','','Access-Reject','2019-12-20 17:47:57'),(1114426,'dodoos','','Access-Reject','2019-12-20 17:48:09'),(1114427,'dodoos','','Access-Reject','2019-12-20 17:48:20'),(1114428,'dodoos','','Access-Reject','2019-12-20 17:48:32'),(1114429,'dodoos','','Access-Reject','2019-12-20 17:48:43'),(1114430,'dodoos','','Access-Reject','2019-12-20 17:48:55'),(1114431,'dodoos','','Access-Reject','2019-12-20 17:49:06'),(1114432,'dodoos','','Access-Reject','2019-12-20 17:49:18'),(1114433,'dodoos','','Access-Reject','2019-12-20 17:49:29'),(1114434,'dodoos','','Access-Reject','2019-12-20 17:49:41'),(1114435,'dodoos','','Access-Reject','2019-12-20 17:49:52'),(1114436,'dodoos','','Access-Reject','2019-12-20 17:50:04'),(1114437,'dodoos','','Access-Reject','2019-12-20 17:50:15'),(1114438,'dodoos','','Access-Reject','2019-12-20 17:50:27'),(1114439,'dodoos','','Access-Reject','2019-12-20 17:50:38'),(1114440,'dodoos','','Access-Reject','2019-12-20 17:50:50'),(1114441,'dodoos','','Access-Reject','2019-12-20 17:51:01'),(1114442,'dodoos','','Access-Reject','2019-12-20 17:51:13'),(1114443,'dodoos','','Access-Reject','2019-12-20 17:51:24'),(1114444,'dodoos','','Access-Reject','2019-12-20 17:51:36'),(1114445,'dodoos','','Access-Reject','2019-12-20 17:51:48'),(1114446,'dodoos','','Access-Reject','2019-12-20 17:51:59'),(1114447,'dodoos','','Access-Reject','2019-12-20 17:52:10'),(1114448,'dodoos','','Access-Reject','2019-12-20 17:52:22'),(1114449,'dodoos','','Access-Reject','2019-12-20 17:52:33'),(1114450,'dodoos','','Access-Reject','2019-12-20 17:52:45'),(1114451,'dodoos','','Access-Reject','2019-12-20 17:52:56'),(1114452,'dodoos','','Access-Reject','2019-12-20 17:53:08'),(1114453,'dodoos','','Access-Reject','2019-12-20 17:53:19'),(1114454,'dodoos','','Access-Reject','2019-12-20 17:53:31'),(1114455,'dodoos','','Access-Reject','2019-12-20 17:53:42'),(1114456,'dodoos','','Access-Reject','2019-12-20 17:53:54'),(1114457,'dodoos','','Access-Reject','2019-12-20 17:54:05'),(1114458,'dodoos','','Access-Reject','2019-12-20 17:54:17'),(1114459,'dodoos','','Access-Reject','2019-12-20 17:54:28'),(1114460,'dodoos','','Access-Reject','2019-12-20 17:54:40'),(1114461,'dodoos','','Access-Reject','2019-12-20 17:54:52'),(1114462,'dodoos','','Access-Reject','2019-12-20 17:55:03'),(1114463,'dodoos','','Access-Reject','2019-12-20 17:55:14'),(1114464,'dodoos','','Access-Reject','2019-12-20 17:55:26'),(1114465,'dodoos','','Access-Reject','2019-12-20 17:55:37'),(1114466,'dodoos','','Access-Reject','2019-12-20 17:55:49'),(1114467,'dodoos','','Access-Reject','2019-12-20 17:56:00'),(1114468,'dodoos','','Access-Reject','2019-12-20 17:56:12'),(1114469,'dodoos','','Access-Reject','2019-12-20 17:56:23'),(1114470,'dodoos','','Access-Reject','2019-12-20 17:56:35'),(1114471,'dodoos','','Access-Reject','2019-12-20 17:56:46'),(1114472,'dodoos','','Access-Reject','2019-12-20 17:56:58'),(1114473,'dodoos','','Access-Reject','2019-12-20 17:57:09'),(1114474,'dodoos','','Access-Reject','2019-12-20 17:57:21'),(1114475,'dodoos','','Access-Reject','2019-12-20 17:57:32'),(1114476,'dodoos','','Access-Reject','2019-12-20 17:57:44'),(1114477,'dodoos','','Access-Reject','2019-12-20 17:57:55'),(1114478,'dodoos','','Access-Reject','2019-12-20 17:58:07'),(1114479,'dodoos','','Access-Reject','2019-12-20 17:58:18'),(1114480,'dodoos','','Access-Reject','2019-12-20 17:58:30'),(1114481,'dodoos','','Access-Reject','2019-12-20 17:58:41'),(1114482,'dodoos','','Access-Reject','2019-12-20 17:58:53'),(1114483,'dodoos','','Access-Reject','2019-12-20 17:59:05'),(1114484,'dodoos','','Access-Reject','2019-12-20 17:59:16'),(1114485,'dodoos','','Access-Reject','2019-12-20 17:59:28'),(1114486,'dodoos','','Access-Reject','2019-12-20 17:59:39'),(1114487,'dodoos','','Access-Reject','2019-12-20 17:59:51'),(1114488,'dodoos','','Access-Reject','2019-12-20 18:00:02'),(1114489,'dodoos','','Access-Reject','2019-12-20 18:00:14'),(1114490,'dodoos','','Access-Reject','2019-12-20 18:00:25'),(1114491,'dodoos','','Access-Reject','2019-12-20 18:00:37'),(1114492,'dodoos','','Access-Reject','2019-12-20 18:00:48'),(1114493,'dodoos','','Access-Reject','2019-12-20 18:01:00'),(1114494,'dodoos','','Access-Reject','2019-12-20 18:01:12'),(1114495,'dodoos','','Access-Reject','2019-12-20 18:01:23'),(1114496,'dodoos','','Access-Reject','2019-12-20 18:01:35'),(1114497,'dodoos','','Access-Reject','2019-12-20 18:01:46'),(1114498,'dodoos','','Access-Reject','2019-12-20 18:01:58'),(1114499,'dodoos','','Access-Reject','2019-12-20 18:02:09'),(1114500,'dodoos','','Access-Reject','2019-12-20 18:02:21'),(1114501,'dodoos','','Access-Reject','2019-12-20 18:02:32'),(1114502,'dodoos','','Access-Reject','2019-12-20 18:02:44'),(1114503,'dodoos','','Access-Reject','2019-12-20 18:02:55'),(1114504,'dodoos','','Access-Reject','2019-12-20 18:03:07'),(1114505,'dodoos','','Access-Reject','2019-12-20 18:03:18'),(1114506,'dodoos','','Access-Reject','2019-12-20 18:03:30'),(1114507,'dodoos','','Access-Reject','2019-12-20 18:03:41'),(1114508,'dodoos','','Access-Reject','2019-12-20 18:03:53'),(1114509,'dodoos','','Access-Reject','2019-12-20 18:04:04'),(1114510,'dodoos','','Access-Reject','2019-12-20 18:04:16'),(1114511,'dodoos','','Access-Reject','2019-12-20 18:04:28'),(1114512,'dodoos','','Access-Reject','2019-12-20 18:04:39'),(1114513,'dodoos','','Access-Reject','2019-12-20 18:04:51'),(1114514,'dodoos','','Access-Reject','2019-12-20 18:05:02'),(1114515,'dodoos','','Access-Reject','2019-12-20 18:05:14'),(1114516,'dodoos','','Access-Reject','2019-12-20 18:05:25'),(1114517,'dodoos','','Access-Reject','2019-12-20 18:05:37'),(1114518,'dodoos','','Access-Reject','2019-12-20 18:05:48'),(1114519,'dodoos','','Access-Reject','2019-12-20 18:06:00'),(1114520,'dodoos','','Access-Reject','2019-12-20 18:06:11'),(1114521,'dodoos','','Access-Reject','2019-12-20 18:06:23'),(1114522,'dodoos','','Access-Reject','2019-12-20 18:06:35'),(1114523,'dodoos','','Access-Reject','2019-12-20 18:06:46'),(1114524,'dodoos','','Access-Reject','2019-12-20 18:06:58'),(1114525,'dodoos','','Access-Reject','2019-12-20 18:07:09'),(1114526,'dodoos','','Access-Reject','2019-12-20 18:07:21'),(1114527,'dodoos','','Access-Reject','2019-12-20 18:07:32'),(1114528,'dodoos','','Access-Reject','2019-12-20 18:07:44'),(1114529,'dodoos','','Access-Reject','2019-12-20 18:07:55'),(1114530,'dodoos','','Access-Reject','2019-12-20 18:08:07'),(1114531,'dodoos','','Access-Reject','2019-12-20 18:08:18'),(1114532,'dodoos','','Access-Reject','2019-12-20 18:08:30'),(1114533,'dodoos','','Access-Reject','2019-12-20 18:08:42'),(1114534,'dodoos','','Access-Reject','2019-12-20 18:08:53'),(1114535,'dodoos','','Access-Reject','2019-12-20 18:09:05'),(1114536,'dodoos','','Access-Reject','2019-12-20 18:09:17'),(1114537,'dodoos','','Access-Reject','2019-12-20 18:09:28'),(1114538,'dodoos','','Access-Reject','2019-12-20 18:09:40'),(1114539,'dodoos','','Access-Reject','2019-12-20 18:09:52'),(1114540,'affiliation','','Access-Accept','2019-12-20 18:10:02'),(1114541,'dodoos','','Access-Reject','2019-12-20 18:10:03'),(1114542,'anane-fenin','','Access-Accept','2019-12-20 18:10:03'),(1114543,'dodoos','','Access-Reject','2019-12-20 18:10:15'),(1114544,'dodoos','','Access-Reject','2019-12-20 18:10:26'),(1114545,'dodoos','','Access-Reject','2019-12-20 18:10:38'),(1114546,'dodoos','','Access-Reject','2019-12-20 18:10:50'),(1114547,'dodoos','','Access-Reject','2019-12-20 18:11:01'),(1114548,'dodoos','','Access-Reject','2019-12-20 18:11:13'),(1114549,'dodoos','','Access-Reject','2019-12-20 18:11:24'),(1114550,'dodoos','','Access-Reject','2019-12-20 18:11:36'),(1114551,'dodoos','','Access-Reject','2019-12-20 18:11:48'),(1114552,'dodoos','','Access-Reject','2019-12-20 18:12:00'),(1114553,'dodoos','','Access-Reject','2019-12-20 18:12:12'),(1114554,'dodoos','','Access-Reject','2019-12-20 18:12:23'),(1114555,'dodoos','','Access-Reject','2019-12-20 18:12:35'),(1114556,'dodoos','','Access-Reject','2019-12-20 18:12:46'),(1114557,'dodoos','','Access-Reject','2019-12-20 18:12:58'),(1114558,'dodoos','','Access-Reject','2019-12-20 18:13:10'),(1114559,'dodoos','','Access-Reject','2019-12-20 18:13:21'),(1114560,'dodoos','','Access-Reject','2019-12-20 18:13:33'),(1114561,'dodoos','','Access-Reject','2019-12-20 18:13:44'),(1114562,'dodoos','','Access-Reject','2019-12-20 18:13:56'),(1114563,'dodoos','','Access-Reject','2019-12-20 18:14:08'),(1114564,'dodoos','','Access-Reject','2019-12-20 18:14:19'),(1114565,'dodoos','','Access-Reject','2019-12-20 18:14:31'),(1114566,'dodoos','','Access-Reject','2019-12-20 18:14:42'),(1114567,'dodoos','','Access-Reject','2019-12-20 18:14:54'),(1114568,'dodoos','','Access-Reject','2019-12-20 18:15:06'),(1114569,'dodoos','','Access-Reject','2019-12-20 18:15:18'),(1114570,'dodoos','','Access-Reject','2019-12-20 18:15:33'),(1114571,'baduwa','','Access-Accept','2019-12-20 18:15:37'),(1114572,'dodoos','','Access-Reject','2019-12-20 18:15:45'),(1114573,'dodoos','','Access-Reject','2019-12-20 18:15:56'),(1114574,'dodoos','','Access-Reject','2019-12-20 18:16:11'),(1114575,'dodoos','','Access-Reject','2019-12-20 18:16:25'),(1114576,'dodoos','','Access-Reject','2019-12-20 18:16:37'),(1114577,'dodoos','','Access-Reject','2019-12-20 18:16:49'),(1114578,'dodoos','','Access-Reject','2019-12-20 18:17:00'),(1114579,'dodoos','','Access-Reject','2019-12-20 18:17:12'),(1114580,'dodoos','','Access-Reject','2019-12-20 18:17:24'),(1114581,'dodoos','','Access-Reject','2019-12-20 18:17:36'),(1114582,'dodoos','','Access-Reject','2019-12-20 18:17:47'),(1114583,'dodoos','','Access-Reject','2019-12-20 18:17:59'),(1114584,'dodoos','','Access-Reject','2019-12-20 18:18:11'),(1114585,'dodoos','','Access-Reject','2019-12-20 18:18:23'),(1114586,'dodoos','','Access-Reject','2019-12-20 18:18:34'),(1114587,'dodoos','','Access-Reject','2019-12-20 18:18:46'),(1114588,'dodoos','','Access-Reject','2019-12-20 18:18:58'),(1114589,'dodoos','','Access-Reject','2019-12-20 18:19:09'),(1114590,'dodoos','','Access-Reject','2019-12-20 18:19:21'),(1114591,'dodoos','','Access-Reject','2019-12-20 18:19:32'),(1114592,'dodoos','','Access-Reject','2019-12-20 18:19:44'),(1114593,'dodoos','','Access-Reject','2019-12-20 18:19:55'),(1114594,'dodoos','','Access-Reject','2019-12-20 18:20:07'),(1114595,'dodoos','','Access-Reject','2019-12-20 18:20:19'),(1114596,'dodoos','','Access-Reject','2019-12-20 18:20:30'),(1114597,'dodoos','','Access-Reject','2019-12-20 18:20:42'),(1114598,'dodoos','','Access-Reject','2019-12-20 18:20:53'),(1114599,'dodoos','','Access-Reject','2019-12-20 18:21:05'),(1114600,'dodoos','','Access-Reject','2019-12-20 18:21:16'),(1114601,'dodoos','','Access-Reject','2019-12-20 18:21:28'),(1114602,'dodoos','','Access-Reject','2019-12-20 18:21:40'),(1114603,'dodoos','','Access-Reject','2019-12-20 18:21:51'),(1114604,'dodoos','','Access-Reject','2019-12-20 18:22:03'),(1114605,'dodoos','','Access-Reject','2019-12-20 18:22:16'),(1114606,'dodoos','','Access-Reject','2019-12-20 18:22:28'),(1114607,'dodoos','','Access-Reject','2019-12-20 18:22:39'),(1114608,'dodoos','','Access-Reject','2019-12-20 18:22:51'),(1114609,'dodoos','','Access-Reject','2019-12-20 18:23:02'),(1114610,'dodoos','','Access-Reject','2019-12-20 18:23:14'),(1114611,'dodoos','','Access-Reject','2019-12-20 18:23:25'),(1114612,'dodoos','','Access-Reject','2019-12-20 18:23:37'),(1114613,'dodoos','','Access-Reject','2019-12-20 18:23:48'),(1114614,'dodoos','','Access-Reject','2019-12-20 18:24:00'),(1114615,'dodoos','','Access-Reject','2019-12-20 18:24:11'),(1114616,'dodoos','','Access-Reject','2019-12-20 18:24:23'),(1114617,'dodoos','','Access-Reject','2019-12-20 18:24:34'),(1114618,'dodoos','','Access-Reject','2019-12-20 18:24:46'),(1114619,'dodoos','','Access-Reject','2019-12-20 18:24:57'),(1114620,'dodoos','','Access-Reject','2019-12-20 18:25:08'),(1114621,'dodoos','','Access-Reject','2019-12-20 18:25:20'),(1114622,'dodoos','','Access-Reject','2019-12-20 18:25:32'),(1114623,'dodoos','','Access-Reject','2019-12-20 18:25:43'),(1114624,'dodoos','','Access-Reject','2019-12-20 18:25:55'),(1114625,'dodoos','','Access-Reject','2019-12-20 18:26:06'),(1114626,'dodoos','','Access-Reject','2019-12-20 18:26:18'),(1114627,'dodoos','','Access-Reject','2019-12-20 18:26:29'),(1114628,'dodoos','','Access-Reject','2019-12-20 18:26:41'),(1114629,'dodoos','','Access-Reject','2019-12-20 18:26:52'),(1114630,'dodoos','','Access-Reject','2019-12-20 18:27:04'),(1114631,'dodoos','','Access-Reject','2019-12-20 18:27:15'),(1114632,'dodoos','','Access-Reject','2019-12-20 18:27:27'),(1114633,'dodoos','','Access-Reject','2019-12-20 18:28:11'),(1114634,'dodoos','','Access-Reject','2019-12-20 18:28:22'),(1114635,'dodoos','','Access-Reject','2019-12-20 18:28:33'),(1114636,'dodoos','','Access-Reject','2019-12-20 18:28:45'),(1114637,'dodoos','','Access-Reject','2019-12-20 18:28:56'),(1114638,'dodoos','','Access-Reject','2019-12-20 18:29:08'),(1114639,'dodoos','','Access-Reject','2019-12-20 18:29:19'),(1114640,'dodoos','','Access-Reject','2019-12-20 18:29:31'),(1114641,'dodoos','','Access-Reject','2019-12-20 18:29:42'),(1114642,'dodoos','','Access-Reject','2019-12-20 18:29:54'),(1114643,'dodoos','','Access-Reject','2019-12-20 18:30:05'),(1114644,'dodoos','','Access-Reject','2019-12-20 18:30:17'),(1114645,'dodoos','','Access-Reject','2019-12-20 18:30:28'),(1114646,'dodoos','','Access-Reject','2019-12-20 18:30:40'),(1114647,'dodoos','','Access-Reject','2019-12-20 18:30:52'),(1114648,'dodoos','','Access-Reject','2019-12-20 18:31:03'),(1114649,'dodoos','','Access-Reject','2019-12-20 18:31:15'),(1114650,'dodoos','','Access-Reject','2019-12-20 18:31:26'),(1114651,'dodoos','','Access-Reject','2019-12-20 18:31:37'),(1114652,'dodoos','','Access-Reject','2019-12-20 18:31:49'),(1114653,'dodoos','','Access-Reject','2019-12-20 18:32:01'),(1114654,'dodoos','','Access-Reject','2019-12-20 18:32:13'),(1114655,'src_hostel','','Access-Accept','2019-12-20 18:32:22'),(1114656,'dodoos','','Access-Reject','2019-12-20 18:32:25'),(1114657,'dodoos','','Access-Reject','2019-12-20 18:32:36'),(1114658,'dodoos','','Access-Reject','2019-12-20 18:32:48'),(1114659,'dodoos','','Access-Reject','2019-12-20 18:32:59'),(1114660,'dodoos','','Access-Reject','2019-12-20 18:33:11'),(1114661,'dodoos','','Access-Reject','2019-12-20 18:33:22'),(1114662,'dodoos','','Access-Reject','2019-12-20 18:33:34'),(1114663,'dodoos','','Access-Reject','2019-12-20 18:33:49'),(1114664,'dodoos','','Access-Reject','2019-12-20 18:34:02'),(1114665,'dodoos','','Access-Reject','2019-12-20 18:34:15'),(1114666,'dodoos','','Access-Reject','2019-12-20 18:34:26'),(1114667,'dodoos','','Access-Reject','2019-12-20 18:34:38'),(1114668,'dodoos','','Access-Reject','2019-12-20 18:34:50'),(1114669,'dodoos','','Access-Reject','2019-12-20 18:35:02'),(1114670,'dodoos','','Access-Reject','2019-12-20 18:35:13'),(1114671,'dodoos','','Access-Reject','2019-12-20 18:35:24'),(1114672,'dodoos','','Access-Reject','2019-12-20 18:35:36'),(1114673,'dodoos','','Access-Reject','2019-12-20 18:35:48'),(1114674,'dodoos','','Access-Reject','2019-12-20 18:35:59'),(1114675,'dodoos','','Access-Reject','2019-12-20 18:36:11'),(1114676,'dodoos','','Access-Reject','2019-12-20 18:36:22'),(1114677,'dodoos','','Access-Reject','2019-12-20 18:36:34'),(1114678,'dodoos','','Access-Reject','2019-12-20 18:36:46'),(1114679,'dodoos','','Access-Reject','2019-12-20 18:36:59'),(1114680,'dodoos','','Access-Reject','2019-12-20 18:37:10'),(1114681,'dodoos','','Access-Reject','2019-12-20 18:37:22'),(1114682,'dodoos','','Access-Reject','2019-12-20 18:37:34'),(1114683,'dodoos','','Access-Reject','2019-12-20 18:37:45'),(1114684,'dodoos','','Access-Reject','2019-12-20 18:37:57'),(1114685,'dodoos','','Access-Reject','2019-12-20 18:38:09'),(1114686,'dodoos','','Access-Reject','2019-12-20 18:38:21'),(1114687,'dodoos','','Access-Reject','2019-12-20 18:38:32'),(1114688,'dodoos','','Access-Reject','2019-12-20 18:38:44'),(1114689,'dodoos','','Access-Reject','2019-12-20 18:38:55'),(1114690,'dodoos','','Access-Reject','2019-12-20 18:39:07'),(1114691,'dodoos','','Access-Reject','2019-12-20 18:39:18'),(1114692,'dodoos','','Access-Reject','2019-12-20 18:39:30'),(1114693,'dodoos','','Access-Reject','2019-12-20 18:39:42'),(1114694,'capitalhill','','Access-Accept','2019-12-20 18:40:07'),(1114695,'dodoos','','Access-Reject','2019-12-20 18:40:37'),(1114696,'dodoos','','Access-Reject','2019-12-20 18:40:48'),(1114697,'dodoos','','Access-Reject','2019-12-20 18:41:00'),(1114698,'dodoos','','Access-Reject','2019-12-20 18:41:11'),(1114699,'dodoos','','Access-Reject','2019-12-20 18:41:23'),(1114700,'dodoos','','Access-Reject','2019-12-20 18:41:35'),(1114701,'dodoos','','Access-Reject','2019-12-20 18:41:46'),(1114702,'dodoos','','Access-Reject','2019-12-20 18:41:58'),(1114703,'dodoos','','Access-Reject','2019-12-20 18:42:09'),(1114704,'dodoos','','Access-Reject','2019-12-20 18:42:21'),(1114705,'dodoos','','Access-Reject','2019-12-20 18:42:33'),(1114706,'dodoos','','Access-Reject','2019-12-20 18:42:45'),(1114707,'dodoos','','Access-Reject','2019-12-20 18:42:57'),(1114708,'dodoos','','Access-Reject','2019-12-20 18:43:10'),(1114709,'dodoos','','Access-Reject','2019-12-20 18:43:24'),(1114710,'dodoos','','Access-Reject','2019-12-20 18:43:35'),(1114711,'dodoos','','Access-Reject','2019-12-20 18:43:47'),(1114712,'dodoos','','Access-Reject','2019-12-20 18:43:59'),(1114713,'dodoos','','Access-Reject','2019-12-20 18:44:10'),(1114714,'dodoos','','Access-Reject','2019-12-20 18:44:22'),(1114715,'dodoos','','Access-Reject','2019-12-20 18:44:33'),(1114716,'dodoos','','Access-Reject','2019-12-20 18:44:46'),(1114717,'dodoos','','Access-Reject','2019-12-20 18:44:58'),(1114718,'dodoos','','Access-Reject','2019-12-20 18:45:11'),(1114719,'dodoos','','Access-Reject','2019-12-20 18:45:23'),(1114720,'dodoos','','Access-Reject','2019-12-20 18:45:35'),(1114721,'dodoos','','Access-Reject','2019-12-20 18:45:47'),(1114722,'dodoos','','Access-Reject','2019-12-20 18:45:59'),(1114723,'ekpetis','','Access-Accept','2019-12-20 18:46:03'),(1114724,'dodoos','','Access-Reject','2019-12-20 18:46:13'),(1114725,'dodoos','','Access-Reject','2019-12-20 18:46:27'),(1114726,'dodoos','','Access-Reject','2019-12-20 18:46:40'),(1114727,'dodoos','','Access-Reject','2019-12-20 18:46:52'),(1114728,'dodoos','','Access-Reject','2019-12-20 18:47:03'),(1114729,'dodoos','','Access-Reject','2019-12-20 18:47:15'),(1114730,'dodoos','','Access-Reject','2019-12-20 18:47:26'),(1114731,'dodoos','','Access-Reject','2019-12-20 18:47:28'),(1114732,'dodoos','','Access-Reject','2019-12-20 18:47:30'),(1114733,'dodoos','','Access-Reject','2019-12-20 18:47:32'),(1114734,'dodoos','','Access-Reject','2019-12-20 18:47:36'),(1114735,'dodoos','','Access-Reject','2019-12-20 18:47:41'),(1114736,'dodoos','','Access-Reject','2019-12-20 18:47:50'),(1114737,'dodoos','','Access-Reject','2019-12-20 18:48:02'),(1114738,'dodoos','','Access-Reject','2019-12-20 18:48:14'),(1114739,'dodoos','','Access-Reject','2019-12-20 18:48:26'),(1114740,'dodoos','','Access-Reject','2019-12-20 18:48:38'),(1114741,'dodoos','','Access-Reject','2019-12-20 18:48:50'),(1114742,'dodoos','','Access-Reject','2019-12-20 18:49:02'),(1114743,'dodoos','','Access-Reject','2019-12-20 18:49:14'),(1114744,'dodoos','','Access-Reject','2019-12-20 18:49:26'),(1114745,'dodoos','','Access-Reject','2019-12-20 18:49:38'),(1114746,'dodoos','','Access-Reject','2019-12-20 18:49:50'),(1114747,'dodoos','','Access-Reject','2019-12-20 18:50:04'),(1114748,'dodoos','','Access-Reject','2019-12-20 18:50:16'),(1114749,'dodoos','','Access-Reject','2019-12-20 18:50:28'),(1114750,'dodoos','','Access-Reject','2019-12-20 18:50:40'),(1114751,'dodoos','','Access-Reject','2019-12-20 18:50:52'),(1114752,'dodoos','','Access-Reject','2019-12-20 18:51:03'),(1114753,'dodoos','','Access-Reject','2019-12-20 18:51:16'),(1114754,'dodoos','','Access-Reject','2019-12-20 18:51:32'),(1114755,'dodoos','','Access-Reject','2019-12-20 18:51:44'),(1114756,'dodoos','','Access-Reject','2019-12-20 18:51:56'),(1114757,'dodoos','','Access-Reject','2019-12-20 18:52:08'),(1114758,'dodoos','','Access-Reject','2019-12-20 18:52:20'),(1114759,'dodoos','','Access-Reject','2019-12-20 18:52:31'),(1114760,'dodoos','','Access-Reject','2019-12-20 18:52:43'),(1114761,'dodoos','','Access-Reject','2019-12-20 18:52:56'),(1114762,'dodoos','','Access-Reject','2019-12-20 18:53:08'),(1114763,'dodoos','','Access-Reject','2019-12-20 18:53:20'),(1114764,'dodoos','','Access-Reject','2019-12-20 18:53:32'),(1114765,'dodoos','','Access-Reject','2019-12-20 18:53:44'),(1114766,'dodoos','','Access-Reject','2019-12-20 18:53:56'),(1114767,'dodoos','','Access-Reject','2019-12-20 18:54:08'),(1114768,'dodoos','','Access-Reject','2019-12-20 18:54:20'),(1114769,'dodoos','','Access-Reject','2019-12-20 18:54:32'),(1114770,'dodoos','','Access-Reject','2019-12-20 18:54:44'),(1114771,'dodoos','','Access-Reject','2019-12-20 18:54:57'),(1114772,'dodoos','','Access-Reject','2019-12-20 18:55:10'),(1114773,'dodoos','','Access-Reject','2019-12-20 18:55:24'),(1114774,'dodoos','','Access-Reject','2019-12-20 18:55:36'),(1114775,'dodoos','','Access-Reject','2019-12-20 18:55:49'),(1114776,'dodoos','','Access-Reject','2019-12-20 18:56:01'),(1114777,'dodoos','','Access-Reject','2019-12-20 18:56:14'),(1114778,'dodoos','','Access-Reject','2019-12-20 18:56:27'),(1114779,'dodoos','','Access-Reject','2019-12-20 18:56:39'),(1114780,'dodoos','','Access-Reject','2019-12-20 18:56:52'),(1114781,'dodoos','','Access-Reject','2019-12-20 18:57:05'),(1114782,'dodoos','','Access-Reject','2019-12-20 18:57:19'),(1114783,'dodoos','','Access-Reject','2019-12-20 18:57:31'),(1114784,'dodoos','','Access-Reject','2019-12-20 18:57:47'),(1114785,'dodoos','','Access-Reject','2019-12-20 18:58:01'),(1114786,'dodoos','','Access-Reject','2019-12-20 18:58:13'),(1114787,'dodoos','','Access-Reject','2019-12-20 18:58:25'),(1114788,'dodoos','','Access-Reject','2019-12-20 18:58:37'),(1114789,'dodoos','','Access-Reject','2019-12-20 18:58:49'),(1114790,'dodoos','','Access-Reject','2019-12-20 18:59:01'),(1114791,'dodoos','','Access-Reject','2019-12-20 18:59:12'),(1114792,'dodoos','','Access-Reject','2019-12-20 18:59:24'),(1114793,'dodoos','','Access-Reject','2019-12-20 18:59:39'),(1114794,'dodoos','','Access-Reject','2019-12-20 18:59:50'),(1114795,'dodoos','','Access-Reject','2019-12-20 19:00:02'),(1114796,'dodoos','','Access-Reject','2019-12-20 19:00:14'),(1114797,'dodoos','','Access-Reject','2019-12-20 19:00:26'),(1114798,'dodoos','','Access-Reject','2019-12-20 19:00:39'),(1114799,'dodoos','','Access-Reject','2019-12-20 19:00:53'),(1114800,'dodoos','','Access-Reject','2019-12-20 19:01:04'),(1114801,'dodoos','','Access-Reject','2019-12-20 19:01:16'),(1114802,'dodoos','','Access-Reject','2019-12-20 19:01:28'),(1114803,'dodoos','','Access-Reject','2019-12-20 19:01:40'),(1114804,'dodoos','','Access-Reject','2019-12-20 19:01:52'),(1114805,'dodoos','','Access-Reject','2019-12-20 19:02:05'),(1114806,'dodoos','','Access-Reject','2019-12-20 19:02:18'),(1114807,'dodoos','','Access-Reject','2019-12-20 19:02:30'),(1114808,'dodoos','','Access-Reject','2019-12-20 19:02:42'),(1114809,'dodoos','','Access-Reject','2019-12-20 19:02:54'),(1114810,'dodoos','','Access-Reject','2019-12-20 19:03:06'),(1114811,'dodoos','','Access-Reject','2019-12-20 19:03:19'),(1114812,'dodoos','','Access-Reject','2019-12-20 19:03:31'),(1114813,'dodoos','','Access-Reject','2019-12-20 19:03:44'),(1114814,'dodoos','','Access-Reject','2019-12-20 19:03:57'),(1114815,'dodoos','','Access-Reject','2019-12-20 19:04:11'),(1114816,'dodoos','','Access-Reject','2019-12-20 19:04:24'),(1114817,'dodoos','','Access-Reject','2019-12-20 19:04:36'),(1114818,'dodoos','','Access-Reject','2019-12-20 19:04:48'),(1114819,'dodoos','','Access-Reject','2019-12-20 19:05:00'),(1114820,'dodoos','','Access-Reject','2019-12-20 19:05:12'),(1114821,'dodoos','','Access-Reject','2019-12-20 19:05:24'),(1114822,'dodoos','','Access-Reject','2019-12-20 19:05:37'),(1114823,'dodoos','','Access-Reject','2019-12-20 19:05:50'),(1114824,'dodoos','','Access-Reject','2019-12-20 19:06:02'),(1114825,'dodoos','','Access-Reject','2019-12-20 19:06:13'),(1114826,'dodoos','','Access-Reject','2019-12-20 19:06:26'),(1114827,'dodoos','','Access-Reject','2019-12-20 19:06:40'),(1114828,'dodoos','','Access-Reject','2019-12-20 19:06:52'),(1114829,'dodoos','','Access-Reject','2019-12-20 19:07:05'),(1114830,'dodoos','','Access-Reject','2019-12-20 19:07:17'),(1114831,'dodoos','','Access-Reject','2019-12-20 19:07:29'),(1114832,'dodoos','','Access-Reject','2019-12-20 19:07:42'),(1114833,'dodoos','','Access-Reject','2019-12-20 19:07:54'),(1114834,'dodoos','','Access-Reject','2019-12-20 19:08:06'),(1114835,'dodoos','','Access-Reject','2019-12-20 19:08:18'),(1114836,'dodoos','','Access-Reject','2019-12-20 19:08:30'),(1114837,'dodoos','','Access-Reject','2019-12-20 19:08:42'),(1114838,'dodoos','','Access-Reject','2019-12-20 19:08:56'),(1114839,'dodoos','','Access-Reject','2019-12-20 19:09:07'),(1114840,'dodoos','','Access-Reject','2019-12-20 19:09:20'),(1114841,'dodoos','','Access-Reject','2019-12-20 19:09:31'),(1114842,'dodoos','','Access-Reject','2019-12-20 19:09:43'),(1114843,'dodoos','','Access-Reject','2019-12-20 19:09:54'),(1114844,'dodoos','','Access-Reject','2019-12-20 19:10:06'),(1114845,'dodoos','','Access-Reject','2019-12-20 19:10:19'),(1114846,'dodoos','','Access-Reject','2019-12-20 19:10:31'),(1114847,'dodoos','','Access-Reject','2019-12-20 19:10:45'),(1114848,'dodoos','','Access-Reject','2019-12-20 19:10:56'),(1114849,'dodoos','','Access-Reject','2019-12-20 19:11:08'),(1114850,'dodoos','','Access-Reject','2019-12-20 19:11:19'),(1114851,'dodoos','','Access-Reject','2019-12-20 19:11:31'),(1114852,'dodoos','','Access-Reject','2019-12-20 19:11:46'),(1114853,'dodoos','','Access-Reject','2019-12-20 19:11:59'),(1114854,'dodoos','','Access-Reject','2019-12-20 19:12:10'),(1114855,'dodoos','','Access-Reject','2019-12-20 19:12:22'),(1114856,'dodoos','','Access-Reject','2019-12-20 19:12:35'),(1114857,'dodoos','','Access-Reject','2019-12-20 19:12:47'),(1114858,'dodoos','','Access-Reject','2019-12-20 19:13:00'),(1114859,'dodoos','','Access-Reject','2019-12-20 19:13:12'),(1114860,'dodoos','','Access-Reject','2019-12-20 19:13:23'),(1114861,'dodoos','','Access-Reject','2019-12-20 19:13:35'),(1114862,'dodoos','','Access-Reject','2019-12-20 19:13:46'),(1114863,'dodoos','','Access-Reject','2019-12-20 19:13:58'),(1114864,'dodoos','','Access-Reject','2019-12-20 19:14:10'),(1114865,'dodoos','','Access-Reject','2019-12-20 19:14:22'),(1114866,'dodoos','','Access-Reject','2019-12-20 19:14:33'),(1114867,'dodoos','','Access-Reject','2019-12-20 19:14:45'),(1114868,'dodoos','','Access-Reject','2019-12-20 19:14:57'),(1114869,'dodoos','','Access-Reject','2019-12-20 19:15:08'),(1114870,'dodoos','','Access-Reject','2019-12-20 19:15:20'),(1114871,'dodoos','','Access-Reject','2019-12-20 19:15:31'),(1114872,'baduwa','','Access-Accept','2019-12-20 19:15:37'),(1114873,'dodoos','','Access-Reject','2019-12-20 19:15:43'),(1114874,'dodoos','','Access-Reject','2019-12-20 19:15:55'),(1114875,'dodoos','','Access-Reject','2019-12-20 19:16:09'),(1114876,'dodoos','','Access-Reject','2019-12-20 19:16:20'),(1114877,'dodoos','','Access-Reject','2019-12-20 19:16:32'),(1114878,'dodoos','','Access-Reject','2019-12-20 19:16:44'),(1114879,'dodoos','','Access-Reject','2019-12-20 19:16:55'),(1114880,'dodoos','','Access-Reject','2019-12-20 19:17:07'),(1114881,'dodoos','','Access-Reject','2019-12-20 19:17:19'),(1114882,'dodoos','','Access-Reject','2019-12-20 19:17:32'),(1114883,'dodoos','','Access-Reject','2019-12-20 19:17:44'),(1114884,'dodoos','','Access-Reject','2019-12-20 19:17:56'),(1114885,'dodoos','','Access-Reject','2019-12-20 19:18:10'),(1114886,'dodoos','','Access-Reject','2019-12-20 19:18:24'),(1114887,'dodoos','','Access-Reject','2019-12-20 19:18:36'),(1114888,'dodoos','','Access-Reject','2019-12-20 19:18:47'),(1114889,'dodoos','','Access-Reject','2019-12-20 19:18:59'),(1114890,'dodoos','','Access-Reject','2019-12-20 19:19:11'),(1114891,'dodoos','','Access-Reject','2019-12-20 19:19:25'),(1114892,'dodoos','','Access-Reject','2019-12-20 19:19:39'),(1114893,'dodoos','','Access-Reject','2019-12-20 19:19:51'),(1114894,'dodoos','','Access-Reject','2019-12-20 19:20:04'),(1114895,'dodoos','','Access-Reject','2019-12-20 19:20:16'),(1114896,'dodoos','','Access-Reject','2019-12-20 19:20:31'),(1114897,'dodoos','','Access-Reject','2019-12-20 19:20:43'),(1114898,'dodoos','','Access-Reject','2019-12-20 19:20:56'),(1114899,'dodoos','','Access-Reject','2019-12-20 19:21:08'),(1114900,'dodoos','','Access-Reject','2019-12-20 19:21:21'),(1114901,'dodoos','','Access-Reject','2019-12-20 19:21:33'),(1114902,'dodoos','','Access-Reject','2019-12-20 19:21:45'),(1114903,'dodoos','','Access-Reject','2019-12-20 19:21:57'),(1114904,'dodoos','','Access-Reject','2019-12-20 19:22:08'),(1114905,'dodoos','','Access-Reject','2019-12-20 19:22:20'),(1114906,'dodoos','','Access-Reject','2019-12-20 19:22:32'),(1114907,'dodoos','','Access-Reject','2019-12-20 19:22:45'),(1114908,'dodoos','','Access-Reject','2019-12-20 19:22:56'),(1114909,'dodoos','','Access-Reject','2019-12-20 19:23:08'),(1114910,'dodoos','','Access-Reject','2019-12-20 19:23:53'),(1114911,'dodoos','','Access-Reject','2019-12-20 19:24:04'),(1114912,'dodoos','','Access-Reject','2019-12-20 19:24:16'),(1114913,'dodoos','','Access-Reject','2019-12-20 19:24:28'),(1114914,'dodoos','','Access-Reject','2019-12-20 19:24:39'),(1114915,'dodoos','','Access-Reject','2019-12-20 19:24:51'),(1114916,'dodoos','','Access-Reject','2019-12-20 19:25:02'),(1114917,'dodoos','','Access-Reject','2019-12-20 19:25:14'),(1114918,'dodoos','','Access-Reject','2019-12-20 19:25:25'),(1114919,'dodoos','','Access-Reject','2019-12-20 19:25:37'),(1114920,'pempamsie','','Access-Accept','2019-12-20 19:25:45'),(1114921,'dodoos','','Access-Reject','2019-12-20 19:25:49'),(1114922,'dodoos','','Access-Reject','2019-12-20 19:26:01'),(1114923,'dodoos','','Access-Reject','2019-12-20 19:26:12'),(1114924,'dodoos','','Access-Reject','2019-12-20 19:26:24'),(1114925,'dodoos','','Access-Reject','2019-12-20 19:26:36'),(1114926,'dodoos','','Access-Reject','2019-12-20 19:26:48'),(1114927,'dodoos','','Access-Reject','2019-12-20 19:27:00'),(1114928,'dodoos','','Access-Reject','2019-12-20 19:27:12'),(1114929,'dodoos','','Access-Reject','2019-12-20 19:27:24'),(1114930,'dodoos','','Access-Reject','2019-12-20 19:27:40'),(1114931,'dodoos','','Access-Reject','2019-12-20 19:27:51'),(1114932,'dodoos','','Access-Reject','2019-12-20 19:28:03'),(1114933,'dodoos','','Access-Reject','2019-12-20 19:28:16'),(1114934,'dodoos','','Access-Reject','2019-12-20 19:28:27'),(1114935,'dodoos','','Access-Reject','2019-12-20 19:28:39'),(1114936,'dodoos','','Access-Reject','2019-12-20 19:28:50'),(1114937,'dodoos','','Access-Reject','2019-12-20 19:29:02'),(1114938,'dodoos','','Access-Reject','2019-12-20 19:29:14'),(1114939,'dodoos','','Access-Reject','2019-12-20 19:29:25'),(1114940,'dodoos','','Access-Reject','2019-12-20 19:29:37'),(1114941,'dodoos','','Access-Reject','2019-12-20 19:29:49'),(1114942,'dodoos','','Access-Reject','2019-12-20 19:30:00'),(1114943,'dodoos','','Access-Reject','2019-12-20 19:30:12'),(1114944,'dodoos','','Access-Reject','2019-12-20 19:30:24'),(1114945,'dodoos','','Access-Reject','2019-12-20 19:30:35'),(1114946,'dodoos','','Access-Reject','2019-12-20 19:30:47'),(1114947,'dodoos','','Access-Reject','2019-12-20 19:30:59'),(1114948,'dodoos','','Access-Reject','2019-12-20 19:31:10'),(1114949,'dodoos','','Access-Reject','2019-12-20 19:31:22'),(1114950,'dodoos','','Access-Reject','2019-12-20 19:31:34'),(1114951,'dodoos','','Access-Reject','2019-12-20 19:31:45'),(1114952,'dodoos','','Access-Reject','2019-12-20 19:31:56'),(1114953,'dodoos','','Access-Reject','2019-12-20 19:32:12'),(1114954,'src_hostel','','Access-Accept','2019-12-20 19:32:22'),(1114955,'dodoos','','Access-Reject','2019-12-20 19:32:26'),(1114956,'dodoos','','Access-Reject','2019-12-20 19:32:37'),(1114957,'dodoos','','Access-Reject','2019-12-20 19:32:49'),(1114958,'dodoos','','Access-Reject','2019-12-20 19:33:01'),(1114959,'dodoos','','Access-Reject','2019-12-20 19:33:12'),(1114960,'dodoos','','Access-Reject','2019-12-20 19:33:24'),(1114961,'dodoos','','Access-Reject','2019-12-20 19:33:36'),(1114962,'dodoos','','Access-Reject','2019-12-20 19:33:49'),(1114963,'dodoos','','Access-Reject','2019-12-20 19:34:00'),(1114964,'dodoos','','Access-Reject','2019-12-20 19:34:12'),(1114965,'dodoos','','Access-Reject','2019-12-20 19:34:23'),(1114966,'dodoos','','Access-Reject','2019-12-20 19:34:35'),(1114967,'dodoos','','Access-Reject','2019-12-20 19:34:49'),(1114968,'dodoos','','Access-Reject','2019-12-20 19:35:00'),(1114969,'dodoos','','Access-Reject','2019-12-20 19:35:12'),(1114970,'dodoos','','Access-Reject','2019-12-20 19:35:23'),(1114971,'dodoos','','Access-Reject','2019-12-20 19:35:35'),(1114972,'dodoos','','Access-Reject','2019-12-20 19:35:46'),(1114973,'dodoos','','Access-Reject','2019-12-20 19:35:58'),(1114974,'dodoos','','Access-Reject','2019-12-20 19:36:11'),(1114975,'dodoos','','Access-Reject','2019-12-20 19:36:24'),(1114976,'dodoos','','Access-Reject','2019-12-20 19:36:35'),(1114977,'dodoos','','Access-Reject','2019-12-20 19:36:47'),(1114978,'dodoos','','Access-Reject','2019-12-20 19:36:58'),(1114979,'dodoos','','Access-Reject','2019-12-20 19:37:10'),(1114980,'dodoos','','Access-Reject','2019-12-20 19:37:23'),(1114981,'dodoos','','Access-Reject','2019-12-20 19:37:34'),(1114982,'dodoos','','Access-Reject','2019-12-20 19:37:46'),(1114983,'dodoos','','Access-Reject','2019-12-20 19:37:58'),(1114984,'dodoos','','Access-Reject','2019-12-20 19:38:10'),(1114985,'dodoos','','Access-Reject','2019-12-20 19:38:21'),(1114986,'dodoos','','Access-Reject','2019-12-20 19:38:33'),(1114987,'dodoos','','Access-Reject','2019-12-20 19:38:44'),(1114988,'dodoos','','Access-Reject','2019-12-20 19:38:56'),(1114989,'dodoos','','Access-Reject','2019-12-20 19:39:08'),(1114990,'dodoos','','Access-Reject','2019-12-20 19:39:22'),(1114991,'dodoos','','Access-Reject','2019-12-20 19:39:34'),(1114992,'dodoos','','Access-Reject','2019-12-20 19:39:48'),(1114993,'dodoos','','Access-Reject','2019-12-20 19:40:01'),(1114994,'capitalhill','','Access-Accept','2019-12-20 19:40:07'),(1114995,'dodoos','','Access-Reject','2019-12-20 19:40:14'),(1114996,'dodoos','','Access-Reject','2019-12-20 19:40:26'),(1114997,'dodoos','','Access-Reject','2019-12-20 19:40:38'),(1114998,'dodoos','','Access-Reject','2019-12-20 19:40:51'),(1114999,'dodoos','','Access-Reject','2019-12-20 19:41:05'),(1115000,'dodoos','','Access-Reject','2019-12-20 19:41:20'),(1115001,'dodoos','','Access-Reject','2019-12-20 19:41:31'),(1115002,'dodoos','','Access-Reject','2019-12-20 19:41:43'),(1115003,'dodoos','','Access-Reject','2019-12-20 19:41:54'),(1115004,'dodoos','','Access-Reject','2019-12-20 19:42:06'),(1115005,'dodoos','','Access-Reject','2019-12-20 19:42:20'),(1115006,'dodoos','','Access-Reject','2019-12-20 19:42:31'),(1115007,'dodoos','','Access-Reject','2019-12-20 19:42:43'),(1115008,'dodoos','','Access-Reject','2019-12-20 19:42:54'),(1115009,'dodoos','','Access-Reject','2019-12-20 19:43:06'),(1115010,'dodoos','','Access-Reject','2019-12-20 19:43:18'),(1115011,'dodoos','','Access-Reject','2019-12-20 19:43:30'),(1115012,'dodoos','','Access-Reject','2019-12-20 19:43:42'),(1115013,'dodoos','','Access-Reject','2019-12-20 19:43:53'),(1115014,'dodoos','','Access-Reject','2019-12-20 19:44:05'),(1115015,'dodoos','','Access-Reject','2019-12-20 19:44:16'),(1115016,'dodoos','','Access-Reject','2019-12-20 19:44:28'),(1115017,'dodoos','','Access-Reject','2019-12-20 19:44:40'),(1115018,'dodoos','','Access-Reject','2019-12-20 19:44:51'),(1115019,'dodoos','','Access-Reject','2019-12-20 19:45:03'),(1115020,'dodoos','','Access-Reject','2019-12-20 19:45:14'),(1115021,'dodoos','','Access-Reject','2019-12-20 19:45:26'),(1115022,'dodoos','','Access-Reject','2019-12-20 19:45:37'),(1115023,'dodoos','','Access-Reject','2019-12-20 19:45:49'),(1115024,'dodoos','','Access-Reject','2019-12-20 19:46:01'),(1115025,'ekpetis','','Access-Accept','2019-12-20 19:46:02'),(1115026,'dodoos','','Access-Reject','2019-12-20 19:46:12'),(1115027,'dodoos','','Access-Reject','2019-12-20 19:46:24'),(1115028,'dodoos','','Access-Reject','2019-12-20 19:46:35'),(1115029,'dodoos','','Access-Reject','2019-12-20 19:46:47'),(1115030,'dodoos','','Access-Reject','2019-12-20 19:47:01'),(1115031,'dodoos','','Access-Reject','2019-12-20 19:47:12'),(1115032,'dodoos','','Access-Reject','2019-12-20 19:47:24'),(1115033,'dodoos','','Access-Reject','2019-12-20 19:47:29'),(1115034,'dodoos','','Access-Reject','2019-12-20 19:47:31'),(1115035,'dodoos','','Access-Reject','2019-12-20 19:47:32'),(1115036,'dodoos','','Access-Reject','2019-12-20 19:47:35'),(1115037,'dodoos','','Access-Reject','2019-12-20 19:47:38'),(1115038,'dodoos','','Access-Reject','2019-12-20 19:47:44'),(1115039,'dodoos','','Access-Reject','2019-12-20 19:47:53'),(1115040,'dodoos','','Access-Reject','2019-12-20 19:48:06'),(1115041,'dodoos','','Access-Reject','2019-12-20 19:48:21'),(1115042,'dodoos','','Access-Reject','2019-12-20 19:48:32'),(1115043,'dodoos','','Access-Reject','2019-12-20 19:48:44'),(1115044,'dodoos','','Access-Reject','2019-12-20 19:48:57'),(1115045,'dodoos','','Access-Reject','2019-12-20 19:49:09'),(1115046,'dodoos','','Access-Reject','2019-12-20 19:49:21'),(1115047,'dodoos','','Access-Reject','2019-12-20 19:49:32'),(1115048,'dodoos','','Access-Reject','2019-12-20 19:49:44'),(1115049,'dodoos','','Access-Reject','2019-12-20 19:49:56'),(1115050,'dodoos','','Access-Reject','2019-12-20 19:50:09'),(1115051,'dodoos','','Access-Reject','2019-12-20 19:50:21'),(1115052,'dodoos','','Access-Reject','2019-12-20 19:50:32'),(1115053,'dodoos','','Access-Reject','2019-12-20 19:50:44'),(1115054,'dodoos','','Access-Reject','2019-12-20 19:50:55'),(1115055,'dodoos','','Access-Reject','2019-12-20 19:51:08'),(1115056,'dodoos','','Access-Reject','2019-12-20 19:51:19'),(1115057,'dodoos','','Access-Reject','2019-12-20 19:51:31'),(1115058,'dodoos','','Access-Reject','2019-12-20 19:51:42'),(1115059,'dodoos','','Access-Reject','2019-12-20 19:51:54'),(1115060,'dodoos','','Access-Reject','2019-12-20 19:52:05'),(1115061,'dodoos','','Access-Reject','2019-12-20 19:52:17'),(1115062,'dodoos','','Access-Reject','2019-12-20 19:52:28'),(1115063,'dodoos','','Access-Reject','2019-12-20 19:52:39'),(1115064,'dodoos','','Access-Reject','2019-12-20 19:52:51'),(1115065,'dodoos','','Access-Reject','2019-12-20 19:53:03'),(1115066,'dodoos','','Access-Reject','2019-12-20 19:53:14'),(1115067,'dodoos','','Access-Reject','2019-12-20 19:53:26'),(1115068,'dodoos','','Access-Reject','2019-12-20 19:53:37'),(1115069,'dodoos','','Access-Reject','2019-12-20 19:53:49'),(1115070,'dodoos','','Access-Reject','2019-12-20 19:54:01'),(1115071,'dodoos','','Access-Reject','2019-12-20 19:54:12'),(1115072,'dodoos','','Access-Reject','2019-12-20 19:54:24'),(1115073,'dodoos','','Access-Reject','2019-12-20 19:54:35'),(1115074,'dodoos','','Access-Reject','2019-12-20 19:54:46'),(1115075,'dodoos','','Access-Reject','2019-12-20 19:54:58'),(1115076,'dodoos','','Access-Reject','2019-12-20 19:55:10'),(1115077,'dodoos','','Access-Reject','2019-12-20 19:55:22'),(1115078,'dodoos','','Access-Reject','2019-12-20 19:55:33'),(1115079,'dodoos','','Access-Reject','2019-12-20 19:55:45'),(1115080,'dodoos','','Access-Reject','2019-12-20 19:55:56'),(1115081,'dodoos','','Access-Reject','2019-12-20 19:56:08'),(1115082,'dodoos','','Access-Reject','2019-12-20 19:56:21'),(1115083,'dodoos','','Access-Reject','2019-12-20 19:56:33'),(1115084,'dodoos','','Access-Reject','2019-12-20 19:56:45'),(1115085,'dodoos','','Access-Reject','2019-12-20 19:56:57'),(1115086,'dodoos','','Access-Reject','2019-12-20 19:57:09'),(1115087,'dodoos','','Access-Reject','2019-12-20 19:57:21'),(1115088,'dodoos','','Access-Reject','2019-12-20 19:57:33'),(1115089,'dodoos','','Access-Reject','2019-12-20 19:57:45'),(1115090,'dodoos','','Access-Reject','2019-12-20 19:57:56'),(1115091,'dodoos','','Access-Reject','2019-12-20 19:58:08'),(1115092,'dodoos','','Access-Reject','2019-12-20 19:58:21'),(1115093,'dodoos','','Access-Reject','2019-12-20 19:58:33'),(1115094,'dodoos','','Access-Reject','2019-12-20 19:58:46'),(1115095,'dodoos','','Access-Reject','2019-12-20 19:58:59'),(1115096,'dodoos','','Access-Reject','2019-12-20 19:59:11'),(1115097,'dodoos','','Access-Reject','2019-12-20 19:59:23'),(1115098,'dodoos','','Access-Reject','2019-12-20 19:59:35'),(1115099,'dodoos','','Access-Reject','2019-12-20 19:59:48'),(1115100,'dodoos','','Access-Reject','2019-12-20 19:59:59'),(1115101,'dodoos','','Access-Reject','2019-12-20 20:00:11'),(1115102,'dodoos','','Access-Reject','2019-12-20 20:00:23'),(1115103,'dodoos','','Access-Reject','2019-12-20 20:00:34'),(1115104,'dodoos','','Access-Reject','2019-12-20 20:00:46'),(1115105,'dodoos','','Access-Reject','2019-12-20 20:00:58'),(1115106,'dodoos','','Access-Reject','2019-12-20 20:01:09'),(1115107,'dodoos','','Access-Reject','2019-12-20 20:01:21'),(1115108,'dodoos','','Access-Reject','2019-12-20 20:01:33'),(1115109,'dodoos','','Access-Reject','2019-12-20 20:01:45'),(1115110,'dodoos','','Access-Reject','2019-12-20 20:01:57'),(1115111,'dodoos','','Access-Reject','2019-12-20 20:02:08'),(1115112,'dodoos','','Access-Reject','2019-12-20 20:02:20'),(1115113,'dodoos','','Access-Reject','2019-12-20 20:02:32'),(1115114,'dodoos','','Access-Reject','2019-12-20 20:02:44'),(1115115,'dodoos','','Access-Reject','2019-12-20 20:02:56'),(1115116,'dodoos','','Access-Reject','2019-12-20 20:03:08'),(1115117,'dodoos','','Access-Reject','2019-12-20 20:03:20'),(1115118,'dodoos','','Access-Reject','2019-12-20 20:03:32'),(1115119,'dodoos','','Access-Reject','2019-12-20 20:03:44'),(1115120,'dodoos','','Access-Reject','2019-12-20 20:03:56'),(1115121,'dodoos','','Access-Reject','2019-12-20 20:04:08'),(1115122,'dodoos','','Access-Reject','2019-12-20 20:04:20'),(1115123,'dodoos','','Access-Reject','2019-12-20 20:04:32'),(1115124,'admin','','Access-Reject','2019-12-20 20:04:37'),(1115125,'vpn','','Access-Reject','2019-12-20 20:04:40'),(1115126,'test','','Access-Reject','2019-12-20 20:04:43'),(1115127,'dodoos','','Access-Reject','2019-12-20 20:04:44'),(1115128,'1','','Access-Reject','2019-12-20 20:04:45'),(1115129,'123','','Access-Reject','2019-12-20 20:04:48'),(1115130,'111','','Access-Reject','2019-12-20 20:04:52'),(1115131,'dodoos','','Access-Reject','2019-12-20 20:04:55'),(1115132,'dodoos','','Access-Reject','2019-12-20 20:05:08'),(1115133,'dodoos','','Access-Reject','2019-12-20 20:05:22'),(1115134,'dodoos','','Access-Reject','2019-12-20 20:05:33'),(1115135,'dodoos','','Access-Reject','2019-12-20 20:05:45'),(1115136,'dodoos','','Access-Reject','2019-12-20 20:05:57'),(1115137,'dodoos','','Access-Reject','2019-12-20 20:06:11'),(1115138,'dodoos','','Access-Reject','2019-12-20 20:06:23'),(1115139,'dodoos','','Access-Reject','2019-12-20 20:06:36'),(1115140,'dodoos','','Access-Reject','2019-12-20 20:06:47'),(1115141,'dodoos','','Access-Reject','2019-12-20 20:06:59'),(1115142,'dodoos','','Access-Reject','2019-12-20 20:07:11'),(1115143,'dodoos','','Access-Reject','2019-12-20 20:07:23'),(1115144,'dodoos','','Access-Reject','2019-12-20 20:07:34'),(1115145,'dodoos','','Access-Reject','2019-12-20 20:07:49'),(1115146,'dodoos','','Access-Reject','2019-12-20 20:08:01'),(1115147,'dodoos','','Access-Reject','2019-12-20 20:08:12'),(1115148,'dodoos','','Access-Reject','2019-12-20 20:08:25'),(1115149,'dodoos','','Access-Reject','2019-12-20 20:08:38'),(1115150,'dodoos','','Access-Reject','2019-12-20 20:08:49'),(1115151,'dodoos','','Access-Reject','2019-12-20 20:09:01'),(1115152,'dodoos','','Access-Reject','2019-12-20 20:09:13'),(1115153,'dodoos','','Access-Reject','2019-12-20 20:09:25'),(1115154,'dodoos','','Access-Reject','2019-12-20 20:09:37'),(1115155,'dodoos','','Access-Reject','2019-12-20 20:09:49'),(1115156,'dodoos','','Access-Reject','2019-12-20 20:10:01'),(1115157,'affiliation','','Access-Accept','2019-12-20 20:10:02'),(1115158,'britwums','','Access-Accept','2019-12-20 20:10:03'),(1115159,'anane-fenin','','Access-Accept','2019-12-20 20:10:03'),(1115160,'dodoos','','Access-Reject','2019-12-20 20:10:12'),(1115161,'dodoos','','Access-Reject','2019-12-20 20:10:24'),(1115162,'dodoos','','Access-Reject','2019-12-20 20:10:35'),(1115163,'dodoos','','Access-Reject','2019-12-20 20:10:47'),(1115164,'dodoos','','Access-Reject','2019-12-20 20:10:59'),(1115165,'dodoos','','Access-Reject','2019-12-20 20:11:10'),(1115166,'dodoos','','Access-Reject','2019-12-20 20:11:22'),(1115167,'dodoos','','Access-Reject','2019-12-20 20:11:34'),(1115168,'dodoos','','Access-Reject','2019-12-20 20:11:46'),(1115169,'dodoos','','Access-Reject','2019-12-20 20:11:57'),(1115170,'dodoos','','Access-Reject','2019-12-20 20:12:09'),(1115171,'dodoos','','Access-Reject','2019-12-20 20:12:21'),(1115172,'dodoos','','Access-Reject','2019-12-20 20:12:33'),(1115173,'dodoos','','Access-Reject','2019-12-20 20:12:46'),(1115174,'dodoos','','Access-Reject','2019-12-20 20:12:59'),(1115175,'dodoos','','Access-Reject','2019-12-20 20:13:11'),(1115176,'dodoos','','Access-Reject','2019-12-20 20:13:22'),(1115177,'dodoos','','Access-Reject','2019-12-20 20:13:34'),(1115178,'dodoos','','Access-Reject','2019-12-20 20:13:45'),(1115179,'dodoos','','Access-Reject','2019-12-20 20:13:57'),(1115180,'dodoos','','Access-Reject','2019-12-20 20:14:08'),(1115181,'dodoos','','Access-Reject','2019-12-20 20:14:20'),(1115182,'dodoos','','Access-Reject','2019-12-20 20:14:32'),(1115183,'dodoos','','Access-Reject','2019-12-20 20:14:44'),(1115184,'dodoos','','Access-Reject','2019-12-20 20:14:55'),(1115185,'dodoos','','Access-Reject','2019-12-20 20:15:07'),(1115186,'dodoos','','Access-Reject','2019-12-20 20:15:18'),(1115187,'dodoos','','Access-Reject','2019-12-20 20:15:31'),(1115188,'baduwa','','Access-Accept','2019-12-20 20:15:38'),(1115189,'dodoos','','Access-Reject','2019-12-20 20:15:44'),(1115190,'dodoos','','Access-Reject','2019-12-20 20:15:57'),(1115191,'dodoos','','Access-Reject','2019-12-20 20:16:10'),(1115192,'dodoos','','Access-Reject','2019-12-20 20:16:24'),(1115193,'dodoos','','Access-Reject','2019-12-20 20:16:36'),(1115194,'dodoos','','Access-Reject','2019-12-20 20:16:47'),(1115195,'dodoos','','Access-Reject','2019-12-20 20:16:59'),(1115196,'dodoos','','Access-Reject','2019-12-20 20:17:11'),(1115197,'dodoos','','Access-Reject','2019-12-20 20:17:23'),(1115198,'dodoos','','Access-Reject','2019-12-20 20:17:36'),(1115199,'dodoos','','Access-Reject','2019-12-20 20:17:48'),(1115200,'dodoos','','Access-Reject','2019-12-20 20:18:00'),(1115201,'dodoos','','Access-Reject','2019-12-20 20:18:11'),(1115202,'dodoos','','Access-Reject','2019-12-20 20:18:23'),(1115203,'dodoos','','Access-Reject','2019-12-20 20:18:34'),(1115204,'dodoos','','Access-Reject','2019-12-20 20:19:24'),(1115205,'dodoos','','Access-Reject','2019-12-20 20:19:35'),(1115206,'dodoos','','Access-Reject','2019-12-20 20:19:47'),(1115207,'dodoos','','Access-Reject','2019-12-20 20:19:59'),(1115208,'dodoos','','Access-Reject','2019-12-20 20:20:12'),(1115209,'dodoos','','Access-Reject','2019-12-20 20:20:23'),(1115210,'dodoos','','Access-Reject','2019-12-20 20:20:35'),(1115211,'dodoos','','Access-Reject','2019-12-20 20:20:47'),(1115212,'dodoos','','Access-Reject','2019-12-20 20:20:59'),(1115213,'dodoos','','Access-Reject','2019-12-20 20:21:11'),(1115214,'dodoos','','Access-Reject','2019-12-20 20:21:22'),(1115215,'dodoos','','Access-Reject','2019-12-20 20:21:35'),(1115216,'dodoos','','Access-Reject','2019-12-20 20:21:47'),(1115217,'dodoos','','Access-Reject','2019-12-20 20:21:59'),(1115218,'dodoos','','Access-Reject','2019-12-20 20:22:11'),(1115219,'dodoos','','Access-Reject','2019-12-20 20:22:23'),(1115220,'dodoos','','Access-Reject','2019-12-20 20:22:37'),(1115221,'dodoos','','Access-Reject','2019-12-20 20:22:49'),(1115222,'dodoos','','Access-Reject','2019-12-20 20:23:02'),(1115223,'dodoos','','Access-Reject','2019-12-20 20:23:14'),(1115224,'dodoos','','Access-Reject','2019-12-20 20:23:25'),(1115225,'dodoos','','Access-Reject','2019-12-20 20:23:37'),(1115226,'dodoos','','Access-Reject','2019-12-20 20:23:49'),(1115227,'dodoos','','Access-Reject','2019-12-20 20:24:00'),(1115228,'dodoos','','Access-Reject','2019-12-20 20:24:12'),(1115229,'dodoos','','Access-Reject','2019-12-20 20:24:23'),(1115230,'dodoos','','Access-Reject','2019-12-20 20:24:35'),(1115231,'dodoos','','Access-Reject','2019-12-20 20:24:46'),(1115232,'dodoos','','Access-Reject','2019-12-20 20:24:58'),(1115233,'dodoos','','Access-Reject','2019-12-20 20:25:09'),(1115234,'dodoos','','Access-Reject','2019-12-20 20:25:21'),(1115235,'dodoos','','Access-Reject','2019-12-20 20:25:32'),(1115236,'dodoos','','Access-Reject','2019-12-20 20:25:44'),(1115237,'dodoos','','Access-Reject','2019-12-20 20:25:55'),(1115238,'dodoos','','Access-Reject','2019-12-20 20:26:07'),(1115239,'dodoos','','Access-Reject','2019-12-20 20:26:18'),(1115240,'dodoos','','Access-Reject','2019-12-20 20:26:30'),(1115241,'dodoos','','Access-Reject','2019-12-20 20:26:41'),(1115242,'dodoos','','Access-Reject','2019-12-20 20:26:53'),(1115243,'dodoos','','Access-Reject','2019-12-20 20:27:04'),(1115244,'dodoos','','Access-Reject','2019-12-20 20:27:16'),(1115245,'dodoos','','Access-Reject','2019-12-20 20:27:27'),(1115246,'dodoos','','Access-Reject','2019-12-20 20:27:39'),(1115247,'dodoos','','Access-Reject','2019-12-20 20:27:51'),(1115248,'dodoos','','Access-Reject','2019-12-20 20:28:03'),(1115249,'dodoos','','Access-Reject','2019-12-20 20:28:14'),(1115250,'dodoos','','Access-Reject','2019-12-20 20:28:26'),(1115251,'dodoos','','Access-Reject','2019-12-20 20:28:37'),(1115252,'dodoos','','Access-Reject','2019-12-20 20:28:49'),(1115253,'dodoos','','Access-Reject','2019-12-20 20:29:00'),(1115254,'dodoos','','Access-Reject','2019-12-20 20:29:12'),(1115255,'dodoos','','Access-Reject','2019-12-20 20:29:23'),(1115256,'dodoos','','Access-Reject','2019-12-20 20:29:35'),(1115257,'dodoos','','Access-Reject','2019-12-20 20:29:46'),(1115258,'dodoos','','Access-Reject','2019-12-20 20:29:58'),(1115259,'dodoos','','Access-Reject','2019-12-20 20:30:09'),(1115260,'dodoos','','Access-Reject','2019-12-20 20:30:21'),(1115261,'dodoos','','Access-Reject','2019-12-20 20:30:32'),(1115262,'dodoos','','Access-Reject','2019-12-20 20:30:44'),(1115263,'dodoos','','Access-Reject','2019-12-20 20:30:55'),(1115264,'dodoos','','Access-Reject','2019-12-20 20:31:07'),(1115265,'dodoos','','Access-Reject','2019-12-20 20:31:19'),(1115266,'dodoos','','Access-Reject','2019-12-20 20:31:31'),(1115267,'dodoos','','Access-Reject','2019-12-20 20:31:43'),(1115268,'dodoos','','Access-Reject','2019-12-20 20:31:54'),(1115269,'dodoos','','Access-Reject','2019-12-20 20:32:06'),(1115270,'dodoos','','Access-Reject','2019-12-20 20:32:18'),(1115271,'src_hostel','','Access-Accept','2019-12-20 20:32:22'),(1115272,'dodoos','','Access-Reject','2019-12-20 20:32:29'),(1115273,'dodoos','','Access-Reject','2019-12-20 20:32:41'),(1115274,'dodoos','','Access-Reject','2019-12-20 20:32:52'),(1115275,'dodoos','','Access-Reject','2019-12-20 20:33:04'),(1115276,'dodoos','','Access-Reject','2019-12-20 20:33:15'),(1115277,'dodoos','','Access-Reject','2019-12-20 20:33:27'),(1115278,'dodoos','','Access-Reject','2019-12-20 20:33:39'),(1115279,'dodoos','','Access-Reject','2019-12-20 20:33:50'),(1115280,'dodoos','','Access-Reject','2019-12-20 20:34:02'),(1115281,'dodoos','','Access-Reject','2019-12-20 20:34:13'),(1115282,'dodoos','','Access-Reject','2019-12-20 20:34:25'),(1115283,'dodoos','','Access-Reject','2019-12-20 20:34:36'),(1115284,'dodoos','','Access-Reject','2019-12-20 20:34:48'),(1115285,'dodoos','','Access-Reject','2019-12-20 20:34:59'),(1115286,'dodoos','','Access-Reject','2019-12-20 20:35:11'),(1115287,'dodoos','','Access-Reject','2019-12-20 20:35:23'),(1115288,'dodoos','','Access-Reject','2019-12-20 20:35:34'),(1115289,'dodoos','','Access-Reject','2019-12-20 20:35:46'),(1115290,'dodoos','','Access-Reject','2019-12-20 20:35:58'),(1115291,'dodoos','','Access-Reject','2019-12-20 20:36:10'),(1115292,'dodoos','','Access-Reject','2019-12-20 20:36:22'),(1115293,'dodoos','','Access-Reject','2019-12-20 20:36:33'),(1115294,'dodoos','','Access-Reject','2019-12-20 20:36:45'),(1115295,'dodoos','','Access-Reject','2019-12-20 20:36:56'),(1115296,'dodoos','','Access-Reject','2019-12-20 20:37:08'),(1115297,'dodoos','','Access-Reject','2019-12-20 20:37:19'),(1115298,'dodoos','','Access-Reject','2019-12-20 20:37:31'),(1115299,'dodoos','','Access-Reject','2019-12-20 20:37:43'),(1115300,'dodoos','','Access-Reject','2019-12-20 20:37:54'),(1115301,'dodoos','','Access-Reject','2019-12-20 20:38:06'),(1115302,'dodoos','','Access-Reject','2019-12-20 20:38:18'),(1115303,'dodoos','','Access-Reject','2019-12-20 20:38:29'),(1115304,'dodoos','','Access-Reject','2019-12-20 20:38:41'),(1115305,'dodoos','','Access-Reject','2019-12-20 20:38:53'),(1115306,'dodoos','','Access-Reject','2019-12-20 20:39:04'),(1115307,'dodoos','','Access-Reject','2019-12-20 20:39:15'),(1115308,'dodoos','','Access-Reject','2019-12-20 20:39:27'),(1115309,'dodoos','','Access-Reject','2019-12-20 20:39:40'),(1115310,'dodoos','','Access-Reject','2019-12-20 20:39:52'),(1115311,'dodoos','','Access-Reject','2019-12-20 20:40:03'),(1115312,'capitalhill','','Access-Accept','2019-12-20 20:40:07'),(1115313,'dodoos','','Access-Reject','2019-12-20 20:40:15'),(1115314,'dodoos','','Access-Reject','2019-12-20 20:40:26'),(1115315,'dodoos','','Access-Reject','2019-12-20 20:40:38'),(1115316,'dodoos','','Access-Reject','2019-12-20 20:40:49'),(1115317,'dodoos','','Access-Reject','2019-12-20 20:41:01'),(1115318,'dodoos','','Access-Reject','2019-12-20 20:41:13'),(1115319,'dodoos','','Access-Reject','2019-12-20 20:41:24'),(1115320,'dodoos','','Access-Reject','2019-12-20 20:41:36'),(1115321,'dodoos','','Access-Reject','2019-12-20 20:41:47'),(1115322,'dodoos','','Access-Reject','2019-12-20 20:41:58'),(1115323,'dodoos','','Access-Reject','2019-12-20 20:42:10'),(1115324,'dodoos','','Access-Reject','2019-12-20 20:42:22'),(1115325,'dodoos','','Access-Reject','2019-12-20 20:42:33'),(1115326,'dodoos','','Access-Reject','2019-12-20 20:42:45'),(1115327,'dodoos','','Access-Reject','2019-12-20 20:42:56'),(1115328,'dodoos','','Access-Reject','2019-12-20 20:43:08'),(1115329,'dodoos','','Access-Reject','2019-12-20 20:43:21'),(1115330,'dodoos','','Access-Reject','2019-12-20 20:43:33'),(1115331,'dodoos','','Access-Reject','2019-12-20 20:43:44'),(1115332,'dodoos','','Access-Reject','2019-12-20 20:43:57'),(1115333,'dodoos','','Access-Reject','2019-12-20 20:44:09'),(1115334,'dodoos','','Access-Reject','2019-12-20 20:44:21'),(1115335,'dodoos','','Access-Reject','2019-12-20 20:44:34'),(1115336,'dodoos','','Access-Reject','2019-12-20 20:44:46'),(1115337,'dodoos','','Access-Reject','2019-12-20 20:44:57'),(1115338,'dodoos','','Access-Reject','2019-12-20 20:45:09'),(1115339,'dodoos','','Access-Reject','2019-12-20 20:45:20'),(1115340,'dodoos','','Access-Reject','2019-12-20 20:45:32'),(1115341,'dodoos','','Access-Reject','2019-12-20 20:45:44'),(1115342,'dodoos','','Access-Reject','2019-12-20 20:45:56'),(1115343,'ekpetis','','Access-Accept','2019-12-20 20:46:03'),(1115344,'dodoos','','Access-Reject','2019-12-20 20:46:07'),(1115345,'dodoos','','Access-Reject','2019-12-20 20:46:19'),(1115346,'dodoos','','Access-Reject','2019-12-20 20:46:30'),(1115347,'dodoos','','Access-Reject','2019-12-20 20:46:42'),(1115348,'dodoos','','Access-Reject','2019-12-20 20:46:54'),(1115349,'dodoos','','Access-Reject','2019-12-20 20:47:05'),(1115350,'dodoos','','Access-Reject','2019-12-20 20:47:17'),(1115351,'dodoos','','Access-Reject','2019-12-20 20:47:25'),(1115352,'dodoos','','Access-Reject','2019-12-20 20:47:27'),(1115353,'dodoos','','Access-Reject','2019-12-20 20:47:30'),(1115354,'dodoos','','Access-Reject','2019-12-20 20:47:32'),(1115355,'dodoos','','Access-Reject','2019-12-20 20:47:35'),(1115356,'dodoos','','Access-Reject','2019-12-20 20:47:39'),(1115357,'dodoos','','Access-Reject','2019-12-20 20:47:47'),(1115358,'dodoos','','Access-Reject','2019-12-20 20:47:59'),(1115359,'dodoos','','Access-Reject','2019-12-20 20:48:11'),(1115360,'dodoos','','Access-Reject','2019-12-20 20:48:22'),(1115361,'dodoos','','Access-Reject','2019-12-20 20:48:34'),(1115362,'dodoos','','Access-Reject','2019-12-20 20:48:46'),(1115363,'dodoos','','Access-Reject','2019-12-20 20:48:58'),(1115364,'dodoos','','Access-Reject','2019-12-20 20:49:09'),(1115365,'dodoos','','Access-Reject','2019-12-20 20:49:21'),(1115366,'dodoos','','Access-Reject','2019-12-20 20:49:33'),(1115367,'dodoos','','Access-Reject','2019-12-20 20:49:46'),(1115368,'dodoos','','Access-Reject','2019-12-20 20:49:58'),(1115369,'dodoos','','Access-Reject','2019-12-20 20:50:09'),(1115370,'dodoos','','Access-Reject','2019-12-20 20:50:21'),(1115371,'dodoos','','Access-Reject','2019-12-20 20:50:32'),(1115372,'dodoos','','Access-Reject','2019-12-20 20:50:44'),(1115373,'dodoos','','Access-Reject','2019-12-20 20:50:55'),(1115374,'dodoos','','Access-Reject','2019-12-20 20:51:07'),(1115375,'dodoos','','Access-Reject','2019-12-20 20:51:19'),(1115376,'dodoos','','Access-Reject','2019-12-20 20:51:33'),(1115377,'dodoos','','Access-Reject','2019-12-20 20:51:45'),(1115378,'dodoos','','Access-Reject','2019-12-20 20:51:56'),(1115379,'dodoos','','Access-Reject','2019-12-20 20:52:08'),(1115380,'dodoos','','Access-Reject','2019-12-20 20:52:19'),(1115381,'dodoos','','Access-Reject','2019-12-20 20:52:31'),(1115382,'dodoos','','Access-Reject','2019-12-20 20:52:42'),(1115383,'dodoos','','Access-Reject','2019-12-20 20:52:55'),(1115384,'dodoos','','Access-Reject','2019-12-20 20:53:07'),(1115385,'dodoos','','Access-Reject','2019-12-20 20:53:18'),(1115386,'dodoos','','Access-Reject','2019-12-20 20:53:30'),(1115387,'dodoos','','Access-Reject','2019-12-20 20:53:41'),(1115388,'dodoos','','Access-Reject','2019-12-20 20:53:54'),(1115389,'dodoos','','Access-Reject','2019-12-20 20:54:06'),(1115390,'dodoos','','Access-Reject','2019-12-20 20:54:17'),(1115391,'dodoos','','Access-Reject','2019-12-20 20:54:29'),(1115392,'dodoos','','Access-Reject','2019-12-20 20:54:41'),(1115393,'dodoos','','Access-Reject','2019-12-20 20:54:52'),(1115394,'dodoos','','Access-Reject','2019-12-20 20:55:04'),(1115395,'dodoos','','Access-Reject','2019-12-20 20:55:15'),(1115396,'dodoos','','Access-Reject','2019-12-20 20:55:28'),(1115397,'dodoos','','Access-Reject','2019-12-20 20:55:39'),(1115398,'dodoos','','Access-Reject','2019-12-20 20:55:51'),(1115399,'dodoos','','Access-Reject','2019-12-20 20:56:03'),(1115400,'dodoos','','Access-Reject','2019-12-20 20:56:15'),(1115401,'dodoos','','Access-Reject','2019-12-20 20:56:26'),(1115402,'dodoos','','Access-Reject','2019-12-20 20:56:38'),(1115403,'dodoos','','Access-Reject','2019-12-20 20:56:50'),(1115404,'dodoos','','Access-Reject','2019-12-20 20:57:01'),(1115405,'dodoos','','Access-Reject','2019-12-20 20:57:13'),(1115406,'dodoos','','Access-Reject','2019-12-20 20:57:24'),(1115407,'dodoos','','Access-Reject','2019-12-20 20:57:36'),(1115408,'dodoos','','Access-Reject','2019-12-20 20:57:47'),(1115409,'dodoos','','Access-Reject','2019-12-20 20:57:59'),(1115410,'dodoos','','Access-Reject','2019-12-20 20:58:10'),(1115411,'dodoos','','Access-Reject','2019-12-20 20:58:22'),(1115412,'dodoos','','Access-Reject','2019-12-20 20:58:33'),(1115413,'dodoos','','Access-Reject','2019-12-20 20:58:45'),(1115414,'dodoos','','Access-Reject','2019-12-20 20:58:56'),(1115415,'dodoos','','Access-Reject','2019-12-20 20:59:08'),(1115416,'dodoos','','Access-Reject','2019-12-20 20:59:19'),(1115417,'dodoos','','Access-Reject','2019-12-20 20:59:31'),(1115418,'dodoos','','Access-Reject','2019-12-20 20:59:43'),(1115419,'dodoos','','Access-Reject','2019-12-20 20:59:54'),(1115420,'dodoos','','Access-Reject','2019-12-20 21:00:06'),(1115421,'dodoos','','Access-Reject','2019-12-20 21:00:17'),(1115422,'dodoos','','Access-Reject','2019-12-20 21:00:29'),(1115423,'dodoos','','Access-Reject','2019-12-20 21:00:40'),(1115424,'dodoos','','Access-Reject','2019-12-20 21:00:52'),(1115425,'dodoos','','Access-Reject','2019-12-20 21:01:03'),(1115426,'dodoos','','Access-Reject','2019-12-20 21:01:15'),(1115427,'dodoos','','Access-Reject','2019-12-20 21:01:26'),(1115428,'dodoos','','Access-Reject','2019-12-20 21:01:38'),(1115429,'dodoos','','Access-Reject','2019-12-20 21:01:49'),(1115430,'dodoos','','Access-Reject','2019-12-20 21:02:01'),(1115431,'dodoos','','Access-Reject','2019-12-20 21:02:13'),(1115432,'dodoos','','Access-Reject','2019-12-20 21:02:24'),(1115433,'dodoos','','Access-Reject','2019-12-20 21:02:36'),(1115434,'dodoos','','Access-Reject','2019-12-20 21:02:47'),(1115435,'dodoos','','Access-Reject','2019-12-20 21:02:59'),(1115436,'dodoos','','Access-Reject','2019-12-20 21:03:11'),(1115437,'dodoos','','Access-Reject','2019-12-20 21:03:22'),(1115438,'dodoos','','Access-Reject','2019-12-20 21:03:34'),(1115439,'dodoos','','Access-Reject','2019-12-20 21:03:45'),(1115440,'dodoos','','Access-Reject','2019-12-20 21:03:58'),(1115441,'dodoos','','Access-Reject','2019-12-20 21:04:10'),(1115442,'dodoos','','Access-Reject','2019-12-20 21:04:24'),(1115443,'dodoos','','Access-Reject','2019-12-20 21:04:35'),(1115444,'dodoos','','Access-Reject','2019-12-20 21:04:47'),(1115445,'dodoos','','Access-Reject','2019-12-20 21:05:01'),(1115446,'dodoos','','Access-Reject','2019-12-20 21:05:12'),(1115447,'dodoos','','Access-Reject','2019-12-20 21:05:24'),(1115448,'dodoos','','Access-Reject','2019-12-20 21:05:36'),(1115449,'dodoos','','Access-Reject','2019-12-20 21:05:47'),(1115450,'dodoos','','Access-Reject','2019-12-20 21:05:59'),(1115451,'dodoos','','Access-Reject','2019-12-20 21:06:10'),(1115452,'dodoos','','Access-Reject','2019-12-20 21:06:22'),(1115453,'dodoos','','Access-Reject','2019-12-20 21:06:34'),(1115454,'dodoos','','Access-Reject','2019-12-20 21:06:48'),(1115455,'dodoos','','Access-Reject','2019-12-20 21:06:59'),(1115456,'dodoos','','Access-Reject','2019-12-20 21:07:11'),(1115457,'dodoos','','Access-Reject','2019-12-20 21:07:22'),(1115458,'dodoos','','Access-Reject','2019-12-20 21:07:34'),(1115459,'dodoos','','Access-Reject','2019-12-20 21:07:45'),(1115460,'dodoos','','Access-Reject','2019-12-20 21:07:57'),(1115461,'dodoos','','Access-Reject','2019-12-20 21:08:08'),(1115462,'dodoos','','Access-Reject','2019-12-20 21:08:20'),(1115463,'dodoos','','Access-Reject','2019-12-20 21:08:31'),(1115464,'dodoos','','Access-Reject','2019-12-20 21:08:43'),(1115465,'dodoos','','Access-Reject','2019-12-20 21:08:54'),(1115466,'dodoos','','Access-Reject','2019-12-20 21:09:06'),(1115467,'dodoos','','Access-Reject','2019-12-20 21:09:17'),(1115468,'dodoos','','Access-Reject','2019-12-20 21:09:29'),(1115469,'dodoos','','Access-Reject','2019-12-20 21:09:40'),(1115470,'dodoos','','Access-Reject','2019-12-20 21:09:52'),(1115471,'dodoos','','Access-Reject','2019-12-20 21:10:03'),(1115472,'dodoos','','Access-Reject','2019-12-20 21:10:15'),(1115473,'dodoos','','Access-Reject','2019-12-20 21:10:26'),(1115474,'dodoos','','Access-Reject','2019-12-20 21:10:38'),(1115475,'dodoos','','Access-Reject','2019-12-20 21:10:49'),(1115476,'dodoos','','Access-Reject','2019-12-20 21:11:04'),(1115477,'dodoos','','Access-Reject','2019-12-20 21:11:16'),(1115478,'dodoos','','Access-Reject','2019-12-20 21:11:27'),(1115479,'dodoos','','Access-Reject','2019-12-20 21:11:39'),(1115480,'dodoos','','Access-Reject','2019-12-20 21:11:50'),(1115481,'dodoos','','Access-Reject','2019-12-20 21:12:02'),(1115482,'dodoos','','Access-Reject','2019-12-20 21:12:13'),(1115483,'dodoos','','Access-Reject','2019-12-20 21:12:25'),(1115484,'dodoos','','Access-Reject','2019-12-20 21:12:37'),(1115485,'dodoos','','Access-Reject','2019-12-20 21:12:48'),(1115486,'dodoos','','Access-Reject','2019-12-20 21:13:00'),(1115487,'dodoos','','Access-Reject','2019-12-20 21:13:12'),(1115488,'dodoos','','Access-Reject','2019-12-20 21:13:23'),(1115489,'dodoos','','Access-Reject','2019-12-20 21:13:35'),(1115490,'dodoos','','Access-Reject','2019-12-20 21:13:46'),(1115491,'dodoos','','Access-Reject','2019-12-20 21:14:00'),(1115492,'dodoos','','Access-Reject','2019-12-20 21:14:12'),(1115493,'dodoos','','Access-Reject','2019-12-20 21:14:24'),(1115494,'dodoos','','Access-Reject','2019-12-20 21:15:24'),(1115495,'dodoos','','Access-Reject','2019-12-20 21:15:36'),(1115496,'baduwa','','Access-Accept','2019-12-20 21:15:37'),(1115497,'dodoos','','Access-Reject','2019-12-20 21:15:48'),(1115498,'dodoos','','Access-Reject','2019-12-20 21:15:59'),(1115499,'dodoos','','Access-Reject','2019-12-20 21:16:13'),(1115500,'dodoos','','Access-Reject','2019-12-20 21:16:25'),(1115501,'dodoos','','Access-Reject','2019-12-20 21:16:36'),(1115502,'dodoos','','Access-Reject','2019-12-20 21:16:48'),(1115503,'dodoos','','Access-Reject','2019-12-20 21:17:00'),(1115504,'dodoos','','Access-Reject','2019-12-20 21:17:11'),(1115505,'dodoos','','Access-Reject','2019-12-20 21:17:24'),(1115506,'dodoos','','Access-Reject','2019-12-20 21:17:35'),(1115507,'dodoos','','Access-Reject','2019-12-20 21:17:47'),(1115508,'dodoos','','Access-Reject','2019-12-20 21:17:59'),(1115509,'dodoos','','Access-Reject','2019-12-20 21:18:11'),(1115510,'dodoos','','Access-Reject','2019-12-20 21:18:22'),(1115511,'dodoos','','Access-Reject','2019-12-20 21:18:34'),(1115512,'dodoos','','Access-Reject','2019-12-20 21:18:46'),(1115513,'dodoos','','Access-Reject','2019-12-20 21:18:57'),(1115514,'dodoos','','Access-Reject','2019-12-20 21:19:09'),(1115515,'dodoos','','Access-Reject','2019-12-20 21:19:21'),(1115516,'dodoos','','Access-Reject','2019-12-20 21:19:33'),(1115517,'dodoos','','Access-Reject','2019-12-20 21:19:45'),(1115518,'dodoos','','Access-Reject','2019-12-20 21:19:57'),(1115519,'dodoos','','Access-Reject','2019-12-20 21:20:09'),(1115520,'dodoos','','Access-Reject','2019-12-20 21:20:21'),(1115521,'dodoos','','Access-Reject','2019-12-20 21:20:34'),(1115522,'dodoos','','Access-Reject','2019-12-20 21:20:46'),(1115523,'dodoos','','Access-Reject','2019-12-20 21:20:58'),(1115524,'dodoos','','Access-Reject','2019-12-20 21:21:10'),(1115525,'dodoos','','Access-Reject','2019-12-20 21:21:23'),(1115526,'dodoos','','Access-Reject','2019-12-20 21:21:36'),(1115527,'dodoos','','Access-Reject','2019-12-20 21:21:49'),(1115528,'dodoos','','Access-Reject','2019-12-20 21:22:02'),(1115529,'dodoos','','Access-Reject','2019-12-20 21:22:14'),(1115530,'dodoos','','Access-Reject','2019-12-20 21:22:28'),(1115531,'dodoos','','Access-Reject','2019-12-20 21:22:40'),(1115532,'dodoos','','Access-Reject','2019-12-20 21:22:54'),(1115533,'dodoos','','Access-Reject','2019-12-20 21:23:06'),(1115534,'dodoos','','Access-Reject','2019-12-20 21:23:20'),(1115535,'dodoos','','Access-Reject','2019-12-20 21:23:32'),(1115536,'dodoos','','Access-Reject','2019-12-20 21:23:44'),(1115537,'dodoos','','Access-Reject','2019-12-20 21:23:57'),(1115538,'dodoos','','Access-Reject','2019-12-20 21:24:09'),(1115539,'dodoos','','Access-Reject','2019-12-20 21:24:21'),(1115540,'dodoos','','Access-Reject','2019-12-20 21:24:33'),(1115541,'dodoos','','Access-Reject','2019-12-20 21:24:45'),(1115542,'dodoos','','Access-Reject','2019-12-20 21:24:57'),(1115543,'dodoos','','Access-Reject','2019-12-20 21:25:09'),(1115544,'dodoos','','Access-Reject','2019-12-20 21:25:22'),(1115545,'dodoos','','Access-Reject','2019-12-20 21:25:34'),(1115546,'dodoos','','Access-Reject','2019-12-20 21:25:49'),(1115547,'dodoos','','Access-Reject','2019-12-20 21:26:00'),(1115548,'dodoos','','Access-Reject','2019-12-20 21:26:12'),(1115549,'dodoos','','Access-Reject','2019-12-20 21:26:24'),(1115550,'dodoos','','Access-Reject','2019-12-20 21:26:35'),(1115551,'dodoos','','Access-Reject','2019-12-20 21:26:47'),(1115552,'dodoos','','Access-Reject','2019-12-20 21:26:59'),(1115553,'dodoos','','Access-Reject','2019-12-20 21:27:11'),(1115554,'dodoos','','Access-Reject','2019-12-20 21:27:22'),(1115555,'dodoos','','Access-Reject','2019-12-20 21:27:34'),(1115556,'dodoos','','Access-Reject','2019-12-20 21:27:45'),(1115557,'dodoos','','Access-Reject','2019-12-20 21:28:00'),(1115558,'dodoos','','Access-Reject','2019-12-20 21:28:12'),(1115559,'dodoos','','Access-Reject','2019-12-20 21:28:26'),(1115560,'dodoos','','Access-Reject','2019-12-20 21:28:38'),(1115561,'dodoos','','Access-Reject','2019-12-20 21:28:49'),(1115562,'dodoos','','Access-Reject','2019-12-20 21:29:02'),(1115563,'dodoos','','Access-Reject','2019-12-20 21:29:13'),(1115564,'dodoos','','Access-Reject','2019-12-20 21:29:25'),(1115565,'dodoos','','Access-Reject','2019-12-20 21:29:37'),(1115566,'dodoos','','Access-Reject','2019-12-20 21:29:50'),(1115567,'dodoos','','Access-Reject','2019-12-20 21:30:04'),(1115568,'dodoos','','Access-Reject','2019-12-20 21:30:16'),(1115569,'dodoos','','Access-Reject','2019-12-20 21:30:28'),(1115570,'dodoos','','Access-Reject','2019-12-20 21:30:40'),(1115571,'dodoos','','Access-Reject','2019-12-20 21:30:51'),(1115572,'dodoos','','Access-Reject','2019-12-20 21:31:04'),(1115573,'dodoos','','Access-Reject','2019-12-20 21:31:15'),(1115574,'dodoos','','Access-Reject','2019-12-20 21:31:27'),(1115575,'dodoos','','Access-Reject','2019-12-20 21:31:39'),(1115576,'dodoos','','Access-Reject','2019-12-20 21:31:51'),(1115577,'dodoos','','Access-Reject','2019-12-20 21:32:03'),(1115578,'dodoos','','Access-Reject','2019-12-20 21:32:15'),(1115579,'src_hostel','','Access-Accept','2019-12-20 21:32:23'),(1115580,'dodoos','','Access-Reject','2019-12-20 21:32:27'),(1115581,'dodoos','','Access-Reject','2019-12-20 21:32:39'),(1115582,'dodoos','','Access-Reject','2019-12-20 21:32:51'),(1115583,'dodoos','','Access-Reject','2019-12-20 21:33:03'),(1115584,'dodoos','','Access-Reject','2019-12-20 21:33:15'),(1115585,'dodoos','','Access-Reject','2019-12-20 21:33:27'),(1115586,'dodoos','','Access-Reject','2019-12-20 21:33:39'),(1115587,'dodoos','','Access-Reject','2019-12-20 21:33:51'),(1115588,'dodoos','','Access-Reject','2019-12-20 21:34:03'),(1115589,'dodoos','','Access-Reject','2019-12-20 21:34:15'),(1115590,'dodoos','','Access-Reject','2019-12-20 21:34:27'),(1115591,'dodoos','','Access-Reject','2019-12-20 21:34:39'),(1115592,'dodoos','','Access-Reject','2019-12-20 21:34:51'),(1115593,'dodoos','','Access-Reject','2019-12-20 21:35:02'),(1115594,'dodoos','','Access-Reject','2019-12-20 21:35:14'),(1115595,'dodoos','','Access-Reject','2019-12-20 21:35:26'),(1115596,'dodoos','','Access-Reject','2019-12-20 21:35:40'),(1115597,'dodoos','','Access-Reject','2019-12-20 21:35:57'),(1115598,'dodoos','','Access-Reject','2019-12-20 21:36:09'),(1115599,'dodoos','','Access-Reject','2019-12-20 21:36:20'),(1115600,'dodoos','','Access-Reject','2019-12-20 21:36:32'),(1115601,'dodoos','','Access-Reject','2019-12-20 21:36:43'),(1115602,'dodoos','','Access-Reject','2019-12-20 21:36:55'),(1115603,'dodoos','','Access-Reject','2019-12-20 21:37:08'),(1115604,'dodoos','','Access-Reject','2019-12-20 21:37:20'),(1115605,'dodoos','','Access-Reject','2019-12-20 21:37:31'),(1115606,'dodoos','','Access-Reject','2019-12-20 21:37:43'),(1115607,'dodoos','','Access-Reject','2019-12-20 21:37:55'),(1115608,'dodoos','','Access-Reject','2019-12-20 21:38:06'),(1115609,'dodoos','','Access-Reject','2019-12-20 21:38:19'),(1115610,'dodoos','','Access-Reject','2019-12-20 21:38:33'),(1115611,'dodoos','','Access-Reject','2019-12-20 21:38:44'),(1115612,'dodoos','','Access-Reject','2019-12-20 21:38:56'),(1115613,'dodoos','','Access-Reject','2019-12-20 21:39:08'),(1115614,'dodoos','','Access-Reject','2019-12-20 21:39:24'),(1115615,'dodoos','','Access-Reject','2019-12-20 21:39:37'),(1115616,'dodoos','','Access-Reject','2019-12-20 21:39:48'),(1115617,'dodoos','','Access-Reject','2019-12-20 21:40:01'),(1115618,'capitalhill','','Access-Accept','2019-12-20 21:40:07'),(1115619,'dodoos','','Access-Reject','2019-12-20 21:40:13'),(1115620,'dodoos','','Access-Reject','2019-12-20 21:40:25'),(1115621,'dodoos','','Access-Reject','2019-12-20 21:40:36'),(1115622,'dodoos','','Access-Reject','2019-12-20 21:40:48'),(1115623,'dodoos','','Access-Reject','2019-12-20 21:41:02'),(1115624,'dodoos','','Access-Reject','2019-12-20 21:41:14'),(1115625,'dodoos','','Access-Reject','2019-12-20 21:41:27'),(1115626,'dodoos','','Access-Reject','2019-12-20 21:41:43'),(1115627,'dodoos','','Access-Reject','2019-12-20 21:41:59'),(1115628,'dodoos','','Access-Reject','2019-12-20 21:42:14'),(1115629,'dodoos','','Access-Reject','2019-12-20 21:42:29'),(1115630,'dodoos','','Access-Reject','2019-12-20 21:42:45'),(1115631,'dodoos','','Access-Reject','2019-12-20 21:43:02'),(1115632,'dodoos','','Access-Reject','2019-12-20 21:43:16'),(1115633,'dodoos','','Access-Reject','2019-12-20 21:43:28'),(1115634,'dodoos','','Access-Reject','2019-12-20 21:43:40'),(1115635,'dodoos','','Access-Reject','2019-12-20 21:43:52'),(1115636,'dodoos','','Access-Reject','2019-12-20 21:44:06'),(1115637,'dodoos','','Access-Reject','2019-12-20 21:44:20'),(1115638,'dodoos','','Access-Reject','2019-12-20 21:44:32'),(1115639,'dodoos','','Access-Reject','2019-12-20 21:44:44'),(1115640,'dodoos','','Access-Reject','2019-12-20 21:44:56'),(1115641,'dodoos','','Access-Reject','2019-12-20 21:45:09'),(1115642,'dodoos','','Access-Reject','2019-12-20 21:45:21'),(1115643,'dodoos','','Access-Reject','2019-12-20 21:45:34'),(1115644,'pempamsie','','Access-Accept','2019-12-20 21:45:43'),(1115645,'dodoos','','Access-Reject','2019-12-20 21:45:45'),(1115646,'dodoos','','Access-Reject','2019-12-20 21:45:57'),(1115647,'ekpetis','','Access-Accept','2019-12-20 21:46:02'),(1115648,'dodoos','','Access-Reject','2019-12-20 21:46:09'),(1115649,'dodoos','','Access-Reject','2019-12-20 21:46:21'),(1115650,'dodoos','','Access-Reject','2019-12-20 21:46:32'),(1115651,'dodoos','','Access-Reject','2019-12-20 21:46:44'),(1115652,'dodoos','','Access-Reject','2019-12-20 21:46:56'),(1115653,'dodoos','','Access-Reject','2019-12-20 21:47:07'),(1115654,'dodoos','','Access-Reject','2019-12-20 21:47:19'),(1115655,'dodoos','','Access-Reject','2019-12-20 21:47:25'),(1115656,'dodoos','','Access-Reject','2019-12-20 21:47:26'),(1115657,'dodoos','','Access-Reject','2019-12-20 21:47:28'),(1115658,'dodoos','','Access-Reject','2019-12-20 21:47:32'),(1115659,'dodoos','','Access-Reject','2019-12-20 21:47:36'),(1115660,'dodoos','','Access-Reject','2019-12-20 21:47:42'),(1115661,'dodoos','','Access-Reject','2019-12-20 21:47:51'),(1115662,'dodoos','','Access-Reject','2019-12-20 21:48:02'),(1115663,'dodoos','','Access-Reject','2019-12-20 21:48:14'),(1115664,'dodoos','','Access-Reject','2019-12-20 21:48:26'),(1115665,'dodoos','','Access-Reject','2019-12-20 21:48:40'),(1115666,'dodoos','','Access-Reject','2019-12-20 21:48:51'),(1115667,'dodoos','','Access-Reject','2019-12-20 21:49:03'),(1115668,'dodoos','','Access-Reject','2019-12-20 21:49:15'),(1115669,'dodoos','','Access-Reject','2019-12-20 21:49:31'),(1115670,'dodoos','','Access-Reject','2019-12-20 21:49:43'),(1115671,'dodoos','','Access-Reject','2019-12-20 21:49:55'),(1115672,'dodoos','','Access-Reject','2019-12-20 21:50:07'),(1115673,'dodoos','','Access-Reject','2019-12-20 21:50:19'),(1115674,'dodoos','','Access-Reject','2019-12-20 21:50:30'),(1115675,'dodoos','','Access-Reject','2019-12-20 21:50:42'),(1115676,'dodoos','','Access-Reject','2019-12-20 21:50:53'),(1115677,'dodoos','','Access-Reject','2019-12-20 21:51:05'),(1115678,'dodoos','','Access-Reject','2019-12-20 21:51:17'),(1115679,'dodoos','','Access-Reject','2019-12-20 21:51:30'),(1115680,'dodoos','','Access-Reject','2019-12-20 21:51:42'),(1115681,'dodoos','','Access-Reject','2019-12-20 21:51:54'),(1115682,'dodoos','','Access-Reject','2019-12-20 21:52:05'),(1115683,'dodoos','','Access-Reject','2019-12-20 21:52:17'),(1115684,'dodoos','','Access-Reject','2019-12-20 21:52:29'),(1115685,'dodoos','','Access-Reject','2019-12-20 21:52:40'),(1115686,'dodoos','','Access-Reject','2019-12-20 21:52:53'),(1115687,'dodoos','','Access-Reject','2019-12-20 21:53:04'),(1115688,'dodoos','','Access-Reject','2019-12-20 21:53:16'),(1115689,'dodoos','','Access-Reject','2019-12-20 21:53:28'),(1115690,'dodoos','','Access-Reject','2019-12-20 21:53:40'),(1115691,'dodoos','','Access-Reject','2019-12-20 21:53:52'),(1115692,'dodoos','','Access-Reject','2019-12-20 21:54:03'),(1115693,'dodoos','','Access-Reject','2019-12-20 21:54:15'),(1115694,'dodoos','','Access-Reject','2019-12-20 21:54:26'),(1115695,'dodoos','','Access-Reject','2019-12-20 21:54:38'),(1115696,'dodoos','','Access-Reject','2019-12-20 21:54:49'),(1115697,'dodoos','','Access-Reject','2019-12-20 21:55:01'),(1115698,'dodoos','','Access-Reject','2019-12-20 21:55:13'),(1115699,'dodoos','','Access-Reject','2019-12-20 21:55:24'),(1115700,'dodoos','','Access-Reject','2019-12-20 21:55:36'),(1115701,'dodoos','','Access-Reject','2019-12-20 21:55:48'),(1115702,'dodoos','','Access-Reject','2019-12-20 21:55:59'),(1115703,'dodoos','','Access-Reject','2019-12-20 21:56:12'),(1115704,'dodoos','','Access-Reject','2019-12-20 21:56:29'),(1115705,'dodoos','','Access-Reject','2019-12-20 21:56:42'),(1115706,'dodoos','','Access-Reject','2019-12-20 21:56:54'),(1115707,'dodoos','','Access-Reject','2019-12-20 21:57:06'),(1115708,'dodoos','','Access-Reject','2019-12-20 21:57:17'),(1115709,'dodoos','','Access-Reject','2019-12-20 21:57:29'),(1115710,'dodoos','','Access-Reject','2019-12-20 21:57:43'),(1115711,'dodoos','','Access-Reject','2019-12-20 21:57:56'),(1115712,'dodoos','','Access-Reject','2019-12-20 21:58:08'),(1115713,'dodoos','','Access-Reject','2019-12-20 21:58:22'),(1115714,'dodoos','','Access-Reject','2019-12-20 21:58:34'),(1115715,'dodoos','','Access-Reject','2019-12-20 21:58:46'),(1115716,'dodoos','','Access-Reject','2019-12-20 21:58:58'),(1115717,'dodoos','','Access-Reject','2019-12-20 21:59:10'),(1115718,'dodoos','','Access-Reject','2019-12-20 21:59:24'),(1115719,'dodoos','','Access-Reject','2019-12-20 21:59:36'),(1115720,'dodoos','','Access-Reject','2019-12-20 21:59:47'),(1115721,'dodoos','','Access-Reject','2019-12-20 22:00:00'),(1115722,'dodoos','','Access-Reject','2019-12-20 22:00:12'),(1115723,'dodoos','','Access-Reject','2019-12-20 22:00:24'),(1115724,'dodoos','','Access-Reject','2019-12-20 22:00:37'),(1115725,'dodoos','','Access-Reject','2019-12-20 22:00:49'),(1115726,'dodoos','','Access-Reject','2019-12-20 22:01:01'),(1115727,'dodoos','','Access-Reject','2019-12-20 22:01:13'),(1115728,'dodoos','','Access-Reject','2019-12-20 22:01:25'),(1115729,'dodoos','','Access-Reject','2019-12-20 22:01:37'),(1115730,'dodoos','','Access-Reject','2019-12-20 22:01:50'),(1115731,'dodoos','','Access-Reject','2019-12-20 22:02:06'),(1115732,'dodoos','','Access-Reject','2019-12-20 22:02:17'),(1115733,'dodoos','','Access-Reject','2019-12-20 22:02:30'),(1115734,'dodoos','','Access-Reject','2019-12-20 22:02:42'),(1115735,'dodoos','','Access-Reject','2019-12-20 22:02:54'),(1115736,'dodoos','','Access-Reject','2019-12-20 22:03:07'),(1115737,'dodoos','','Access-Reject','2019-12-20 22:03:19'),(1115738,'dodoos','','Access-Reject','2019-12-20 22:03:32'),(1115739,'dodoos','','Access-Reject','2019-12-20 22:03:44'),(1115740,'dodoos','','Access-Reject','2019-12-20 22:03:57'),(1115741,'dodoos','','Access-Reject','2019-12-20 22:04:10'),(1115742,'dodoos','','Access-Reject','2019-12-20 22:04:23'),(1115743,'dodoos','','Access-Reject','2019-12-20 22:04:35'),(1115744,'dodoos','','Access-Reject','2019-12-20 22:04:47'),(1115745,'dodoos','','Access-Reject','2019-12-20 22:04:59'),(1115746,'dodoos','','Access-Reject','2019-12-20 22:05:12'),(1115747,'dodoos','','Access-Reject','2019-12-20 22:05:24'),(1115748,'dodoos','','Access-Reject','2019-12-20 22:05:35'),(1115749,'dodoos','','Access-Reject','2019-12-20 22:05:47'),(1115750,'dodoos','','Access-Reject','2019-12-20 22:06:00'),(1115751,'dodoos','','Access-Reject','2019-12-20 22:06:11'),(1115752,'dodoos','','Access-Reject','2019-12-20 22:06:23'),(1115753,'dodoos','','Access-Reject','2019-12-20 22:06:35'),(1115754,'dodoos','','Access-Reject','2019-12-20 22:06:48'),(1115755,'dodoos','','Access-Reject','2019-12-20 22:07:01'),(1115756,'dodoos','','Access-Reject','2019-12-20 22:07:13'),(1115757,'dodoos','','Access-Reject','2019-12-20 22:07:26'),(1115758,'dodoos','','Access-Reject','2019-12-20 22:07:38'),(1115759,'dodoos','','Access-Reject','2019-12-20 22:07:51'),(1115760,'dodoos','','Access-Reject','2019-12-20 22:08:03'),(1115761,'dodoos','','Access-Reject','2019-12-20 22:08:16'),(1115762,'dodoos','','Access-Reject','2019-12-20 22:08:27'),(1115763,'dodoos','','Access-Reject','2019-12-20 22:08:39'),(1115764,'dodoos','','Access-Reject','2019-12-20 22:08:51'),(1115765,'dodoos','','Access-Reject','2019-12-20 22:09:03'),(1115766,'dodoos','','Access-Reject','2019-12-20 22:09:15'),(1115767,'dodoos','','Access-Reject','2019-12-20 22:09:27'),(1115768,'dodoos','','Access-Reject','2019-12-20 22:09:39'),(1115769,'dodoos','','Access-Reject','2019-12-20 22:09:51'),(1115770,'affiliation','','Access-Accept','2019-12-20 22:10:02'),(1115771,'dodoos','','Access-Reject','2019-12-20 22:10:02'),(1115772,'anane-fenin','','Access-Accept','2019-12-20 22:10:04'),(1115773,'dodoos','','Access-Reject','2019-12-20 22:10:50'),(1115774,'dodoos','','Access-Reject','2019-12-20 22:11:03'),(1115775,'dodoos','','Access-Reject','2019-12-20 22:11:15'),(1115776,'dodoos','','Access-Reject','2019-12-20 22:11:27'),(1115777,'dodoos','','Access-Reject','2019-12-20 22:11:39'),(1115778,'dodoos','','Access-Reject','2019-12-20 22:11:51'),(1115779,'dodoos','','Access-Reject','2019-12-20 22:12:03'),(1115780,'dodoos','','Access-Reject','2019-12-20 22:12:15'),(1115781,'dodoos','','Access-Reject','2019-12-20 22:12:26'),(1115782,'dodoos','','Access-Reject','2019-12-20 22:12:38'),(1115783,'dodoos','','Access-Reject','2019-12-20 22:12:49'),(1115784,'dodoos','','Access-Reject','2019-12-20 22:13:01'),(1115785,'dodoos','','Access-Reject','2019-12-20 22:13:14'),(1115786,'dodoos','','Access-Reject','2019-12-20 22:13:25'),(1115787,'dodoos','','Access-Reject','2019-12-20 22:13:37'),(1115788,'dodoos','','Access-Reject','2019-12-20 22:13:49'),(1115789,'dodoos','','Access-Reject','2019-12-20 22:14:00'),(1115790,'dodoos','','Access-Reject','2019-12-20 22:14:12'),(1115791,'dodoos','','Access-Reject','2019-12-20 22:14:24'),(1115792,'dodoos','','Access-Reject','2019-12-20 22:14:35'),(1115793,'dodoos','','Access-Reject','2019-12-20 22:14:47'),(1115794,'dodoos','','Access-Reject','2019-12-20 22:14:59'),(1115795,'dodoos','','Access-Reject','2019-12-20 22:15:11'),(1115796,'dodoos','','Access-Reject','2019-12-20 22:15:23'),(1115797,'dodoos','','Access-Reject','2019-12-20 22:15:35'),(1115798,'baduwa','','Access-Accept','2019-12-20 22:15:37'),(1115799,'dodoos','','Access-Reject','2019-12-20 22:15:47'),(1115800,'dodoos','','Access-Reject','2019-12-20 22:15:59'),(1115801,'dodoos','','Access-Reject','2019-12-20 22:16:10'),(1115802,'dodoos','','Access-Reject','2019-12-20 22:16:23'),(1115803,'dodoos','','Access-Reject','2019-12-20 22:16:35'),(1115804,'dodoos','','Access-Reject','2019-12-20 22:16:47'),(1115805,'dodoos','','Access-Reject','2019-12-20 22:16:59'),(1115806,'dodoos','','Access-Reject','2019-12-20 22:17:11'),(1115807,'dodoos','','Access-Reject','2019-12-20 22:17:23'),(1115808,'dodoos','','Access-Reject','2019-12-20 22:17:36'),(1115809,'dodoos','','Access-Reject','2019-12-20 22:17:48'),(1115810,'dodoos','','Access-Reject','2019-12-20 22:18:00'),(1115811,'dodoos','','Access-Reject','2019-12-20 22:18:12'),(1115812,'dodoos','','Access-Reject','2019-12-20 22:18:24'),(1115813,'dodoos','','Access-Reject','2019-12-20 22:18:36'),(1115814,'dodoos','','Access-Reject','2019-12-20 22:18:47'),(1115815,'dodoos','','Access-Reject','2019-12-20 22:18:59'),(1115816,'dodoos','','Access-Reject','2019-12-20 22:19:11'),(1115817,'dodoos','','Access-Reject','2019-12-20 22:19:23'),(1115818,'dodoos','','Access-Reject','2019-12-20 22:19:35'),(1115819,'dodoos','','Access-Reject','2019-12-20 22:19:47'),(1115820,'dodoos','','Access-Reject','2019-12-20 22:20:00'),(1115821,'dodoos','','Access-Reject','2019-12-20 22:20:12'),(1115822,'dodoos','','Access-Reject','2019-12-20 22:20:24'),(1115823,'dodoos','','Access-Reject','2019-12-20 22:20:36'),(1115824,'dodoos','','Access-Reject','2019-12-20 22:20:48'),(1115825,'dodoos','','Access-Reject','2019-12-20 22:20:59'),(1115826,'dodoos','','Access-Reject','2019-12-20 22:21:11'),(1115827,'dodoos','','Access-Reject','2019-12-20 22:21:23'),(1115828,'dodoos','','Access-Reject','2019-12-20 22:21:34'),(1115829,'dodoos','','Access-Reject','2019-12-20 22:21:46'),(1115830,'dodoos','','Access-Reject','2019-12-20 22:21:58'),(1115831,'dodoos','','Access-Reject','2019-12-20 22:22:10'),(1115832,'dodoos','','Access-Reject','2019-12-20 22:22:22'),(1115833,'dodoos','','Access-Reject','2019-12-20 22:23:19'),(1115834,'dodoos','','Access-Reject','2019-12-20 22:23:32'),(1115835,'dodoos','','Access-Reject','2019-12-20 22:23:46'),(1115836,'dodoos','','Access-Reject','2019-12-20 22:23:58'),(1115837,'dodoos','','Access-Reject','2019-12-20 22:24:09'),(1115838,'dodoos','','Access-Reject','2019-12-20 22:24:22'),(1115839,'dodoos','','Access-Reject','2019-12-20 22:24:35'),(1115840,'dodoos','','Access-Reject','2019-12-20 22:25:33'),(1115841,'dodoos','','Access-Reject','2019-12-20 22:25:45'),(1115842,'dodoos','','Access-Reject','2019-12-20 22:25:57'),(1115843,'dodoos','','Access-Reject','2019-12-20 22:26:10'),(1115844,'dodoos','','Access-Reject','2019-12-20 22:26:22'),(1115845,'dodoos','','Access-Reject','2019-12-20 22:26:36'),(1115846,'dodoos','','Access-Reject','2019-12-20 22:26:49'),(1115847,'dodoos','','Access-Reject','2019-12-20 22:27:01'),(1115848,'dodoos','','Access-Reject','2019-12-20 22:27:14'),(1115849,'dodoos','','Access-Reject','2019-12-20 22:27:27'),(1115850,'dodoos','','Access-Reject','2019-12-20 22:27:39'),(1115851,'dodoos','','Access-Reject','2019-12-20 22:27:51'),(1115852,'dodoos','','Access-Reject','2019-12-20 22:28:06'),(1115853,'dodoos','','Access-Reject','2019-12-20 22:28:20'),(1115854,'dodoos','','Access-Reject','2019-12-20 22:28:32'),(1115855,'dodoos','','Access-Reject','2019-12-20 22:28:44'),(1115856,'dodoos','','Access-Reject','2019-12-20 22:28:56'),(1115857,'dodoos','','Access-Reject','2019-12-20 22:29:08'),(1115858,'dodoos','','Access-Reject','2019-12-20 22:29:20'),(1115859,'dodoos','','Access-Reject','2019-12-20 22:29:33'),(1115860,'dodoos','','Access-Reject','2019-12-20 22:29:45'),(1115861,'dodoos','','Access-Reject','2019-12-20 22:29:56'),(1115862,'dodoos','','Access-Reject','2019-12-20 22:30:08'),(1115863,'dodoos','','Access-Reject','2019-12-20 22:30:20'),(1115864,'dodoos','','Access-Reject','2019-12-20 22:30:31'),(1115865,'dodoos','','Access-Reject','2019-12-20 22:30:43'),(1115866,'dodoos','','Access-Reject','2019-12-20 22:30:55'),(1115867,'dodoos','','Access-Reject','2019-12-20 22:31:06'),(1115868,'dodoos','','Access-Reject','2019-12-20 22:31:19'),(1115869,'dodoos','','Access-Reject','2019-12-20 22:31:30'),(1115870,'dodoos','','Access-Reject','2019-12-20 22:31:42'),(1115871,'dodoos','','Access-Reject','2019-12-20 22:31:54'),(1115872,'dodoos','','Access-Reject','2019-12-20 22:32:06'),(1115873,'dodoos','','Access-Reject','2019-12-20 22:32:18'),(1115874,'src_hostel','','Access-Accept','2019-12-20 22:32:23'),(1115875,'dodoos','','Access-Reject','2019-12-20 22:32:30'),(1115876,'dodoos','','Access-Reject','2019-12-20 22:32:42'),(1115877,'dodoos','','Access-Reject','2019-12-20 22:32:53'),(1115878,'dodoos','','Access-Reject','2019-12-20 22:33:05'),(1115879,'dodoos','','Access-Reject','2019-12-20 22:33:16'),(1115880,'dodoos','','Access-Reject','2019-12-20 22:33:28'),(1115881,'dodoos','','Access-Reject','2019-12-20 22:33:40'),(1115882,'dodoos','','Access-Reject','2019-12-20 22:33:52'),(1115883,'dodoos','','Access-Reject','2019-12-20 22:34:03'),(1115884,'dodoos','','Access-Reject','2019-12-20 22:34:15'),(1115885,'dodoos','','Access-Reject','2019-12-20 22:34:26'),(1115886,'dodoos','','Access-Reject','2019-12-20 22:34:38'),(1115887,'dodoos','','Access-Reject','2019-12-20 22:34:50'),(1115888,'dodoos','','Access-Reject','2019-12-20 22:35:02'),(1115889,'dodoos','','Access-Reject','2019-12-20 22:35:13'),(1115890,'dodoos','','Access-Reject','2019-12-20 22:35:25'),(1115891,'dodoos','','Access-Reject','2019-12-20 22:35:37'),(1115892,'dodoos','','Access-Reject','2019-12-20 22:35:48'),(1115893,'dodoos','','Access-Reject','2019-12-20 22:36:00'),(1115894,'dodoos','','Access-Reject','2019-12-20 22:36:12'),(1115895,'dodoos','','Access-Reject','2019-12-20 22:36:24'),(1115896,'dodoos','','Access-Reject','2019-12-20 22:36:37'),(1115897,'dodoos','','Access-Reject','2019-12-20 22:36:49'),(1115898,'dodoos','','Access-Reject','2019-12-20 22:37:01'),(1115899,'dodoos','','Access-Reject','2019-12-20 22:37:14'),(1115900,'dodoos','','Access-Reject','2019-12-20 22:37:26'),(1115901,'dodoos','','Access-Reject','2019-12-20 22:37:38'),(1115902,'dodoos','','Access-Reject','2019-12-20 22:37:50'),(1115903,'dodoos','','Access-Reject','2019-12-20 22:38:02'),(1115904,'dodoos','','Access-Reject','2019-12-20 22:38:14'),(1115905,'dodoos','','Access-Reject','2019-12-20 22:38:25'),(1115906,'dodoos','','Access-Reject','2019-12-20 22:38:37'),(1115907,'dodoos','','Access-Reject','2019-12-20 22:38:49'),(1115908,'dodoos','','Access-Reject','2019-12-20 22:39:01'),(1115909,'dodoos','','Access-Reject','2019-12-20 22:39:12'),(1115910,'dodoos','','Access-Reject','2019-12-20 22:39:24'),(1115911,'dodoos','','Access-Reject','2019-12-20 22:39:36'),(1115912,'dodoos','','Access-Reject','2019-12-20 22:39:47'),(1115913,'dodoos','','Access-Reject','2019-12-20 22:39:59'),(1115914,'capitalhill','','Access-Accept','2019-12-20 22:40:07'),(1115915,'dodoos','','Access-Reject','2019-12-20 22:40:10'),(1115916,'dodoos','','Access-Reject','2019-12-20 22:40:22'),(1115917,'dodoos','','Access-Reject','2019-12-20 22:40:34'),(1115918,'dodoos','','Access-Reject','2019-12-20 22:40:46'),(1115919,'dodoos','','Access-Reject','2019-12-20 22:40:57'),(1115920,'dodoos','','Access-Reject','2019-12-20 22:41:09'),(1115921,'dodoos','','Access-Reject','2019-12-20 22:41:20'),(1115922,'dodoos','','Access-Reject','2019-12-20 22:41:32'),(1115923,'dodoos','','Access-Reject','2019-12-20 22:41:43'),(1115924,'dodoos','','Access-Reject','2019-12-20 22:41:55'),(1115925,'dodoos','','Access-Reject','2019-12-20 22:42:07'),(1115926,'dodoos','','Access-Reject','2019-12-20 22:42:18'),(1115927,'dodoos','','Access-Reject','2019-12-20 22:42:30'),(1115928,'dodoos','','Access-Reject','2019-12-20 22:42:41'),(1115929,'dodoos','','Access-Reject','2019-12-20 22:42:53'),(1115930,'dodoos','','Access-Reject','2019-12-20 22:43:05'),(1115931,'dodoos','','Access-Reject','2019-12-20 22:43:17'),(1115932,'dodoos','','Access-Reject','2019-12-20 22:43:28'),(1115933,'dodoos','','Access-Reject','2019-12-20 22:43:40'),(1115934,'dodoos','','Access-Reject','2019-12-20 22:43:52'),(1115935,'dodoos','','Access-Reject','2019-12-20 22:44:03'),(1115936,'dodoos','','Access-Reject','2019-12-20 22:44:15'),(1115937,'dodoos','','Access-Reject','2019-12-20 22:44:27'),(1115938,'dodoos','','Access-Reject','2019-12-20 22:44:38'),(1115939,'dodoos','','Access-Reject','2019-12-20 22:44:50'),(1115940,'dodoos','','Access-Reject','2019-12-20 22:45:01'),(1115941,'dodoos','','Access-Reject','2019-12-20 22:45:13'),(1115942,'dodoos','','Access-Reject','2019-12-20 22:45:25'),(1115943,'dodoos','','Access-Reject','2019-12-20 22:45:37'),(1115944,'dodoos','','Access-Reject','2019-12-20 22:45:48'),(1115945,'dodoos','','Access-Reject','2019-12-20 22:46:01'),(1115946,'ekpetis','','Access-Accept','2019-12-20 22:46:03'),(1115947,'dodoos','','Access-Reject','2019-12-20 22:46:13'),(1115948,'dodoos','','Access-Reject','2019-12-20 22:46:24'),(1115949,'dodoos','','Access-Reject','2019-12-20 22:46:37'),(1115950,'dodoos','','Access-Reject','2019-12-20 22:46:48'),(1115951,'dodoos','','Access-Reject','2019-12-20 22:47:00'),(1115952,'dodoos','','Access-Reject','2019-12-20 22:47:12'),(1115953,'dodoos','','Access-Reject','2019-12-20 22:47:23'),(1115954,'dodoos','','Access-Reject','2019-12-20 22:47:25'),(1115955,'dodoos','','Access-Reject','2019-12-20 22:47:27'),(1115956,'dodoos','','Access-Reject','2019-12-20 22:47:28'),(1115957,'dodoos','','Access-Reject','2019-12-20 22:47:31'),(1115958,'dodoos','','Access-Reject','2019-12-20 22:47:34'),(1115959,'dodoos','','Access-Reject','2019-12-20 22:47:39'),(1115960,'dodoos','','Access-Reject','2019-12-20 22:47:47'),(1115961,'dodoos','','Access-Reject','2019-12-20 22:47:59'),(1115962,'dodoos','','Access-Reject','2019-12-20 22:48:10'),(1115963,'dodoos','','Access-Reject','2019-12-20 22:48:22'),(1115964,'dodoos','','Access-Reject','2019-12-20 22:48:33'),(1115965,'dodoos','','Access-Reject','2019-12-20 22:48:45'),(1115966,'dodoos','','Access-Reject','2019-12-20 22:48:57'),(1115967,'dodoos','','Access-Reject','2019-12-20 22:49:09'),(1115968,'dodoos','','Access-Reject','2019-12-20 22:49:20'),(1115969,'dodoos','','Access-Reject','2019-12-20 22:49:32'),(1115970,'dodoos','','Access-Reject','2019-12-20 22:49:44'),(1115971,'dodoos','','Access-Reject','2019-12-20 22:49:55'),(1115972,'dodoos','','Access-Reject','2019-12-20 22:50:07'),(1115973,'dodoos','','Access-Reject','2019-12-20 22:50:20'),(1115974,'dodoos','','Access-Reject','2019-12-20 22:50:32'),(1115975,'dodoos','','Access-Reject','2019-12-20 22:50:44'),(1115976,'dodoos','','Access-Reject','2019-12-20 22:50:55'),(1115977,'dodoos','','Access-Reject','2019-12-20 22:51:07'),(1115978,'dodoos','','Access-Reject','2019-12-20 22:51:19'),(1115979,'dodoos','','Access-Reject','2019-12-20 22:51:30'),(1115980,'dodoos','','Access-Reject','2019-12-20 22:51:42'),(1115981,'dodoos','','Access-Reject','2019-12-20 22:51:54'),(1115982,'dodoos','','Access-Reject','2019-12-20 22:52:05'),(1115983,'dodoos','','Access-Reject','2019-12-20 22:52:17'),(1115984,'dodoos','','Access-Reject','2019-12-20 22:52:29'),(1115985,'dodoos','','Access-Reject','2019-12-20 22:52:41'),(1115986,'dodoos','','Access-Reject','2019-12-20 22:52:52'),(1115987,'dodoos','','Access-Reject','2019-12-20 22:53:04'),(1115988,'dodoos','','Access-Reject','2019-12-20 22:53:16'),(1115989,'dodoos','','Access-Reject','2019-12-20 22:53:28'),(1115990,'dodoos','','Access-Reject','2019-12-20 22:53:40'),(1115991,'dodoos','','Access-Reject','2019-12-20 22:53:52'),(1115992,'dodoos','','Access-Reject','2019-12-20 22:54:04'),(1115993,'dodoos','','Access-Reject','2019-12-20 22:54:17'),(1115994,'dodoos','','Access-Reject','2019-12-20 22:54:29'),(1115995,'dodoos','','Access-Reject','2019-12-20 22:54:41'),(1115996,'dodoos','','Access-Reject','2019-12-20 22:54:53'),(1115997,'dodoos','','Access-Reject','2019-12-20 22:55:04'),(1115998,'dodoos','','Access-Reject','2019-12-20 22:55:16'),(1115999,'dodoos','','Access-Reject','2019-12-20 22:55:28'),(1116000,'dodoos','','Access-Reject','2019-12-20 22:55:40'),(1116001,'dodoos','','Access-Reject','2019-12-20 22:56:26'),(1116002,'dodoos','','Access-Reject','2019-12-20 22:56:38'),(1116003,'dodoos','','Access-Reject','2019-12-20 22:56:49'),(1116004,'dodoos','','Access-Reject','2019-12-20 22:57:01'),(1116005,'dodoos','','Access-Reject','2019-12-20 22:57:12'),(1116006,'dodoos','','Access-Reject','2019-12-20 22:57:24'),(1116007,'dodoos','','Access-Reject','2019-12-20 22:57:36'),(1116008,'dodoos','','Access-Reject','2019-12-20 22:57:47'),(1116009,'dodoos','','Access-Reject','2019-12-20 22:57:59'),(1116010,'dodoos','','Access-Reject','2019-12-20 22:58:10'),(1116011,'dodoos','','Access-Reject','2019-12-20 22:58:21'),(1116012,'dodoos','','Access-Reject','2019-12-20 22:58:33'),(1116013,'dodoos','','Access-Reject','2019-12-20 22:58:44'),(1116014,'dodoos','','Access-Reject','2019-12-20 22:58:56'),(1116015,'dodoos','','Access-Reject','2019-12-20 22:59:08'),(1116016,'dodoos','','Access-Reject','2019-12-20 22:59:19'),(1116017,'dodoos','','Access-Reject','2019-12-20 22:59:31'),(1116018,'dodoos','','Access-Reject','2019-12-20 22:59:42'),(1116019,'dodoos','','Access-Reject','2019-12-20 22:59:54'),(1116020,'dodoos','','Access-Reject','2019-12-20 23:00:05'),(1116021,'dodoos','','Access-Reject','2019-12-20 23:00:17'),(1116022,'dodoos','','Access-Reject','2019-12-20 23:00:28'),(1116023,'dodoos','','Access-Reject','2019-12-20 23:00:40'),(1116024,'dodoos','','Access-Reject','2019-12-20 23:00:52'),(1116025,'dodoos','','Access-Reject','2019-12-20 23:01:03'),(1116026,'dodoos','','Access-Reject','2019-12-20 23:01:15'),(1116027,'dodoos','','Access-Reject','2019-12-20 23:01:26'),(1116028,'dodoos','','Access-Reject','2019-12-20 23:01:38'),(1116029,'dodoos','','Access-Reject','2019-12-20 23:01:49'),(1116030,'dodoos','','Access-Reject','2019-12-20 23:02:01'),(1116031,'dodoos','','Access-Reject','2019-12-20 23:02:12'),(1116032,'dodoos','','Access-Reject','2019-12-20 23:02:24'),(1116033,'dodoos','','Access-Reject','2019-12-20 23:02:36'),(1116034,'dodoos','','Access-Reject','2019-12-20 23:02:47'),(1116035,'dodoos','','Access-Reject','2019-12-20 23:02:59'),(1116036,'dodoos','','Access-Reject','2019-12-20 23:03:10'),(1116037,'dodoos','','Access-Reject','2019-12-20 23:03:22'),(1116038,'dodoos','','Access-Reject','2019-12-20 23:03:33'),(1116039,'dodoos','','Access-Reject','2019-12-20 23:03:45'),(1116040,'dodoos','','Access-Reject','2019-12-20 23:03:56'),(1116041,'dodoos','','Access-Reject','2019-12-20 23:04:08'),(1116042,'dodoos','','Access-Reject','2019-12-20 23:04:19'),(1116043,'dodoos','','Access-Reject','2019-12-20 23:04:31'),(1116044,'dodoos','','Access-Reject','2019-12-20 23:04:42'),(1116045,'dodoos','','Access-Reject','2019-12-20 23:04:54'),(1116046,'dodoos','','Access-Reject','2019-12-20 23:05:05'),(1116047,'dodoos','','Access-Reject','2019-12-20 23:05:17'),(1116048,'dodoos','','Access-Reject','2019-12-20 23:05:29'),(1116049,'dodoos','','Access-Reject','2019-12-20 23:05:41'),(1116050,'dodoos','','Access-Reject','2019-12-20 23:05:52'),(1116051,'dodoos','','Access-Reject','2019-12-20 23:06:04'),(1116052,'dodoos','','Access-Reject','2019-12-20 23:06:16'),(1116053,'dodoos','','Access-Reject','2019-12-20 23:06:27'),(1116054,'dodoos','','Access-Reject','2019-12-20 23:06:39'),(1116055,'dodoos','','Access-Reject','2019-12-20 23:06:50'),(1116056,'dodoos','','Access-Reject','2019-12-20 23:07:02'),(1116057,'dodoos','','Access-Reject','2019-12-20 23:07:13'),(1116058,'dodoos','','Access-Reject','2019-12-20 23:07:25'),(1116059,'dodoos','','Access-Reject','2019-12-20 23:07:36'),(1116060,'dodoos','','Access-Reject','2019-12-20 23:07:48'),(1116061,'dodoos','','Access-Reject','2019-12-20 23:07:59'),(1116062,'dodoos','','Access-Reject','2019-12-20 23:08:11'),(1116063,'dodoos','','Access-Reject','2019-12-20 23:08:23'),(1116064,'dodoos','','Access-Reject','2019-12-20 23:08:34'),(1116065,'dodoos','','Access-Reject','2019-12-20 23:08:46'),(1116066,'dodoos','','Access-Reject','2019-12-20 23:08:58'),(1116067,'dodoos','','Access-Reject','2019-12-20 23:09:09'),(1116068,'dodoos','','Access-Reject','2019-12-20 23:09:21'),(1116069,'dodoos','','Access-Reject','2019-12-20 23:09:32'),(1116070,'dodoos','','Access-Reject','2019-12-20 23:09:43'),(1116071,'dodoos','','Access-Reject','2019-12-20 23:09:55'),(1116072,'dodoos','','Access-Reject','2019-12-20 23:10:06'),(1116073,'dodoos','','Access-Reject','2019-12-20 23:10:18'),(1116074,'dodoos','','Access-Reject','2019-12-20 23:10:29'),(1116075,'dodoos','','Access-Reject','2019-12-20 23:10:41'),(1116076,'dodoos','','Access-Reject','2019-12-20 23:10:52'),(1116077,'dodoos','','Access-Reject','2019-12-20 23:11:04'),(1116078,'dodoos','','Access-Reject','2019-12-20 23:11:15'),(1116079,'dodoos','','Access-Reject','2019-12-20 23:11:27'),(1116080,'dodoos','','Access-Reject','2019-12-20 23:11:38'),(1116081,'dodoos','','Access-Reject','2019-12-20 23:11:50'),(1116082,'dodoos','','Access-Reject','2019-12-20 23:12:01'),(1116083,'dodoos','','Access-Reject','2019-12-20 23:12:13'),(1116084,'dodoos','','Access-Reject','2019-12-20 23:12:24'),(1116085,'dodoos','','Access-Reject','2019-12-20 23:12:36'),(1116086,'dodoos','','Access-Reject','2019-12-20 23:12:47'),(1116087,'dodoos','','Access-Reject','2019-12-20 23:12:59'),(1116088,'dodoos','','Access-Reject','2019-12-20 23:13:10'),(1116089,'dodoos','','Access-Reject','2019-12-20 23:13:21'),(1116090,'dodoos','','Access-Reject','2019-12-20 23:13:34'),(1116091,'dodoos','','Access-Reject','2019-12-20 23:13:45'),(1116092,'dodoos','','Access-Reject','2019-12-20 23:13:57'),(1116093,'dodoos','','Access-Reject','2019-12-20 23:14:08'),(1116094,'dodoos','','Access-Reject','2019-12-20 23:14:20'),(1116095,'dodoos','','Access-Reject','2019-12-20 23:14:31'),(1116096,'dodoos','','Access-Reject','2019-12-20 23:14:43'),(1116097,'dodoos','','Access-Reject','2019-12-20 23:14:54'),(1116098,'dodoos','','Access-Reject','2019-12-20 23:15:06'),(1116099,'dodoos','','Access-Reject','2019-12-20 23:15:17'),(1116100,'dodoos','','Access-Reject','2019-12-20 23:15:29'),(1116101,'baduwa','','Access-Accept','2019-12-20 23:15:37'),(1116102,'dodoos','','Access-Reject','2019-12-20 23:15:40'),(1116103,'dodoos','','Access-Reject','2019-12-20 23:15:52'),(1116104,'dodoos','','Access-Reject','2019-12-20 23:16:03'),(1116105,'dodoos','','Access-Reject','2019-12-20 23:16:15'),(1116106,'dodoos','','Access-Reject','2019-12-20 23:16:26'),(1116107,'dodoos','','Access-Reject','2019-12-20 23:16:38'),(1116108,'dodoos','','Access-Reject','2019-12-20 23:16:50'),(1116109,'dodoos','','Access-Reject','2019-12-20 23:17:01'),(1116110,'dodoos','','Access-Reject','2019-12-20 23:17:13'),(1116111,'dodoos','','Access-Reject','2019-12-20 23:17:24'),(1116112,'dodoos','','Access-Reject','2019-12-20 23:17:36'),(1116113,'dodoos','','Access-Reject','2019-12-20 23:17:47'),(1116114,'dodoos','','Access-Reject','2019-12-20 23:17:59'),(1116115,'dodoos','','Access-Reject','2019-12-20 23:18:10'),(1116116,'dodoos','','Access-Reject','2019-12-20 23:18:22'),(1116117,'dodoos','','Access-Reject','2019-12-20 23:18:34'),(1116118,'dodoos','','Access-Reject','2019-12-20 23:18:46'),(1116119,'dodoos','','Access-Reject','2019-12-20 23:18:58'),(1116120,'dodoos','','Access-Reject','2019-12-20 23:19:10'),(1116121,'dodoos','','Access-Reject','2019-12-20 23:19:22'),(1116122,'dodoos','','Access-Reject','2019-12-20 23:19:33'),(1116123,'dodoos','','Access-Reject','2019-12-20 23:19:47'),(1116124,'dodoos','','Access-Reject','2019-12-20 23:19:58'),(1116125,'dodoos','','Access-Reject','2019-12-20 23:20:10'),(1116126,'dodoos','','Access-Reject','2019-12-20 23:20:22'),(1116127,'dodoos','','Access-Reject','2019-12-20 23:20:34'),(1116128,'dodoos','','Access-Reject','2019-12-20 23:20:45'),(1116129,'dodoos','','Access-Reject','2019-12-20 23:20:57'),(1116130,'dodoos','','Access-Reject','2019-12-20 23:21:08'),(1116131,'dodoos','','Access-Reject','2019-12-20 23:21:20'),(1116132,'dodoos','','Access-Reject','2019-12-20 23:21:31'),(1116133,'dodoos','','Access-Reject','2019-12-20 23:21:43'),(1116134,'dodoos','','Access-Reject','2019-12-20 23:21:54'),(1116135,'dodoos','','Access-Reject','2019-12-20 23:22:06'),(1116136,'dodoos','','Access-Reject','2019-12-20 23:22:18'),(1116137,'dodoos','','Access-Reject','2019-12-20 23:22:29'),(1116138,'dodoos','','Access-Reject','2019-12-20 23:22:41'),(1116139,'dodoos','','Access-Reject','2019-12-20 23:22:53'),(1116140,'dodoos','','Access-Reject','2019-12-20 23:23:04'),(1116141,'dodoos','','Access-Reject','2019-12-20 23:23:16'),(1116142,'dodoos','','Access-Reject','2019-12-20 23:23:27'),(1116143,'dodoos','','Access-Reject','2019-12-20 23:23:39'),(1116144,'dodoos','','Access-Reject','2019-12-20 23:23:50'),(1116145,'dodoos','','Access-Reject','2019-12-20 23:24:02'),(1116146,'dodoos','','Access-Reject','2019-12-20 23:24:13'),(1116147,'dodoos','','Access-Reject','2019-12-20 23:24:24'),(1116148,'dodoos','','Access-Reject','2019-12-20 23:24:36'),(1116149,'dodoos','','Access-Reject','2019-12-20 23:24:47'),(1116150,'dodoos','','Access-Reject','2019-12-20 23:24:59'),(1116151,'dodoos','','Access-Reject','2019-12-20 23:25:10'),(1116152,'dodoos','','Access-Reject','2019-12-20 23:25:22'),(1116153,'dodoos','','Access-Reject','2019-12-20 23:25:33'),(1116154,'dodoos','','Access-Reject','2019-12-20 23:25:45'),(1116155,'dodoos','','Access-Reject','2019-12-20 23:25:56'),(1116156,'dodoos','','Access-Reject','2019-12-20 23:26:08'),(1116157,'dodoos','','Access-Reject','2019-12-20 23:26:19'),(1116158,'dodoos','','Access-Reject','2019-12-20 23:26:31'),(1116159,'dodoos','','Access-Reject','2019-12-20 23:26:42'),(1116160,'dodoos','','Access-Reject','2019-12-20 23:26:54'),(1116161,'dodoos','','Access-Reject','2019-12-20 23:27:05'),(1116162,'dodoos','','Access-Reject','2019-12-20 23:27:17'),(1116163,'dodoos','','Access-Reject','2019-12-20 23:27:28'),(1116164,'dodoos','','Access-Reject','2019-12-20 23:27:40'),(1116165,'dodoos','','Access-Reject','2019-12-20 23:27:51'),(1116166,'dodoos','','Access-Reject','2019-12-20 23:28:03'),(1116167,'dodoos','','Access-Reject','2019-12-20 23:28:14'),(1116168,'dodoos','','Access-Reject','2019-12-20 23:28:25'),(1116169,'dodoos','','Access-Reject','2019-12-20 23:28:37'),(1116170,'dodoos','','Access-Reject','2019-12-20 23:28:48'),(1116171,'dodoos','','Access-Reject','2019-12-20 23:29:00'),(1116172,'dodoos','','Access-Reject','2019-12-20 23:29:11'),(1116173,'dodoos','','Access-Reject','2019-12-20 23:29:23'),(1116174,'dodoos','','Access-Reject','2019-12-20 23:29:34'),(1116175,'dodoos','','Access-Reject','2019-12-20 23:29:46'),(1116176,'dodoos','','Access-Reject','2019-12-20 23:29:57'),(1116177,'dodoos','','Access-Reject','2019-12-20 23:30:09'),(1116178,'dodoos','','Access-Reject','2019-12-20 23:30:20'),(1116179,'dodoos','','Access-Reject','2019-12-20 23:30:32'),(1116180,'dodoos','','Access-Reject','2019-12-20 23:30:43'),(1116181,'dodoos','','Access-Reject','2019-12-20 23:30:54'),(1116182,'dodoos','','Access-Reject','2019-12-20 23:31:06'),(1116183,'dodoos','','Access-Reject','2019-12-20 23:31:17'),(1116184,'dodoos','','Access-Reject','2019-12-20 23:31:29'),(1116185,'dodoos','','Access-Reject','2019-12-20 23:31:40'),(1116186,'dodoos','','Access-Reject','2019-12-20 23:31:52'),(1116187,'dodoos','','Access-Reject','2019-12-20 23:32:03'),(1116188,'dodoos','','Access-Reject','2019-12-20 23:32:14'),(1116189,'src_hostel','','Access-Accept','2019-12-20 23:32:23'),(1116190,'dodoos','','Access-Reject','2019-12-20 23:32:26'),(1116191,'dodoos','','Access-Reject','2019-12-20 23:32:37'),(1116192,'dodoos','','Access-Reject','2019-12-20 23:32:49'),(1116193,'dodoos','','Access-Reject','2019-12-20 23:33:01'),(1116194,'dodoos','','Access-Reject','2019-12-20 23:33:12'),(1116195,'dodoos','','Access-Reject','2019-12-20 23:33:24'),(1116196,'dodoos','','Access-Reject','2019-12-20 23:33:36'),(1116197,'dodoos','','Access-Reject','2019-12-20 23:33:48'),(1116198,'dodoos','','Access-Reject','2019-12-20 23:33:59'),(1116199,'dodoos','','Access-Reject','2019-12-20 23:34:12'),(1116200,'dodoos','','Access-Reject','2019-12-20 23:34:24'),(1116201,'dodoos','','Access-Reject','2019-12-20 23:34:36'),(1116202,'dodoos','','Access-Reject','2019-12-20 23:34:48'),(1116203,'dodoos','','Access-Reject','2019-12-20 23:35:01'),(1116204,'dodoos','','Access-Reject','2019-12-20 23:35:14'),(1116205,'dodoos','','Access-Reject','2019-12-20 23:35:26'),(1116206,'dodoos','','Access-Reject','2019-12-20 23:35:39'),(1116207,'dodoos','','Access-Reject','2019-12-20 23:35:52'),(1116208,'dodoos','','Access-Reject','2019-12-20 23:36:04'),(1116209,'dodoos','','Access-Reject','2019-12-20 23:36:19'),(1116210,'dodoos','','Access-Reject','2019-12-20 23:36:31'),(1116211,'dodoos','','Access-Reject','2019-12-20 23:36:43'),(1116212,'dodoos','','Access-Reject','2019-12-20 23:36:55'),(1116213,'dodoos','','Access-Reject','2019-12-20 23:37:06'),(1116214,'dodoos','','Access-Reject','2019-12-20 23:37:18'),(1116215,'dodoos','','Access-Reject','2019-12-20 23:37:30'),(1116216,'dodoos','','Access-Reject','2019-12-20 23:37:42'),(1116217,'dodoos','','Access-Reject','2019-12-20 23:37:54'),(1116218,'dodoos','','Access-Reject','2019-12-20 23:38:06'),(1116219,'dodoos','','Access-Reject','2019-12-20 23:38:19'),(1116220,'dodoos','','Access-Reject','2019-12-20 23:38:32'),(1116221,'dodoos','','Access-Reject','2019-12-20 23:38:45'),(1116222,'dodoos','','Access-Reject','2019-12-20 23:39:00'),(1116223,'dodoos','','Access-Reject','2019-12-20 23:39:13'),(1116224,'dodoos','','Access-Reject','2019-12-20 23:39:26'),(1116225,'dodoos','','Access-Reject','2019-12-20 23:39:38'),(1116226,'dodoos','','Access-Reject','2019-12-20 23:39:49'),(1116227,'dodoos','','Access-Reject','2019-12-20 23:40:01'),(1116228,'capitalhill','','Access-Accept','2019-12-20 23:40:07'),(1116229,'dodoos','','Access-Reject','2019-12-20 23:40:13'),(1116230,'dodoos','','Access-Reject','2019-12-20 23:40:24'),(1116231,'dodoos','','Access-Reject','2019-12-20 23:40:35'),(1116232,'dodoos','','Access-Reject','2019-12-20 23:40:47'),(1116233,'dodoos','','Access-Reject','2019-12-20 23:40:58'),(1116234,'dodoos','','Access-Reject','2019-12-20 23:41:10'),(1116235,'dodoos','','Access-Reject','2019-12-20 23:41:21'),(1116236,'dodoos','','Access-Reject','2019-12-20 23:41:33'),(1116237,'dodoos','','Access-Reject','2019-12-20 23:41:44'),(1116238,'dodoos','','Access-Reject','2019-12-20 23:41:56'),(1116239,'dodoos','','Access-Reject','2019-12-20 23:42:07'),(1116240,'dodoos','','Access-Reject','2019-12-20 23:42:19'),(1116241,'dodoos','','Access-Reject','2019-12-20 23:42:30'),(1116242,'dodoos','','Access-Reject','2019-12-20 23:42:42'),(1116243,'dodoos','','Access-Reject','2019-12-20 23:42:53'),(1116244,'dodoos','','Access-Reject','2019-12-20 23:43:05'),(1116245,'dodoos','','Access-Reject','2019-12-20 23:43:16'),(1116246,'dodoos','','Access-Reject','2019-12-20 23:43:28'),(1116247,'dodoos','','Access-Reject','2019-12-20 23:43:40'),(1116248,'dodoos','','Access-Reject','2019-12-20 23:43:51'),(1116249,'dodoos','','Access-Reject','2019-12-20 23:44:03'),(1116250,'dodoos','','Access-Reject','2019-12-20 23:44:14'),(1116251,'dodoos','','Access-Reject','2019-12-20 23:44:26'),(1116252,'dodoos','','Access-Reject','2019-12-20 23:44:37'),(1116253,'dodoos','','Access-Reject','2019-12-20 23:44:49'),(1116254,'dodoos','','Access-Reject','2019-12-20 23:45:00'),(1116255,'dodoos','','Access-Reject','2019-12-20 23:45:12'),(1116256,'dodoos','','Access-Reject','2019-12-20 23:45:23'),(1116257,'dodoos','','Access-Reject','2019-12-20 23:45:35'),(1116258,'dodoos','','Access-Reject','2019-12-20 23:45:46'),(1116259,'dodoos','','Access-Reject','2019-12-20 23:45:58'),(1116260,'ekpetis','','Access-Accept','2019-12-20 23:46:01'),(1116261,'dodoos','','Access-Reject','2019-12-20 23:46:09'),(1116262,'dodoos','','Access-Reject','2019-12-20 23:46:21'),(1116263,'dodoos','','Access-Reject','2019-12-20 23:46:32'),(1116264,'dodoos','','Access-Reject','2019-12-20 23:46:44'),(1116265,'dodoos','','Access-Reject','2019-12-20 23:46:55'),(1116266,'dodoos','','Access-Reject','2019-12-20 23:47:07'),(1116267,'dodoos','','Access-Reject','2019-12-20 23:47:18'),(1116268,'dodoos','','Access-Reject','2019-12-20 23:47:25'),(1116269,'dodoos','','Access-Reject','2019-12-20 23:47:27'),(1116270,'dodoos','','Access-Reject','2019-12-20 23:47:28'),(1116271,'dodoos','','Access-Reject','2019-12-20 23:47:31'),(1116272,'dodoos','','Access-Reject','2019-12-20 23:47:34'),(1116273,'dodoos','','Access-Reject','2019-12-20 23:47:38'),(1116274,'dodoos','','Access-Reject','2019-12-20 23:47:46'),(1116275,'dodoos','','Access-Reject','2019-12-20 23:47:58'),(1116276,'dodoos','','Access-Reject','2019-12-20 23:48:09'),(1116277,'dodoos','','Access-Reject','2019-12-20 23:48:21'),(1116278,'dodoos','','Access-Reject','2019-12-20 23:48:32'),(1116279,'dodoos','','Access-Reject','2019-12-20 23:48:44'),(1116280,'dodoos','','Access-Reject','2019-12-20 23:48:56'),(1116281,'dodoos','','Access-Reject','2019-12-20 23:49:08'),(1116282,'dodoos','','Access-Reject','2019-12-20 23:49:20'),(1116283,'dodoos','','Access-Reject','2019-12-20 23:49:31'),(1116284,'dodoos','','Access-Reject','2019-12-20 23:49:43'),(1116285,'dodoos','','Access-Reject','2019-12-20 23:49:55'),(1116286,'dodoos','','Access-Reject','2019-12-20 23:50:06'),(1116287,'dodoos','','Access-Reject','2019-12-20 23:50:18'),(1116288,'dodoos','','Access-Reject','2019-12-20 23:50:30'),(1116289,'dodoos','','Access-Reject','2019-12-20 23:50:41'),(1116290,'dodoos','','Access-Reject','2019-12-20 23:50:53'),(1116291,'dodoos','','Access-Reject','2019-12-20 23:51:04'),(1116292,'dodoos','','Access-Reject','2019-12-20 23:51:16'),(1116293,'dodoos','','Access-Reject','2019-12-20 23:52:02'),(1116294,'dodoos','','Access-Reject','2019-12-20 23:52:13'),(1116295,'dodoos','','Access-Reject','2019-12-20 23:52:24'),(1116296,'dodoos','','Access-Reject','2019-12-20 23:52:36'),(1116297,'dodoos','','Access-Reject','2019-12-20 23:52:47'),(1116298,'dodoos','','Access-Reject','2019-12-20 23:52:59'),(1116299,'dodoos','','Access-Reject','2019-12-20 23:53:11'),(1116300,'dodoos','','Access-Reject','2019-12-20 23:53:22'),(1116301,'dodoos','','Access-Reject','2019-12-20 23:53:34'),(1116302,'dodoos','','Access-Reject','2019-12-20 23:53:45'),(1116303,'dodoos','','Access-Reject','2019-12-20 23:53:57'),(1116304,'dodoos','','Access-Reject','2019-12-20 23:54:08'),(1116305,'dodoos','','Access-Reject','2019-12-20 23:54:20'),(1116306,'dodoos','','Access-Reject','2019-12-20 23:54:31'),(1116307,'dodoos','','Access-Reject','2019-12-20 23:54:43'),(1116308,'dodoos','','Access-Reject','2019-12-20 23:54:54'),(1116309,'dodoos','','Access-Reject','2019-12-20 23:55:06'),(1116310,'dodoos','','Access-Reject','2019-12-20 23:55:17'),(1116311,'dodoos','','Access-Reject','2019-12-20 23:55:28'),(1116312,'dodoos','','Access-Reject','2019-12-20 23:55:40'),(1116313,'dodoos','','Access-Reject','2019-12-20 23:55:51'),(1116314,'dodoos','','Access-Reject','2019-12-20 23:56:03'),(1116315,'dodoos','','Access-Reject','2019-12-20 23:56:14'),(1116316,'dodoos','','Access-Reject','2019-12-20 23:56:25'),(1116317,'dodoos','','Access-Reject','2019-12-20 23:56:37'),(1116318,'dodoos','','Access-Reject','2019-12-20 23:56:48'),(1116319,'dodoos','','Access-Reject','2019-12-20 23:57:00'),(1116320,'dodoos','','Access-Reject','2019-12-20 23:57:11'),(1116321,'dodoos','','Access-Reject','2019-12-20 23:57:23'),(1116322,'dodoos','','Access-Reject','2019-12-20 23:57:34'),(1116323,'dodoos','','Access-Reject','2019-12-20 23:57:46'),(1116324,'dodoos','','Access-Reject','2019-12-20 23:57:57'),(1116325,'dodoos','','Access-Reject','2019-12-20 23:58:09'),(1116326,'dodoos','','Access-Reject','2019-12-20 23:58:20'),(1116327,'dodoos','','Access-Reject','2019-12-20 23:58:32'),(1116328,'dodoos','','Access-Reject','2019-12-20 23:58:43'),(1116329,'dodoos','','Access-Reject','2019-12-20 23:58:55'),(1116330,'dodoos','','Access-Reject','2019-12-20 23:59:06'),(1116331,'dodoos','','Access-Reject','2019-12-20 23:59:17'),(1116332,'dodoos','','Access-Reject','2019-12-20 23:59:29'),(1116333,'dodoos','','Access-Reject','2019-12-20 23:59:40'),(1116334,'dodoos','','Access-Reject','2019-12-20 23:59:52'),(1116335,'dodoos','','Access-Reject','2019-12-21 00:00:03'),(1116336,'amanful','','Access-Accept','2019-12-21 00:00:05'),(1116337,'dodoos','','Access-Reject','2019-12-21 00:00:15'),(1116338,'dodoos','','Access-Reject','2019-12-21 00:00:26'),(1116339,'dodoos','','Access-Reject','2019-12-21 00:00:38'),(1116340,'dodoos','','Access-Reject','2019-12-21 00:00:49'),(1116341,'dodoos','','Access-Reject','2019-12-21 00:01:01'),(1116342,'dodoos','','Access-Reject','2019-12-21 00:01:12'),(1116343,'dodoos','','Access-Reject','2019-12-21 00:01:24'),(1116344,'dodoos','','Access-Reject','2019-12-21 00:01:35'),(1116345,'dodoos','','Access-Reject','2019-12-21 00:01:46'),(1116346,'dodoos','','Access-Reject','2019-12-21 00:01:58'),(1116347,'dodoos','','Access-Reject','2019-12-21 00:02:09'),(1116348,'dodoos','','Access-Reject','2019-12-21 00:02:21'),(1116349,'dodoos','','Access-Reject','2019-12-21 00:02:32'),(1116350,'dodoos','','Access-Reject','2019-12-21 00:02:44'),(1116351,'dodoos','','Access-Reject','2019-12-21 00:02:55'),(1116352,'dodoos','','Access-Reject','2019-12-21 00:03:06'),(1116353,'dodoos','','Access-Reject','2019-12-21 00:03:18'),(1116354,'dodoos','','Access-Reject','2019-12-21 00:03:29'),(1116355,'dodoos','','Access-Reject','2019-12-21 00:03:41'),(1116356,'dodoos','','Access-Reject','2019-12-21 00:03:52'),(1116357,'dodoos','','Access-Reject','2019-12-21 00:04:04'),(1116358,'dodoos','','Access-Reject','2019-12-21 00:04:15'),(1116359,'dodoos','','Access-Reject','2019-12-21 00:04:27'),(1116360,'dodoos','','Access-Reject','2019-12-21 00:04:38'),(1116361,'dodoos','','Access-Reject','2019-12-21 00:04:50'),(1116362,'dodoos','','Access-Reject','2019-12-21 00:05:01'),(1116363,'dodoos','','Access-Reject','2019-12-21 00:05:13'),(1116364,'dodoos','','Access-Reject','2019-12-21 00:05:24'),(1116365,'dodoos','','Access-Reject','2019-12-21 00:05:36'),(1116366,'pempamsie','','Access-Accept','2019-12-21 00:05:43'),(1116367,'dodoos','','Access-Reject','2019-12-21 00:05:47'),(1116368,'dodoos','','Access-Reject','2019-12-21 00:05:59'),(1116369,'dodoos','','Access-Reject','2019-12-21 00:06:11'),(1116370,'dodoos','','Access-Reject','2019-12-21 00:06:22'),(1116371,'dodoos','','Access-Reject','2019-12-21 00:06:34'),(1116372,'dodoos','','Access-Reject','2019-12-21 00:06:45'),(1116373,'dodoos','','Access-Reject','2019-12-21 00:06:57'),(1116374,'dodoos','','Access-Reject','2019-12-21 00:07:08'),(1116375,'dodoos','','Access-Reject','2019-12-21 00:07:19'),(1116376,'dodoos','','Access-Reject','2019-12-21 00:07:31'),(1116377,'dodoos','','Access-Reject','2019-12-21 00:07:43'),(1116378,'dodoos','','Access-Reject','2019-12-21 00:07:54'),(1116379,'dodoos','','Access-Reject','2019-12-21 00:08:06'),(1116380,'dodoos','','Access-Reject','2019-12-21 00:08:17'),(1116381,'dodoos','','Access-Reject','2019-12-21 00:08:29'),(1116382,'dodoos','','Access-Reject','2019-12-21 00:08:41'),(1116383,'dodoos','','Access-Reject','2019-12-21 00:08:52'),(1116384,'dodoos','','Access-Reject','2019-12-21 00:09:04'),(1116385,'dodoos','','Access-Reject','2019-12-21 00:09:15'),(1116386,'dodoos','','Access-Reject','2019-12-21 00:09:27'),(1116387,'dodoos','','Access-Reject','2019-12-21 00:09:39'),(1116388,'dodoos','','Access-Reject','2019-12-21 00:09:50'),(1116389,'dodoos','','Access-Reject','2019-12-21 00:10:02'),(1116390,'affiliation','','Access-Accept','2019-12-21 00:10:03'),(1116391,'anane-fenin','','Access-Accept','2019-12-21 00:10:04'),(1116392,'dodoos','','Access-Reject','2019-12-21 00:10:13'),(1116393,'dodoos','','Access-Reject','2019-12-21 00:10:25'),(1116394,'dodoos','','Access-Reject','2019-12-21 00:10:36'),(1116395,'dodoos','','Access-Reject','2019-12-21 00:10:48'),(1116396,'dodoos','','Access-Reject','2019-12-21 00:10:59'),(1116397,'dodoos','','Access-Reject','2019-12-21 00:11:11'),(1116398,'dodoos','','Access-Reject','2019-12-21 00:11:22'),(1116399,'dodoos','','Access-Reject','2019-12-21 00:11:34'),(1116400,'dodoos','','Access-Reject','2019-12-21 00:11:45'),(1116401,'dodoos','','Access-Reject','2019-12-21 00:11:57'),(1116402,'dodoos','','Access-Reject','2019-12-21 00:12:08'),(1116403,'dodoos','','Access-Reject','2019-12-21 00:12:20'),(1116404,'dodoos','','Access-Reject','2019-12-21 00:12:31'),(1116405,'dodoos','','Access-Reject','2019-12-21 00:12:43'),(1116406,'dodoos','','Access-Reject','2019-12-21 00:12:55'),(1116407,'dodoos','','Access-Reject','2019-12-21 00:13:06'),(1116408,'dodoos','','Access-Reject','2019-12-21 00:13:18'),(1116409,'dodoos','','Access-Reject','2019-12-21 00:13:29'),(1116410,'dodoos','','Access-Reject','2019-12-21 00:13:42'),(1116411,'dodoos','','Access-Reject','2019-12-21 00:13:53'),(1116412,'dodoos','','Access-Reject','2019-12-21 00:14:05'),(1116413,'dodoos','','Access-Reject','2019-12-21 00:14:16'),(1116414,'dodoos','','Access-Reject','2019-12-21 00:14:28'),(1116415,'dodoos','','Access-Reject','2019-12-21 00:14:39'),(1116416,'dodoos','','Access-Reject','2019-12-21 00:14:51'),(1116417,'dodoos','','Access-Reject','2019-12-21 00:15:03'),(1116418,'dodoos','','Access-Reject','2019-12-21 00:15:14'),(1116419,'dodoos','','Access-Reject','2019-12-21 00:15:26'),(1116420,'baduwa','','Access-Accept','2019-12-21 00:15:37'),(1116421,'dodoos','','Access-Reject','2019-12-21 00:15:37'),(1116422,'dodoos','','Access-Reject','2019-12-21 00:15:49'),(1116423,'dodoos','','Access-Reject','2019-12-21 00:16:00'),(1116424,'dodoos','','Access-Reject','2019-12-21 00:16:12'),(1116425,'dodoos','','Access-Reject','2019-12-21 00:16:23'),(1116426,'dodoos','','Access-Reject','2019-12-21 00:16:35'),(1116427,'dodoos','','Access-Reject','2019-12-21 00:16:46'),(1116428,'dodoos','','Access-Reject','2019-12-21 00:16:58'),(1116429,'dodoos','','Access-Reject','2019-12-21 00:17:09'),(1116430,'dodoos','','Access-Reject','2019-12-21 00:17:21'),(1116431,'dodoos','','Access-Reject','2019-12-21 00:17:32'),(1116432,'dodoos','','Access-Reject','2019-12-21 00:17:43'),(1116433,'dodoos','','Access-Reject','2019-12-21 00:17:55'),(1116434,'dodoos','','Access-Reject','2019-12-21 00:18:07'),(1116435,'dodoos','','Access-Reject','2019-12-21 00:18:18'),(1116436,'dodoos','','Access-Reject','2019-12-21 00:18:30'),(1116437,'dodoos','','Access-Reject','2019-12-21 00:18:41'),(1116438,'dodoos','','Access-Reject','2019-12-21 00:18:53'),(1116439,'dodoos','','Access-Reject','2019-12-21 00:19:04'),(1116440,'dodoos','','Access-Reject','2019-12-21 00:19:16'),(1116441,'dodoos','','Access-Reject','2019-12-21 00:19:27'),(1116442,'dodoos','','Access-Reject','2019-12-21 00:19:39'),(1116443,'dodoos','','Access-Reject','2019-12-21 00:19:50'),(1116444,'dodoos','','Access-Reject','2019-12-21 00:20:02'),(1116445,'dodoos','','Access-Reject','2019-12-21 00:20:13'),(1116446,'dodoos','','Access-Reject','2019-12-21 00:20:26'),(1116447,'dodoos','','Access-Reject','2019-12-21 00:20:37'),(1116448,'dodoos','','Access-Reject','2019-12-21 00:20:49'),(1116449,'dodoos','','Access-Reject','2019-12-21 00:21:00'),(1116450,'dodoos','','Access-Reject','2019-12-21 00:21:12'),(1116451,'dodoos','','Access-Reject','2019-12-21 00:21:23'),(1116452,'dodoos','','Access-Reject','2019-12-21 00:21:34'),(1116453,'dodoos','','Access-Reject','2019-12-21 00:21:46'),(1116454,'dodoos','','Access-Reject','2019-12-21 00:21:57'),(1116455,'dodoos','','Access-Reject','2019-12-21 00:22:09'),(1116456,'dodoos','','Access-Reject','2019-12-21 00:22:20'),(1116457,'dodoos','','Access-Reject','2019-12-21 00:22:32'),(1116458,'dodoos','','Access-Reject','2019-12-21 00:22:43'),(1116459,'dodoos','','Access-Reject','2019-12-21 00:22:55'),(1116460,'dodoos','','Access-Reject','2019-12-21 00:23:06'),(1116461,'dodoos','','Access-Reject','2019-12-21 00:23:18'),(1116462,'dodoos','','Access-Reject','2019-12-21 00:23:29'),(1116463,'dodoos','','Access-Reject','2019-12-21 00:23:40'),(1116464,'dodoos','','Access-Reject','2019-12-21 00:23:52'),(1116465,'dodoos','','Access-Reject','2019-12-21 00:24:03'),(1116466,'dodoos','','Access-Reject','2019-12-21 00:24:15'),(1116467,'dodoos','','Access-Reject','2019-12-21 00:24:26'),(1116468,'dodoos','','Access-Reject','2019-12-21 00:24:38'),(1116469,'dodoos','','Access-Reject','2019-12-21 00:24:49'),(1116470,'dodoos','','Access-Reject','2019-12-21 00:25:01'),(1116471,'dodoos','','Access-Reject','2019-12-21 00:25:12'),(1116472,'dodoos','','Access-Reject','2019-12-21 00:25:24'),(1116473,'dodoos','','Access-Reject','2019-12-21 00:25:35'),(1116474,'dodoos','','Access-Reject','2019-12-21 00:25:47'),(1116475,'dodoos','','Access-Reject','2019-12-21 00:25:58'),(1116476,'dodoos','','Access-Reject','2019-12-21 00:26:10'),(1116477,'dodoos','','Access-Reject','2019-12-21 00:26:22'),(1116478,'dodoos','','Access-Reject','2019-12-21 00:26:34'),(1116479,'dodoos','','Access-Reject','2019-12-21 00:26:45'),(1116480,'dodoos','','Access-Reject','2019-12-21 00:26:57'),(1116481,'dodoos','','Access-Reject','2019-12-21 00:27:08'),(1116482,'dodoos','','Access-Reject','2019-12-21 00:27:20'),(1116483,'dodoos','','Access-Reject','2019-12-21 00:27:32'),(1116484,'dodoos','','Access-Reject','2019-12-21 00:27:44'),(1116485,'dodoos','','Access-Reject','2019-12-21 00:27:55'),(1116486,'dodoos','','Access-Reject','2019-12-21 00:28:07'),(1116487,'dodoos','','Access-Reject','2019-12-21 00:28:18'),(1116488,'dodoos','','Access-Reject','2019-12-21 00:28:30'),(1116489,'dodoos','','Access-Reject','2019-12-21 00:28:41'),(1116490,'dodoos','','Access-Reject','2019-12-21 00:28:53'),(1116491,'dodoos','','Access-Reject','2019-12-21 00:29:04'),(1116492,'dodoos','','Access-Reject','2019-12-21 00:29:16'),(1116493,'dodoos','','Access-Reject','2019-12-21 00:29:27'),(1116494,'dodoos','','Access-Reject','2019-12-21 00:29:39'),(1116495,'dodoos','','Access-Reject','2019-12-21 00:29:50'),(1116496,'dodoos','','Access-Reject','2019-12-21 00:30:02'),(1116497,'dodoos','','Access-Reject','2019-12-21 00:30:13'),(1116498,'dodoos','','Access-Reject','2019-12-21 00:30:25'),(1116499,'dodoos','','Access-Reject','2019-12-21 00:30:36'),(1116500,'dodoos','','Access-Reject','2019-12-21 00:30:48'),(1116501,'dodoos','','Access-Reject','2019-12-21 00:30:59'),(1116502,'dodoos','','Access-Reject','2019-12-21 00:31:11'),(1116503,'dodoos','','Access-Reject','2019-12-21 00:31:22'),(1116504,'dodoos','','Access-Reject','2019-12-21 00:31:34'),(1116505,'dodoos','','Access-Reject','2019-12-21 00:31:45'),(1116506,'dodoos','','Access-Reject','2019-12-21 00:31:59'),(1116507,'dodoos','','Access-Reject','2019-12-21 00:32:10'),(1116508,'src_hostel','','Access-Accept','2019-12-21 00:32:22'),(1116509,'dodoos','','Access-Reject','2019-12-21 00:32:22'),(1116510,'dodoos','','Access-Reject','2019-12-21 00:32:33'),(1116511,'dodoos','','Access-Reject','2019-12-21 00:32:45'),(1116512,'dodoos','','Access-Reject','2019-12-21 00:32:57'),(1116513,'dodoos','','Access-Reject','2019-12-21 00:33:08'),(1116514,'dodoos','','Access-Reject','2019-12-21 00:33:20'),(1116515,'dodoos','','Access-Reject','2019-12-21 00:33:31'),(1116516,'dodoos','','Access-Reject','2019-12-21 00:33:43'),(1116517,'dodoos','','Access-Reject','2019-12-21 00:33:55'),(1116518,'dodoos','','Access-Reject','2019-12-21 00:34:06'),(1116519,'dodoos','','Access-Reject','2019-12-21 00:34:17'),(1116520,'dodoos','','Access-Reject','2019-12-21 00:34:29'),(1116521,'dodoos','','Access-Reject','2019-12-21 00:34:40'),(1116522,'dodoos','','Access-Reject','2019-12-21 00:34:52'),(1116523,'dodoos','','Access-Reject','2019-12-21 00:35:03'),(1116524,'dodoos','','Access-Reject','2019-12-21 00:35:15'),(1116525,'dodoos','','Access-Reject','2019-12-21 00:35:26'),(1116526,'dodoos','','Access-Reject','2019-12-21 00:35:38'),(1116527,'dodoos','','Access-Reject','2019-12-21 00:35:49'),(1116528,'dodoos','','Access-Reject','2019-12-21 00:36:01'),(1116529,'dodoos','','Access-Reject','2019-12-21 00:36:12'),(1116530,'dodoos','','Access-Reject','2019-12-21 00:36:24'),(1116531,'dodoos','','Access-Reject','2019-12-21 00:36:35'),(1116532,'dodoos','','Access-Reject','2019-12-21 00:36:46'),(1116533,'dodoos','','Access-Reject','2019-12-21 00:36:58'),(1116534,'dodoos','','Access-Reject','2019-12-21 00:37:09'),(1116535,'dodoos','','Access-Reject','2019-12-21 00:37:21'),(1116536,'dodoos','','Access-Reject','2019-12-21 00:37:32'),(1116537,'dodoos','','Access-Reject','2019-12-21 00:37:44'),(1116538,'dodoos','','Access-Reject','2019-12-21 00:37:55'),(1116539,'dodoos','','Access-Reject','2019-12-21 00:38:07'),(1116540,'dodoos','','Access-Reject','2019-12-21 00:38:18'),(1116541,'dodoos','','Access-Reject','2019-12-21 00:38:30'),(1116542,'dodoos','','Access-Reject','2019-12-21 00:38:41'),(1116543,'dodoos','','Access-Reject','2019-12-21 00:38:53'),(1116544,'dodoos','','Access-Reject','2019-12-21 00:39:04'),(1116545,'dodoos','','Access-Reject','2019-12-21 00:39:16'),(1116546,'dodoos','','Access-Reject','2019-12-21 00:39:28'),(1116547,'dodoos','','Access-Reject','2019-12-21 00:39:39'),(1116548,'dodoos','','Access-Reject','2019-12-21 00:39:51'),(1116549,'dodoos','','Access-Reject','2019-12-21 00:40:02'),(1116550,'capitalhill','','Access-Accept','2019-12-21 00:40:07'),(1116551,'dodoos','','Access-Reject','2019-12-21 00:40:14'),(1116552,'dodoos','','Access-Reject','2019-12-21 00:40:25'),(1116553,'dodoos','','Access-Reject','2019-12-21 00:40:37'),(1116554,'dodoos','','Access-Reject','2019-12-21 00:40:48'),(1116555,'dodoos','','Access-Reject','2019-12-21 00:40:59'),(1116556,'dodoos','','Access-Reject','2019-12-21 00:41:11'),(1116557,'dodoos','','Access-Reject','2019-12-21 00:41:23'),(1116558,'dodoos','','Access-Reject','2019-12-21 00:41:34'),(1116559,'dodoos','','Access-Reject','2019-12-21 00:41:45'),(1116560,'dodoos','','Access-Reject','2019-12-21 00:41:57'),(1116561,'dodoos','','Access-Reject','2019-12-21 00:42:08'),(1116562,'dodoos','','Access-Reject','2019-12-21 00:42:20'),(1116563,'dodoos','','Access-Reject','2019-12-21 00:42:31'),(1116564,'dodoos','','Access-Reject','2019-12-21 00:42:43'),(1116565,'dodoos','','Access-Reject','2019-12-21 00:42:54'),(1116566,'dodoos','','Access-Reject','2019-12-21 00:43:06'),(1116567,'dodoos','','Access-Reject','2019-12-21 00:43:17'),(1116568,'dodoos','','Access-Reject','2019-12-21 00:43:29'),(1116569,'dodoos','','Access-Reject','2019-12-21 00:43:40'),(1116570,'dodoos','','Access-Reject','2019-12-21 00:43:52'),(1116571,'dodoos','','Access-Reject','2019-12-21 00:44:04'),(1116572,'dodoos','','Access-Reject','2019-12-21 00:44:16'),(1116573,'dodoos','','Access-Reject','2019-12-21 00:44:27'),(1116574,'dodoos','','Access-Reject','2019-12-21 00:44:39'),(1116575,'dodoos','','Access-Reject','2019-12-21 00:44:50'),(1116576,'dodoos','','Access-Reject','2019-12-21 00:45:01'),(1116577,'dodoos','','Access-Reject','2019-12-21 00:45:13'),(1116578,'dodoos','','Access-Reject','2019-12-21 00:45:24'),(1116579,'dodoos','','Access-Reject','2019-12-21 00:45:36'),(1116580,'dodoos','','Access-Reject','2019-12-21 00:45:47'),(1116581,'dodoos','','Access-Reject','2019-12-21 00:45:59'),(1116582,'ekpetis','','Access-Accept','2019-12-21 00:46:02'),(1116583,'dodoos','','Access-Reject','2019-12-21 00:46:10'),(1116584,'dodoos','','Access-Reject','2019-12-21 00:46:22'),(1116585,'dodoos','','Access-Reject','2019-12-21 00:46:33'),(1116586,'dodoos','','Access-Reject','2019-12-21 00:46:44'),(1116587,'dodoos','','Access-Reject','2019-12-21 00:46:56'),(1116588,'dodoos','','Access-Reject','2019-12-21 00:47:07'),(1116589,'dodoos','','Access-Reject','2019-12-21 00:47:19'),(1116590,'dodoos','','Access-Reject','2019-12-21 00:47:25'),(1116591,'dodoos','','Access-Reject','2019-12-21 00:47:27'),(1116592,'dodoos','','Access-Reject','2019-12-21 00:47:28'),(1116593,'dodoos','','Access-Reject','2019-12-21 00:47:31'),(1116594,'dodoos','','Access-Reject','2019-12-21 00:47:34'),(1116595,'dodoos','','Access-Reject','2019-12-21 00:47:39'),(1116596,'dodoos','','Access-Reject','2019-12-21 00:47:47'),(1116597,'dodoos','','Access-Reject','2019-12-21 00:47:58'),(1116598,'dodoos','','Access-Reject','2019-12-21 00:48:09'),(1116599,'dodoos','','Access-Reject','2019-12-21 00:48:21'),(1116600,'dodoos','','Access-Reject','2019-12-21 00:48:32'),(1116601,'dodoos','','Access-Reject','2019-12-21 00:48:44'),(1116602,'dodoos','','Access-Reject','2019-12-21 00:48:55'),(1116603,'dodoos','','Access-Reject','2019-12-21 00:49:07'),(1116604,'dodoos','','Access-Reject','2019-12-21 00:49:18'),(1116605,'dodoos','','Access-Reject','2019-12-21 00:49:30'),(1116606,'dodoos','','Access-Reject','2019-12-21 00:49:41'),(1116607,'dodoos','','Access-Reject','2019-12-21 00:49:53'),(1116608,'dodoos','','Access-Reject','2019-12-21 00:50:04'),(1116609,'dodoos','','Access-Reject','2019-12-21 00:50:16'),(1116610,'dodoos','','Access-Reject','2019-12-21 00:50:27'),(1116611,'dodoos','','Access-Reject','2019-12-21 00:50:39'),(1116612,'dodoos','','Access-Reject','2019-12-21 00:50:50'),(1116613,'dodoos','','Access-Reject','2019-12-21 00:51:01'),(1116614,'dodoos','','Access-Reject','2019-12-21 00:51:13'),(1116615,'dodoos','','Access-Reject','2019-12-21 00:51:24'),(1116616,'dodoos','','Access-Reject','2019-12-21 00:51:36'),(1116617,'dodoos','','Access-Reject','2019-12-21 00:51:47'),(1116618,'dodoos','','Access-Reject','2019-12-21 00:51:59'),(1116619,'dodoos','','Access-Reject','2019-12-21 00:52:47'),(1116620,'dodoos','','Access-Reject','2019-12-21 00:52:59'),(1116621,'dodoos','','Access-Reject','2019-12-21 00:53:10'),(1116622,'dodoos','','Access-Reject','2019-12-21 00:53:22'),(1116623,'dodoos','','Access-Reject','2019-12-21 00:53:33'),(1116624,'dodoos','','Access-Reject','2019-12-21 00:53:45'),(1116625,'dodoos','','Access-Reject','2019-12-21 00:53:57'),(1116626,'dodoos','','Access-Reject','2019-12-21 00:54:09'),(1116627,'dodoos','','Access-Reject','2019-12-21 00:54:20'),(1116628,'dodoos','','Access-Reject','2019-12-21 00:54:32'),(1116629,'dodoos','','Access-Reject','2019-12-21 00:54:43'),(1116630,'dodoos','','Access-Reject','2019-12-21 00:54:55'),(1116631,'dodoos','','Access-Reject','2019-12-21 00:55:06'),(1116632,'dodoos','','Access-Reject','2019-12-21 00:55:18'),(1116633,'dodoos','','Access-Reject','2019-12-21 00:55:29'),(1116634,'dodoos','','Access-Reject','2019-12-21 00:55:41'),(1116635,'dodoos','','Access-Reject','2019-12-21 00:55:52'),(1116636,'dodoos','','Access-Reject','2019-12-21 00:56:04'),(1116637,'dodoos','','Access-Reject','2019-12-21 00:56:15'),(1116638,'dodoos','','Access-Reject','2019-12-21 00:56:27'),(1116639,'dodoos','','Access-Reject','2019-12-21 00:56:38'),(1116640,'dodoos','','Access-Reject','2019-12-21 00:56:49'),(1116641,'dodoos','','Access-Reject','2019-12-21 00:57:01'),(1116642,'dodoos','','Access-Reject','2019-12-21 00:57:12'),(1116643,'dodoos','','Access-Reject','2019-12-21 00:57:24'),(1116644,'dodoos','','Access-Reject','2019-12-21 00:57:35'),(1116645,'dodoos','','Access-Reject','2019-12-21 00:57:47'),(1116646,'dodoos','','Access-Reject','2019-12-21 00:57:58'),(1116647,'dodoos','','Access-Reject','2019-12-21 00:58:10'),(1116648,'dodoos','','Access-Reject','2019-12-21 00:58:21'),(1116649,'dodoos','','Access-Reject','2019-12-21 00:58:33'),(1116650,'dodoos','','Access-Reject','2019-12-21 00:58:44'),(1116651,'dodoos','','Access-Reject','2019-12-21 00:58:56'),(1116652,'dodoos','','Access-Reject','2019-12-21 00:59:07'),(1116653,'dodoos','','Access-Reject','2019-12-21 00:59:18'),(1116654,'dodoos','','Access-Reject','2019-12-21 00:59:30'),(1116655,'dodoos','','Access-Reject','2019-12-21 00:59:41'),(1116656,'dodoos','','Access-Reject','2019-12-21 00:59:53'),(1116657,'dodoos','','Access-Reject','2019-12-21 01:00:04'),(1116658,'dodoos','','Access-Reject','2019-12-21 01:00:16'),(1116659,'dodoos','','Access-Reject','2019-12-21 01:00:27'),(1116660,'dodoos','','Access-Reject','2019-12-21 01:00:39'),(1116661,'dodoos','','Access-Reject','2019-12-21 01:00:50'),(1116662,'dodoos','','Access-Reject','2019-12-21 01:01:02'),(1116663,'dodoos','','Access-Reject','2019-12-21 01:01:13'),(1116664,'dodoos','','Access-Reject','2019-12-21 01:01:25'),(1116665,'dodoos','','Access-Reject','2019-12-21 01:01:36'),(1116666,'dodoos','','Access-Reject','2019-12-21 01:01:48'),(1116667,'dodoos','','Access-Reject','2019-12-21 01:01:59'),(1116668,'dodoos','','Access-Reject','2019-12-21 01:02:10'),(1116669,'dodoos','','Access-Reject','2019-12-21 01:02:22'),(1116670,'dodoos','','Access-Reject','2019-12-21 01:02:33'),(1116671,'dodoos','','Access-Reject','2019-12-21 01:02:45'),(1116672,'dodoos','','Access-Reject','2019-12-21 01:02:56'),(1116673,'dodoos','','Access-Reject','2019-12-21 01:03:08'),(1116674,'dodoos','','Access-Reject','2019-12-21 01:03:19'),(1116675,'dodoos','','Access-Reject','2019-12-21 01:03:31'),(1116676,'dodoos','','Access-Reject','2019-12-21 01:03:42'),(1116677,'dodoos','','Access-Reject','2019-12-21 01:03:54'),(1116678,'dodoos','','Access-Reject','2019-12-21 01:04:05'),(1116679,'dodoos','','Access-Reject','2019-12-21 01:04:17'),(1116680,'dodoos','','Access-Reject','2019-12-21 01:04:28'),(1116681,'dodoos','','Access-Reject','2019-12-21 01:04:40'),(1116682,'dodoos','','Access-Reject','2019-12-21 01:04:51'),(1116683,'dodoos','','Access-Reject','2019-12-21 01:05:03'),(1116684,'dodoos','','Access-Reject','2019-12-21 01:05:14'),(1116685,'dodoos','','Access-Reject','2019-12-21 01:05:26'),(1116686,'dodoos','','Access-Reject','2019-12-21 01:05:38'),(1116687,'dodoos','','Access-Reject','2019-12-21 01:05:49'),(1116688,'dodoos','','Access-Reject','2019-12-21 01:06:00'),(1116689,'dodoos','','Access-Reject','2019-12-21 01:06:12'),(1116690,'dodoos','','Access-Reject','2019-12-21 01:06:24'),(1116691,'dodoos','','Access-Reject','2019-12-21 01:06:35'),(1116692,'dodoos','','Access-Reject','2019-12-21 01:06:47'),(1116693,'dodoos','','Access-Reject','2019-12-21 01:06:58'),(1116694,'dodoos','','Access-Reject','2019-12-21 01:07:09'),(1116695,'dodoos','','Access-Reject','2019-12-21 01:07:21'),(1116696,'dodoos','','Access-Reject','2019-12-21 01:07:32'),(1116697,'dodoos','','Access-Reject','2019-12-21 01:07:44'),(1116698,'dodoos','','Access-Reject','2019-12-21 01:07:56'),(1116699,'dodoos','','Access-Reject','2019-12-21 01:08:07'),(1116700,'dodoos','','Access-Reject','2019-12-21 01:08:19'),(1116701,'dodoos','','Access-Reject','2019-12-21 01:08:30'),(1116702,'dodoos','','Access-Reject','2019-12-21 01:08:41'),(1116703,'dodoos','','Access-Reject','2019-12-21 01:08:53'),(1116704,'dodoos','','Access-Reject','2019-12-21 01:09:04'),(1116705,'dodoos','','Access-Reject','2019-12-21 01:09:16'),(1116706,'dodoos','','Access-Reject','2019-12-21 01:09:27'),(1116707,'dodoos','','Access-Reject','2019-12-21 01:09:39'),(1116708,'dodoos','','Access-Reject','2019-12-21 01:09:50'),(1116709,'dodoos','','Access-Reject','2019-12-21 01:10:02'),(1116710,'britwums','','Access-Accept','2019-12-21 01:10:02'),(1116711,'dodoos','','Access-Reject','2019-12-21 01:10:13'),(1116712,'dodoos','','Access-Reject','2019-12-21 01:10:25'),(1116713,'dodoos','','Access-Reject','2019-12-21 01:10:36'),(1116714,'dodoos','','Access-Reject','2019-12-21 01:10:47'),(1116715,'dodoos','','Access-Reject','2019-12-21 01:10:59'),(1116716,'dodoos','','Access-Reject','2019-12-21 01:11:10'),(1116717,'dodoos','','Access-Reject','2019-12-21 01:11:22'),(1116718,'dodoos','','Access-Reject','2019-12-21 01:11:34'),(1116719,'dodoos','','Access-Reject','2019-12-21 01:11:45'),(1116720,'dodoos','','Access-Reject','2019-12-21 01:11:57'),(1116721,'dodoos','','Access-Reject','2019-12-21 01:12:08'),(1116722,'dodoos','','Access-Reject','2019-12-21 01:12:20'),(1116723,'dodoos','','Access-Reject','2019-12-21 01:12:31'),(1116724,'dodoos','','Access-Reject','2019-12-21 01:12:43'),(1116725,'dodoos','','Access-Reject','2019-12-21 01:12:54'),(1116726,'dodoos','','Access-Reject','2019-12-21 01:13:06'),(1116727,'dodoos','','Access-Reject','2019-12-21 01:13:17'),(1116728,'dodoos','','Access-Reject','2019-12-21 01:13:29'),(1116729,'dodoos','','Access-Reject','2019-12-21 01:13:40'),(1116730,'dodoos','','Access-Reject','2019-12-21 01:13:51'),(1116731,'dodoos','','Access-Reject','2019-12-21 01:14:03'),(1116732,'dodoos','','Access-Reject','2019-12-21 01:14:14'),(1116733,'dodoos','','Access-Reject','2019-12-21 01:14:26'),(1116734,'dodoos','','Access-Reject','2019-12-21 01:14:37'),(1116735,'dodoos','','Access-Reject','2019-12-21 01:14:49'),(1116736,'dodoos','','Access-Reject','2019-12-21 01:15:00'),(1116737,'dodoos','','Access-Reject','2019-12-21 01:15:12'),(1116738,'dodoos','','Access-Reject','2019-12-21 01:15:23'),(1116739,'dodoos','','Access-Reject','2019-12-21 01:15:35'),(1116740,'baduwa','','Access-Accept','2019-12-21 01:15:37'),(1116741,'dodoos','','Access-Reject','2019-12-21 01:15:46'),(1116742,'dodoos','','Access-Reject','2019-12-21 01:15:57'),(1116743,'dodoos','','Access-Reject','2019-12-21 01:16:09'),(1116744,'dodoos','','Access-Reject','2019-12-21 01:16:20'),(1116745,'dodoos','','Access-Reject','2019-12-21 01:16:32'),(1116746,'dodoos','','Access-Reject','2019-12-21 01:16:43'),(1116747,'dodoos','','Access-Reject','2019-12-21 01:16:54'),(1116748,'dodoos','','Access-Reject','2019-12-21 01:17:06'),(1116749,'dodoos','','Access-Reject','2019-12-21 01:17:17'),(1116750,'dodoos','','Access-Reject','2019-12-21 01:17:29'),(1116751,'dodoos','','Access-Reject','2019-12-21 01:17:40'),(1116752,'dodoos','','Access-Reject','2019-12-21 01:17:52'),(1116753,'dodoos','','Access-Reject','2019-12-21 01:18:03'),(1116754,'dodoos','','Access-Reject','2019-12-21 01:18:15'),(1116755,'dodoos','','Access-Reject','2019-12-21 01:18:26'),(1116756,'dodoos','','Access-Reject','2019-12-21 01:18:38'),(1116757,'dodoos','','Access-Reject','2019-12-21 01:18:49'),(1116758,'dodoos','','Access-Reject','2019-12-21 01:19:01'),(1116759,'dodoos','','Access-Reject','2019-12-21 01:19:12'),(1116760,'dodoos','','Access-Reject','2019-12-21 01:19:23'),(1116761,'dodoos','','Access-Reject','2019-12-21 01:19:35'),(1116762,'dodoos','','Access-Reject','2019-12-21 01:19:46'),(1116763,'dodoos','','Access-Reject','2019-12-21 01:19:58'),(1116764,'dodoos','','Access-Reject','2019-12-21 01:20:09'),(1116765,'dodoos','','Access-Reject','2019-12-21 01:20:21'),(1116766,'dodoos','','Access-Reject','2019-12-21 01:20:32'),(1116767,'dodoos','','Access-Reject','2019-12-21 01:20:43'),(1116768,'dodoos','','Access-Reject','2019-12-21 01:20:55'),(1116769,'dodoos','','Access-Reject','2019-12-21 01:21:06'),(1116770,'dodoos','','Access-Reject','2019-12-21 01:21:18'),(1116771,'dodoos','','Access-Reject','2019-12-21 01:21:29'),(1116772,'dodoos','','Access-Reject','2019-12-21 01:21:41'),(1116773,'dodoos','','Access-Reject','2019-12-21 01:21:52'),(1116774,'dodoos','','Access-Reject','2019-12-21 01:22:04'),(1116775,'dodoos','','Access-Reject','2019-12-21 01:22:15'),(1116776,'dodoos','','Access-Reject','2019-12-21 01:22:26'),(1116777,'dodoos','','Access-Reject','2019-12-21 01:22:38'),(1116778,'dodoos','','Access-Reject','2019-12-21 01:22:49'),(1116779,'dodoos','','Access-Reject','2019-12-21 01:23:01'),(1116780,'dodoos','','Access-Reject','2019-12-21 01:23:12'),(1116781,'dodoos','','Access-Reject','2019-12-21 01:23:24'),(1116782,'dodoos','','Access-Reject','2019-12-21 01:23:35'),(1116783,'dodoos','','Access-Reject','2019-12-21 01:23:46'),(1116784,'dodoos','','Access-Reject','2019-12-21 01:23:58'),(1116785,'dodoos','','Access-Reject','2019-12-21 01:24:09'),(1116786,'dodoos','','Access-Reject','2019-12-21 01:24:21'),(1116787,'dodoos','','Access-Reject','2019-12-21 01:24:32'),(1116788,'dodoos','','Access-Reject','2019-12-21 01:24:44'),(1116789,'dodoos','','Access-Reject','2019-12-21 01:24:55'),(1116790,'dodoos','','Access-Reject','2019-12-21 01:25:06'),(1116791,'dodoos','','Access-Reject','2019-12-21 01:25:18'),(1116792,'dodoos','','Access-Reject','2019-12-21 01:25:29'),(1116793,'dodoos','','Access-Reject','2019-12-21 01:25:41'),(1116794,'dodoos','','Access-Reject','2019-12-21 01:25:52'),(1116795,'dodoos','','Access-Reject','2019-12-21 01:26:03'),(1116796,'dodoos','','Access-Reject','2019-12-21 01:26:15'),(1116797,'dodoos','','Access-Reject','2019-12-21 01:26:26'),(1116798,'dodoos','','Access-Reject','2019-12-21 01:26:38'),(1116799,'dodoos','','Access-Reject','2019-12-21 01:26:49'),(1116800,'dodoos','','Access-Reject','2019-12-21 01:27:00'),(1116801,'dodoos','','Access-Reject','2019-12-21 01:27:12'),(1116802,'dodoos','','Access-Reject','2019-12-21 01:27:23'),(1116803,'dodoos','','Access-Reject','2019-12-21 01:27:35'),(1116804,'dodoos','','Access-Reject','2019-12-21 01:27:46'),(1116805,'dodoos','','Access-Reject','2019-12-21 01:27:58'),(1116806,'dodoos','','Access-Reject','2019-12-21 01:28:09'),(1116807,'dodoos','','Access-Reject','2019-12-21 01:28:21'),(1116808,'dodoos','','Access-Reject','2019-12-21 01:28:32'),(1116809,'dodoos','','Access-Reject','2019-12-21 01:28:43'),(1116810,'dodoos','','Access-Reject','2019-12-21 01:28:55'),(1116811,'dodoos','','Access-Reject','2019-12-21 01:29:06'),(1116812,'dodoos','','Access-Reject','2019-12-21 01:29:18'),(1116813,'dodoos','','Access-Reject','2019-12-21 01:29:29'),(1116814,'dodoos','','Access-Reject','2019-12-21 01:29:40'),(1116815,'dodoos','','Access-Reject','2019-12-21 01:29:52'),(1116816,'dodoos','','Access-Reject','2019-12-21 01:30:03'),(1116817,'dodoos','','Access-Reject','2019-12-21 01:30:15'),(1116818,'dodoos','','Access-Reject','2019-12-21 01:30:26'),(1116819,'dodoos','','Access-Reject','2019-12-21 01:30:38'),(1116820,'dodoos','','Access-Reject','2019-12-21 01:30:49'),(1116821,'dodoos','','Access-Reject','2019-12-21 01:31:00'),(1116822,'dodoos','','Access-Reject','2019-12-21 01:31:12'),(1116823,'dodoos','','Access-Reject','2019-12-21 01:31:23'),(1116824,'dodoos','','Access-Reject','2019-12-21 01:31:34'),(1116825,'dodoos','','Access-Reject','2019-12-21 01:31:46'),(1116826,'dodoos','','Access-Reject','2019-12-21 01:31:57'),(1116827,'dodoos','','Access-Reject','2019-12-21 01:32:09'),(1116828,'dodoos','','Access-Reject','2019-12-21 01:32:20'),(1116829,'src_hostel','','Access-Accept','2019-12-21 01:32:23'),(1116830,'dodoos','','Access-Reject','2019-12-21 01:32:32'),(1116831,'dodoos','','Access-Reject','2019-12-21 01:32:43'),(1116832,'dodoos','','Access-Reject','2019-12-21 01:32:55'),(1116833,'dodoos','','Access-Reject','2019-12-21 01:33:06'),(1116834,'dodoos','','Access-Reject','2019-12-21 01:33:17'),(1116835,'dodoos','','Access-Reject','2019-12-21 01:33:29'),(1116836,'dodoos','','Access-Reject','2019-12-21 01:33:40'),(1116837,'dodoos','','Access-Reject','2019-12-21 01:33:52'),(1116838,'dodoos','','Access-Reject','2019-12-21 01:34:03'),(1116839,'dodoos','','Access-Reject','2019-12-21 01:34:15'),(1116840,'dodoos','','Access-Reject','2019-12-21 01:34:26'),(1116841,'dodoos','','Access-Reject','2019-12-21 01:34:37'),(1116842,'dodoos','','Access-Reject','2019-12-21 01:34:49'),(1116843,'dodoos','','Access-Reject','2019-12-21 01:35:00'),(1116844,'dodoos','','Access-Reject','2019-12-21 01:35:12'),(1116845,'dodoos','','Access-Reject','2019-12-21 01:35:23'),(1116846,'dodoos','','Access-Reject','2019-12-21 01:35:35'),(1116847,'dodoos','','Access-Reject','2019-12-21 01:35:46'),(1116848,'dodoos','','Access-Reject','2019-12-21 01:35:58'),(1116849,'dodoos','','Access-Reject','2019-12-21 01:36:09'),(1116850,'dodoos','','Access-Reject','2019-12-21 01:36:21'),(1116851,'dodoos','','Access-Reject','2019-12-21 01:36:32'),(1116852,'dodoos','','Access-Reject','2019-12-21 01:36:43'),(1116853,'dodoos','','Access-Reject','2019-12-21 01:36:55'),(1116854,'dodoos','','Access-Reject','2019-12-21 01:37:06'),(1116855,'dodoos','','Access-Reject','2019-12-21 01:37:18'),(1116856,'dodoos','','Access-Reject','2019-12-21 01:37:29'),(1116857,'dodoos','','Access-Reject','2019-12-21 01:37:41'),(1116858,'dodoos','','Access-Reject','2019-12-21 01:37:52'),(1116859,'dodoos','','Access-Reject','2019-12-21 01:38:04'),(1116860,'dodoos','','Access-Reject','2019-12-21 01:38:15'),(1116861,'dodoos','','Access-Reject','2019-12-21 01:38:27'),(1116862,'dodoos','','Access-Reject','2019-12-21 01:38:38'),(1116863,'dodoos','','Access-Reject','2019-12-21 01:38:50'),(1116864,'dodoos','','Access-Reject','2019-12-21 01:39:01'),(1116865,'dodoos','','Access-Reject','2019-12-21 01:39:12'),(1116866,'dodoos','','Access-Reject','2019-12-21 01:39:24'),(1116867,'dodoos','','Access-Reject','2019-12-21 01:39:35'),(1116868,'dodoos','','Access-Reject','2019-12-21 01:39:47'),(1116869,'dodoos','','Access-Reject','2019-12-21 01:39:58'),(1116870,'capitalhill','','Access-Accept','2019-12-21 01:40:07'),(1116871,'dodoos','','Access-Reject','2019-12-21 01:40:09'),(1116872,'dodoos','','Access-Reject','2019-12-21 01:40:21'),(1116873,'dodoos','','Access-Reject','2019-12-21 01:40:32'),(1116874,'dodoos','','Access-Reject','2019-12-21 01:40:44'),(1116875,'dodoos','','Access-Reject','2019-12-21 01:40:55'),(1116876,'dodoos','','Access-Reject','2019-12-21 01:41:06'),(1116877,'dodoos','','Access-Reject','2019-12-21 01:41:18'),(1116878,'dodoos','','Access-Reject','2019-12-21 01:41:29'),(1116879,'dodoos','','Access-Reject','2019-12-21 01:41:41'),(1116880,'dodoos','','Access-Reject','2019-12-21 01:41:52'),(1116881,'dodoos','','Access-Reject','2019-12-21 01:42:04'),(1116882,'dodoos','','Access-Reject','2019-12-21 01:42:15'),(1116883,'dodoos','','Access-Reject','2019-12-21 01:42:27'),(1116884,'dodoos','','Access-Reject','2019-12-21 01:42:39'),(1116885,'dodoos','','Access-Reject','2019-12-21 01:42:51'),(1116886,'dodoos','','Access-Reject','2019-12-21 01:43:02'),(1116887,'dodoos','','Access-Reject','2019-12-21 01:43:14'),(1116888,'dodoos','','Access-Reject','2019-12-21 01:43:25'),(1116889,'dodoos','','Access-Reject','2019-12-21 01:43:37'),(1116890,'dodoos','','Access-Reject','2019-12-21 01:43:48'),(1116891,'dodoos','','Access-Reject','2019-12-21 01:44:00'),(1116892,'dodoos','','Access-Reject','2019-12-21 01:44:11'),(1116893,'dodoos','','Access-Reject','2019-12-21 01:44:23'),(1116894,'dodoos','','Access-Reject','2019-12-21 01:44:34'),(1116895,'dodoos','','Access-Reject','2019-12-21 01:44:45'),(1116896,'dodoos','','Access-Reject','2019-12-21 01:44:57'),(1116897,'dodoos','','Access-Reject','2019-12-21 01:45:08'),(1116898,'dodoos','','Access-Reject','2019-12-21 01:45:20'),(1116899,'dodoos','','Access-Reject','2019-12-21 01:45:31'),(1116900,'dodoos','','Access-Reject','2019-12-21 01:45:43'),(1116901,'dodoos','','Access-Reject','2019-12-21 01:45:54'),(1116902,'ekpetis','','Access-Accept','2019-12-21 01:46:00'),(1116903,'dodoos','','Access-Reject','2019-12-21 01:46:05'),(1116904,'dodoos','','Access-Reject','2019-12-21 01:46:17'),(1116905,'dodoos','','Access-Reject','2019-12-21 01:46:28'),(1116906,'dodoos','','Access-Reject','2019-12-21 01:46:40'),(1116907,'dodoos','','Access-Reject','2019-12-21 01:46:51'),(1116908,'dodoos','','Access-Reject','2019-12-21 01:47:03'),(1116909,'dodoos','','Access-Reject','2019-12-21 01:47:14'),(1116910,'dodoos','','Access-Reject','2019-12-21 01:47:25'),(1116911,'dodoos','','Access-Reject','2019-12-21 01:47:26'),(1116912,'dodoos','','Access-Reject','2019-12-21 01:47:28'),(1116913,'dodoos','','Access-Reject','2019-12-21 01:47:30'),(1116914,'dodoos','','Access-Reject','2019-12-21 01:47:33'),(1116915,'dodoos','','Access-Reject','2019-12-21 01:47:38'),(1116916,'dodoos','','Access-Reject','2019-12-21 01:47:46'),(1116917,'dodoos','','Access-Reject','2019-12-21 01:47:57'),(1116918,'dodoos','','Access-Reject','2019-12-21 01:48:09'),(1116919,'dodoos','','Access-Reject','2019-12-21 01:48:20'),(1116920,'dodoos','','Access-Reject','2019-12-21 01:48:32'),(1116921,'dodoos','','Access-Reject','2019-12-21 01:48:43'),(1116922,'dodoos','','Access-Reject','2019-12-21 01:48:55'),(1116923,'dodoos','','Access-Reject','2019-12-21 01:49:06'),(1116924,'dodoos','','Access-Reject','2019-12-21 01:49:18'),(1116925,'dodoos','','Access-Reject','2019-12-21 01:49:29'),(1116926,'dodoos','','Access-Reject','2019-12-21 01:49:40'),(1116927,'dodoos','','Access-Reject','2019-12-21 01:49:52'),(1116928,'dodoos','','Access-Reject','2019-12-21 01:50:03'),(1116929,'dodoos','','Access-Reject','2019-12-21 01:50:15'),(1116930,'dodoos','','Access-Reject','2019-12-21 01:50:26'),(1116931,'dodoos','','Access-Reject','2019-12-21 01:50:38'),(1116932,'dodoos','','Access-Reject','2019-12-21 01:50:49'),(1116933,'dodoos','','Access-Reject','2019-12-21 01:51:01'),(1116934,'dodoos','','Access-Reject','2019-12-21 01:51:12'),(1116935,'dodoos','','Access-Reject','2019-12-21 01:51:24'),(1116936,'dodoos','','Access-Reject','2019-12-21 01:51:35'),(1116937,'dodoos','','Access-Reject','2019-12-21 01:51:46'),(1116938,'dodoos','','Access-Reject','2019-12-21 01:51:58'),(1116939,'dodoos','','Access-Reject','2019-12-21 01:52:09'),(1116940,'dodoos','','Access-Reject','2019-12-21 01:52:21'),(1116941,'dodoos','','Access-Reject','2019-12-21 01:52:32'),(1116942,'dodoos','','Access-Reject','2019-12-21 01:52:43'),(1116943,'dodoos','','Access-Reject','2019-12-21 01:52:55'),(1116944,'dodoos','','Access-Reject','2019-12-21 01:53:06'),(1116945,'dodoos','','Access-Reject','2019-12-21 01:53:18'),(1116946,'dodoos','','Access-Reject','2019-12-21 01:53:29'),(1116947,'dodoos','','Access-Reject','2019-12-21 01:53:41'),(1116948,'dodoos','','Access-Reject','2019-12-21 01:53:52'),(1116949,'dodoos','','Access-Reject','2019-12-21 01:54:04'),(1116950,'dodoos','','Access-Reject','2019-12-21 01:54:15'),(1116951,'dodoos','','Access-Reject','2019-12-21 01:54:26'),(1116952,'dodoos','','Access-Reject','2019-12-21 01:54:38'),(1116953,'dodoos','','Access-Reject','2019-12-21 01:54:49'),(1116954,'dodoos','','Access-Reject','2019-12-21 01:55:01'),(1116955,'dodoos','','Access-Reject','2019-12-21 01:55:12'),(1116956,'dodoos','','Access-Reject','2019-12-21 01:55:24'),(1116957,'dodoos','','Access-Reject','2019-12-21 01:55:35'),(1116958,'dodoos','','Access-Reject','2019-12-21 01:55:47'),(1116959,'dodoos','','Access-Reject','2019-12-21 01:55:58'),(1116960,'dodoos','','Access-Reject','2019-12-21 01:56:10'),(1116961,'dodoos','','Access-Reject','2019-12-21 01:56:21'),(1116962,'dodoos','','Access-Reject','2019-12-21 01:56:33'),(1116963,'dodoos','','Access-Reject','2019-12-21 01:56:44'),(1116964,'dodoos','','Access-Reject','2019-12-21 01:56:55'),(1116965,'dodoos','','Access-Reject','2019-12-21 01:57:07'),(1116966,'dodoos','','Access-Reject','2019-12-21 01:57:18'),(1116967,'dodoos','','Access-Reject','2019-12-21 01:57:30'),(1116968,'dodoos','','Access-Reject','2019-12-21 01:57:41'),(1116969,'dodoos','','Access-Reject','2019-12-21 01:57:53'),(1116970,'dodoos','','Access-Reject','2019-12-21 01:58:04'),(1116971,'dodoos','','Access-Reject','2019-12-21 01:58:15'),(1116972,'dodoos','','Access-Reject','2019-12-21 01:58:27'),(1116973,'dodoos','','Access-Reject','2019-12-21 01:58:38'),(1116974,'dodoos','','Access-Reject','2019-12-21 01:58:50'),(1116975,'dodoos','','Access-Reject','2019-12-21 01:59:01'),(1116976,'dodoos','','Access-Reject','2019-12-21 01:59:13'),(1116977,'dodoos','','Access-Reject','2019-12-21 01:59:24'),(1116978,'dodoos','','Access-Reject','2019-12-21 01:59:36'),(1116979,'dodoos','','Access-Reject','2019-12-21 01:59:47'),(1116980,'dodoos','','Access-Reject','2019-12-21 01:59:59'),(1116981,'dodoos','','Access-Reject','2019-12-21 02:00:10'),(1116982,'dodoos','','Access-Reject','2019-12-21 02:00:22'),(1116983,'dodoos','','Access-Reject','2019-12-21 02:00:33'),(1116984,'dodoos','','Access-Reject','2019-12-21 02:00:45'),(1116985,'dodoos','','Access-Reject','2019-12-21 02:00:56'),(1116986,'dodoos','','Access-Reject','2019-12-21 02:01:07'),(1116987,'dodoos','','Access-Reject','2019-12-21 02:01:19'),(1116988,'dodoos','','Access-Reject','2019-12-21 02:01:30'),(1116989,'dodoos','','Access-Reject','2019-12-21 02:01:42'),(1116990,'dodoos','','Access-Reject','2019-12-21 02:01:53'),(1116991,'dodoos','','Access-Reject','2019-12-21 02:02:04'),(1116992,'dodoos','','Access-Reject','2019-12-21 02:02:16'),(1116993,'dodoos','','Access-Reject','2019-12-21 02:02:27'),(1116994,'dodoos','','Access-Reject','2019-12-21 02:02:39'),(1116995,'dodoos','','Access-Reject','2019-12-21 02:02:50'),(1116996,'dodoos','','Access-Reject','2019-12-21 02:03:01'),(1116997,'dodoos','','Access-Reject','2019-12-21 02:03:13'),(1116998,'dodoos','','Access-Reject','2019-12-21 02:03:24'),(1116999,'dodoos','','Access-Reject','2019-12-21 02:03:36'),(1117000,'dodoos','','Access-Reject','2019-12-21 02:03:47'),(1117001,'dodoos','','Access-Reject','2019-12-21 02:03:59'),(1117002,'dodoos','','Access-Reject','2019-12-21 02:04:10'),(1117003,'dodoos','','Access-Reject','2019-12-21 02:04:21'),(1117004,'dodoos','','Access-Reject','2019-12-21 02:04:33'),(1117005,'dodoos','','Access-Reject','2019-12-21 02:04:44'),(1117006,'dodoos','','Access-Reject','2019-12-21 02:04:56'),(1117007,'dodoos','','Access-Reject','2019-12-21 02:05:07'),(1117008,'dodoos','','Access-Reject','2019-12-21 02:05:19'),(1117009,'dodoos','','Access-Reject','2019-12-21 02:05:30'),(1117010,'dodoos','','Access-Reject','2019-12-21 02:05:41'),(1117011,'dodoos','','Access-Reject','2019-12-21 02:05:53'),(1117012,'dodoos','','Access-Reject','2019-12-21 02:06:04'),(1117013,'dodoos','','Access-Reject','2019-12-21 02:06:16'),(1117014,'dodoos','','Access-Reject','2019-12-21 02:06:27'),(1117015,'dodoos','','Access-Reject','2019-12-21 02:06:39'),(1117016,'dodoos','','Access-Reject','2019-12-21 02:06:50'),(1117017,'dodoos','','Access-Reject','2019-12-21 02:07:02'),(1117018,'dodoos','','Access-Reject','2019-12-21 02:07:13'),(1117019,'dodoos','','Access-Reject','2019-12-21 02:07:24'),(1117020,'dodoos','','Access-Reject','2019-12-21 02:08:12'),(1117021,'dodoos','','Access-Reject','2019-12-21 02:08:24'),(1117022,'dodoos','','Access-Reject','2019-12-21 02:08:35'),(1117023,'dodoos','','Access-Reject','2019-12-21 02:08:46'),(1117024,'dodoos','','Access-Reject','2019-12-21 02:08:58'),(1117025,'dodoos','','Access-Reject','2019-12-21 02:09:09'),(1117026,'dodoos','','Access-Reject','2019-12-21 02:09:21'),(1117027,'dodoos','','Access-Reject','2019-12-21 02:09:32'),(1117028,'dodoos','','Access-Reject','2019-12-21 02:09:44'),(1117029,'dodoos','','Access-Reject','2019-12-21 02:09:55'),(1117030,'affiliation','','Access-Accept','2019-12-21 02:10:02'),(1117031,'dodoos','','Access-Reject','2019-12-21 02:10:06'),(1117032,'anane-fenin','','Access-Accept','2019-12-21 02:10:07'),(1117033,'dodoos','','Access-Reject','2019-12-21 02:10:18'),(1117034,'dodoos','','Access-Reject','2019-12-21 02:10:29'),(1117035,'dodoos','','Access-Reject','2019-12-21 02:10:41'),(1117036,'dodoos','','Access-Reject','2019-12-21 02:10:52'),(1117037,'dodoos','','Access-Reject','2019-12-21 02:11:04'),(1117038,'dodoos','','Access-Reject','2019-12-21 02:11:15'),(1117039,'dodoos','','Access-Reject','2019-12-21 02:11:27'),(1117040,'dodoos','','Access-Reject','2019-12-21 02:11:38'),(1117041,'dodoos','','Access-Reject','2019-12-21 02:11:49'),(1117042,'dodoos','','Access-Reject','2019-12-21 02:12:01'),(1117043,'dodoos','','Access-Reject','2019-12-21 02:12:12'),(1117044,'dodoos','','Access-Reject','2019-12-21 02:12:24'),(1117045,'dodoos','','Access-Reject','2019-12-21 02:12:35'),(1117046,'dodoos','','Access-Reject','2019-12-21 02:12:47'),(1117047,'dodoos','','Access-Reject','2019-12-21 02:12:58'),(1117048,'dodoos','','Access-Reject','2019-12-21 02:13:10'),(1117049,'dodoos','','Access-Reject','2019-12-21 02:13:21'),(1117050,'dodoos','','Access-Reject','2019-12-21 02:13:33'),(1117051,'dodoos','','Access-Reject','2019-12-21 02:13:44'),(1117052,'dodoos','','Access-Reject','2019-12-21 02:13:55'),(1117053,'dodoos','','Access-Reject','2019-12-21 02:14:10'),(1117054,'dodoos','','Access-Reject','2019-12-21 02:14:21'),(1117055,'dodoos','','Access-Reject','2019-12-21 02:14:33'),(1117056,'dodoos','','Access-Reject','2019-12-21 02:14:44'),(1117057,'dodoos','','Access-Reject','2019-12-21 02:14:56'),(1117058,'dodoos','','Access-Reject','2019-12-21 02:15:07'),(1117059,'dodoos','','Access-Reject','2019-12-21 02:15:18'),(1117060,'dodoos','','Access-Reject','2019-12-21 02:15:30'),(1117061,'baduwa','','Access-Accept','2019-12-21 02:15:37'),(1117062,'dodoos','','Access-Reject','2019-12-21 02:15:41'),(1117063,'dodoos','','Access-Reject','2019-12-21 02:15:53'),(1117064,'dodoos','','Access-Reject','2019-12-21 02:16:04'),(1117065,'dodoos','','Access-Reject','2019-12-21 02:16:16'),(1117066,'dodoos','','Access-Reject','2019-12-21 02:16:27'),(1117067,'dodoos','','Access-Reject','2019-12-21 02:16:38'),(1117068,'dodoos','','Access-Reject','2019-12-21 02:16:50'),(1117069,'dodoos','','Access-Reject','2019-12-21 02:17:01'),(1117070,'dodoos','','Access-Reject','2019-12-21 02:17:13'),(1117071,'dodoos','','Access-Reject','2019-12-21 02:17:24'),(1117072,'dodoos','','Access-Reject','2019-12-21 02:17:35'),(1117073,'dodoos','','Access-Reject','2019-12-21 02:17:47'),(1117074,'dodoos','','Access-Reject','2019-12-21 02:17:58'),(1117075,'dodoos','','Access-Reject','2019-12-21 02:18:10'),(1117076,'dodoos','','Access-Reject','2019-12-21 02:18:21'),(1117077,'dodoos','','Access-Reject','2019-12-21 02:18:33'),(1117078,'dodoos','','Access-Reject','2019-12-21 02:18:44'),(1117079,'dodoos','','Access-Reject','2019-12-21 02:18:55'),(1117080,'dodoos','','Access-Reject','2019-12-21 02:19:10'),(1117081,'dodoos','','Access-Reject','2019-12-21 02:19:21'),(1117082,'dodoos','','Access-Reject','2019-12-21 02:19:33'),(1117083,'dodoos','','Access-Reject','2019-12-21 02:19:44'),(1117084,'dodoos','','Access-Reject','2019-12-21 02:19:57'),(1117085,'dodoos','','Access-Reject','2019-12-21 02:20:08'),(1117086,'dodoos','','Access-Reject','2019-12-21 02:20:20'),(1117087,'dodoos','','Access-Reject','2019-12-21 02:20:31'),(1117088,'dodoos','','Access-Reject','2019-12-21 02:20:42'),(1117089,'dodoos','','Access-Reject','2019-12-21 02:20:54'),(1117090,'dodoos','','Access-Reject','2019-12-21 02:21:05'),(1117091,'dodoos','','Access-Reject','2019-12-21 02:21:17'),(1117092,'dodoos','','Access-Reject','2019-12-21 02:21:28'),(1117093,'dodoos','','Access-Reject','2019-12-21 02:21:39'),(1117094,'dodoos','','Access-Reject','2019-12-21 02:21:51'),(1117095,'dodoos','','Access-Reject','2019-12-21 02:22:02'),(1117096,'dodoos','','Access-Reject','2019-12-21 02:22:14'),(1117097,'dodoos','','Access-Reject','2019-12-21 02:22:25'),(1117098,'dodoos','','Access-Reject','2019-12-21 02:22:37'),(1117099,'dodoos','','Access-Reject','2019-12-21 02:22:48'),(1117100,'dodoos','','Access-Reject','2019-12-21 02:22:59'),(1117101,'dodoos','','Access-Reject','2019-12-21 02:23:11'),(1117102,'dodoos','','Access-Reject','2019-12-21 02:23:22'),(1117103,'dodoos','','Access-Reject','2019-12-21 02:23:34'),(1117104,'dodoos','','Access-Reject','2019-12-21 02:23:45'),(1117105,'dodoos','','Access-Reject','2019-12-21 02:23:56'),(1117106,'dodoos','','Access-Reject','2019-12-21 02:24:08'),(1117107,'dodoos','','Access-Reject','2019-12-21 02:24:19'),(1117108,'dodoos','','Access-Reject','2019-12-21 02:24:31'),(1117109,'dodoos','','Access-Reject','2019-12-21 02:24:42'),(1117110,'dodoos','','Access-Reject','2019-12-21 02:24:53'),(1117111,'dodoos','','Access-Reject','2019-12-21 02:25:05'),(1117112,'dodoos','','Access-Reject','2019-12-21 02:25:16'),(1117113,'dodoos','','Access-Reject','2019-12-21 02:25:28'),(1117114,'dodoos','','Access-Reject','2019-12-21 02:25:39'),(1117115,'pempamsie','','Access-Accept','2019-12-21 02:25:43'),(1117116,'dodoos','','Access-Reject','2019-12-21 02:25:50'),(1117117,'dodoos','','Access-Reject','2019-12-21 02:26:02'),(1117118,'dodoos','','Access-Reject','2019-12-21 02:26:13'),(1117119,'dodoos','','Access-Reject','2019-12-21 02:26:25'),(1117120,'dodoos','','Access-Reject','2019-12-21 02:26:36'),(1117121,'dodoos','','Access-Reject','2019-12-21 02:26:48'),(1117122,'dodoos','','Access-Reject','2019-12-21 02:26:59'),(1117123,'dodoos','','Access-Reject','2019-12-21 02:27:10'),(1117124,'dodoos','','Access-Reject','2019-12-21 02:27:22'),(1117125,'dodoos','','Access-Reject','2019-12-21 02:27:33'),(1117126,'dodoos','','Access-Reject','2019-12-21 02:27:45'),(1117127,'dodoos','','Access-Reject','2019-12-21 02:27:56'),(1117128,'dodoos','','Access-Reject','2019-12-21 02:28:07'),(1117129,'dodoos','','Access-Reject','2019-12-21 02:28:19'),(1117130,'dodoos','','Access-Reject','2019-12-21 02:28:30'),(1117131,'dodoos','','Access-Reject','2019-12-21 02:28:41'),(1117132,'dodoos','','Access-Reject','2019-12-21 02:28:53'),(1117133,'dodoos','','Access-Reject','2019-12-21 02:29:04'),(1117134,'dodoos','','Access-Reject','2019-12-21 02:29:16'),(1117135,'dodoos','','Access-Reject','2019-12-21 02:29:27'),(1117136,'dodoos','','Access-Reject','2019-12-21 02:29:38'),(1117137,'dodoos','','Access-Reject','2019-12-21 02:29:50'),(1117138,'dodoos','','Access-Reject','2019-12-21 02:30:01'),(1117139,'dodoos','','Access-Reject','2019-12-21 02:30:13'),(1117140,'dodoos','','Access-Reject','2019-12-21 02:30:24'),(1117141,'dodoos','','Access-Reject','2019-12-21 02:30:36'),(1117142,'dodoos','','Access-Reject','2019-12-21 02:30:47'),(1117143,'dodoos','','Access-Reject','2019-12-21 02:30:58'),(1117144,'dodoos','','Access-Reject','2019-12-21 02:31:10'),(1117145,'dodoos','','Access-Reject','2019-12-21 02:31:21'),(1117146,'dodoos','','Access-Reject','2019-12-21 02:31:32'),(1117147,'dodoos','','Access-Reject','2019-12-21 02:31:44'),(1117148,'dodoos','','Access-Reject','2019-12-21 02:31:55'),(1117149,'dodoos','','Access-Reject','2019-12-21 02:32:07'),(1117150,'dodoos','','Access-Reject','2019-12-21 02:32:18'),(1117151,'src_hostel','','Access-Accept','2019-12-21 02:32:22'),(1117152,'dodoos','','Access-Reject','2019-12-21 02:32:30'),(1117153,'dodoos','','Access-Reject','2019-12-21 02:32:41'),(1117154,'dodoos','','Access-Reject','2019-12-21 02:32:53'),(1117155,'dodoos','','Access-Reject','2019-12-21 02:33:05'),(1117156,'dodoos','','Access-Reject','2019-12-21 02:33:16'),(1117157,'dodoos','','Access-Reject','2019-12-21 02:33:28'),(1117158,'dodoos','','Access-Reject','2019-12-21 02:33:39'),(1117159,'dodoos','','Access-Reject','2019-12-21 02:33:50'),(1117160,'dodoos','','Access-Reject','2019-12-21 02:34:02'),(1117161,'dodoos','','Access-Reject','2019-12-21 02:34:13'),(1117162,'dodoos','','Access-Reject','2019-12-21 02:34:24'),(1117163,'dodoos','','Access-Reject','2019-12-21 02:34:36'),(1117164,'dodoos','','Access-Reject','2019-12-21 02:34:47'),(1117165,'dodoos','','Access-Reject','2019-12-21 02:34:59'),(1117166,'dodoos','','Access-Reject','2019-12-21 02:35:10'),(1117167,'dodoos','','Access-Reject','2019-12-21 02:35:21'),(1117168,'dodoos','','Access-Reject','2019-12-21 02:35:33'),(1117169,'dodoos','','Access-Reject','2019-12-21 02:35:44'),(1117170,'dodoos','','Access-Reject','2019-12-21 02:35:56'),(1117171,'dodoos','','Access-Reject','2019-12-21 02:36:07'),(1117172,'dodoos','','Access-Reject','2019-12-21 02:36:18'),(1117173,'dodoos','','Access-Reject','2019-12-21 02:36:30'),(1117174,'dodoos','','Access-Reject','2019-12-21 02:36:41'),(1117175,'dodoos','','Access-Reject','2019-12-21 02:36:52'),(1117176,'dodoos','','Access-Reject','2019-12-21 02:37:04'),(1117177,'dodoos','','Access-Reject','2019-12-21 02:37:15'),(1117178,'dodoos','','Access-Reject','2019-12-21 02:37:27'),(1117179,'dodoos','','Access-Reject','2019-12-21 02:37:38'),(1117180,'dodoos','','Access-Reject','2019-12-21 02:37:49'),(1117181,'dodoos','','Access-Reject','2019-12-21 02:38:01'),(1117182,'dodoos','','Access-Reject','2019-12-21 02:38:12'),(1117183,'dodoos','','Access-Reject','2019-12-21 02:38:24'),(1117184,'dodoos','','Access-Reject','2019-12-21 02:38:35'),(1117185,'dodoos','','Access-Reject','2019-12-21 02:38:46'),(1117186,'dodoos','','Access-Reject','2019-12-21 02:38:58'),(1117187,'dodoos','','Access-Reject','2019-12-21 02:39:09'),(1117188,'dodoos','','Access-Reject','2019-12-21 02:39:21'),(1117189,'dodoos','','Access-Reject','2019-12-21 02:39:32'),(1117190,'dodoos','','Access-Reject','2019-12-21 02:39:43'),(1117191,'dodoos','','Access-Reject','2019-12-21 02:39:55'),(1117192,'dodoos','','Access-Reject','2019-12-21 02:40:06'),(1117193,'capitalhill','','Access-Accept','2019-12-21 02:40:08'),(1117194,'dodoos','','Access-Reject','2019-12-21 02:40:18'),(1117195,'dodoos','','Access-Reject','2019-12-21 02:40:29'),(1117196,'dodoos','','Access-Reject','2019-12-21 02:40:40'),(1117197,'dodoos','','Access-Reject','2019-12-21 02:40:52'),(1117198,'dodoos','','Access-Reject','2019-12-21 02:41:03'),(1117199,'dodoos','','Access-Reject','2019-12-21 02:41:14'),(1117200,'dodoos','','Access-Reject','2019-12-21 02:41:26'),(1117201,'dodoos','','Access-Reject','2019-12-21 02:41:37'),(1117202,'dodoos','','Access-Reject','2019-12-21 02:41:49'),(1117203,'dodoos','','Access-Reject','2019-12-21 02:42:00'),(1117204,'dodoos','','Access-Reject','2019-12-21 02:42:11'),(1117205,'dodoos','','Access-Reject','2019-12-21 02:42:23'),(1117206,'dodoos','','Access-Reject','2019-12-21 02:42:34'),(1117207,'dodoos','','Access-Reject','2019-12-21 02:42:46'),(1117208,'dodoos','','Access-Reject','2019-12-21 02:42:57'),(1117209,'dodoos','','Access-Reject','2019-12-21 02:43:08'),(1117210,'dodoos','','Access-Reject','2019-12-21 02:43:20'),(1117211,'dodoos','','Access-Reject','2019-12-21 02:43:31'),(1117212,'dodoos','','Access-Reject','2019-12-21 02:43:43'),(1117213,'dodoos','','Access-Reject','2019-12-21 02:43:54'),(1117214,'dodoos','','Access-Reject','2019-12-21 02:44:05'),(1117215,'dodoos','','Access-Reject','2019-12-21 02:44:17'),(1117216,'dodoos','','Access-Reject','2019-12-21 02:44:28'),(1117217,'dodoos','','Access-Reject','2019-12-21 02:44:40'),(1117218,'dodoos','','Access-Reject','2019-12-21 02:44:51'),(1117219,'dodoos','','Access-Reject','2019-12-21 02:45:02'),(1117220,'dodoos','','Access-Reject','2019-12-21 02:45:14'),(1117221,'dodoos','','Access-Reject','2019-12-21 02:45:25'),(1117222,'dodoos','','Access-Reject','2019-12-21 02:45:37'),(1117223,'dodoos','','Access-Reject','2019-12-21 02:45:48'),(1117224,'dodoos','','Access-Reject','2019-12-21 02:45:59'),(1117225,'ekpetis','','Access-Accept','2019-12-21 02:46:02'),(1117226,'dodoos','','Access-Reject','2019-12-21 02:46:11'),(1117227,'dodoos','','Access-Reject','2019-12-21 02:46:22'),(1117228,'dodoos','','Access-Reject','2019-12-21 02:46:34'),(1117229,'dodoos','','Access-Reject','2019-12-21 02:46:45'),(1117230,'dodoos','','Access-Reject','2019-12-21 02:46:57'),(1117231,'dodoos','','Access-Reject','2019-12-21 02:47:08'),(1117232,'dodoos','','Access-Reject','2019-12-21 02:47:19'),(1117233,'dodoos','','Access-Reject','2019-12-21 02:47:25'),(1117234,'dodoos','','Access-Reject','2019-12-21 02:47:26'),(1117235,'dodoos','','Access-Reject','2019-12-21 02:47:28'),(1117236,'dodoos','','Access-Reject','2019-12-21 02:47:30'),(1117237,'dodoos','','Access-Reject','2019-12-21 02:47:33'),(1117238,'dodoos','','Access-Reject','2019-12-21 02:47:37'),(1117239,'dodoos','','Access-Reject','2019-12-21 02:47:45'),(1117240,'dodoos','','Access-Reject','2019-12-21 02:47:57'),(1117241,'dodoos','','Access-Reject','2019-12-21 02:48:08'),(1117242,'dodoos','','Access-Reject','2019-12-21 02:48:20'),(1117243,'dodoos','','Access-Reject','2019-12-21 02:48:31'),(1117244,'dodoos','','Access-Reject','2019-12-21 02:48:42'),(1117245,'dodoos','','Access-Reject','2019-12-21 02:48:54'),(1117246,'dodoos','','Access-Reject','2019-12-21 02:49:05'),(1117247,'dodoos','','Access-Reject','2019-12-21 02:49:17'),(1117248,'dodoos','','Access-Reject','2019-12-21 02:49:28'),(1117249,'dodoos','','Access-Reject','2019-12-21 02:49:39'),(1117250,'dodoos','','Access-Reject','2019-12-21 02:49:51'),(1117251,'dodoos','','Access-Reject','2019-12-21 02:50:02'),(1117252,'dodoos','','Access-Reject','2019-12-21 02:50:14'),(1117253,'dodoos','','Access-Reject','2019-12-21 02:50:25'),(1117254,'dodoos','','Access-Reject','2019-12-21 02:50:37'),(1117255,'dodoos','','Access-Reject','2019-12-21 02:50:48'),(1117256,'dodoos','','Access-Reject','2019-12-21 02:51:00'),(1117257,'dodoos','','Access-Reject','2019-12-21 02:51:11'),(1117258,'dodoos','','Access-Reject','2019-12-21 02:51:22'),(1117259,'dodoos','','Access-Reject','2019-12-21 02:51:34'),(1117260,'dodoos','','Access-Reject','2019-12-21 02:51:45'),(1117261,'dodoos','','Access-Reject','2019-12-21 02:51:57'),(1117262,'dodoos','','Access-Reject','2019-12-21 02:52:08'),(1117263,'dodoos','','Access-Reject','2019-12-21 02:52:19'),(1117264,'dodoos','','Access-Reject','2019-12-21 02:52:31'),(1117265,'dodoos','','Access-Reject','2019-12-21 02:52:42'),(1117266,'dodoos','','Access-Reject','2019-12-21 02:52:53'),(1117267,'dodoos','','Access-Reject','2019-12-21 02:53:05'),(1117268,'dodoos','','Access-Reject','2019-12-21 02:53:16'),(1117269,'dodoos','','Access-Reject','2019-12-21 02:53:28'),(1117270,'dodoos','','Access-Reject','2019-12-21 02:53:39'),(1117271,'dodoos','','Access-Reject','2019-12-21 02:53:50'),(1117272,'dodoos','','Access-Reject','2019-12-21 02:54:02'),(1117273,'dodoos','','Access-Reject','2019-12-21 02:54:13'),(1117274,'dodoos','','Access-Reject','2019-12-21 02:54:25'),(1117275,'dodoos','','Access-Reject','2019-12-21 02:54:36'),(1117276,'dodoos','','Access-Reject','2019-12-21 02:54:47'),(1117277,'dodoos','','Access-Reject','2019-12-21 02:54:59'),(1117278,'dodoos','','Access-Reject','2019-12-21 02:55:10'),(1117279,'dodoos','','Access-Reject','2019-12-21 02:55:22'),(1117280,'dodoos','','Access-Reject','2019-12-21 02:55:33'),(1117281,'dodoos','','Access-Reject','2019-12-21 02:55:45'),(1117282,'dodoos','','Access-Reject','2019-12-21 02:55:56'),(1117283,'dodoos','','Access-Reject','2019-12-21 02:56:07'),(1117284,'dodoos','','Access-Reject','2019-12-21 02:56:19'),(1117285,'dodoos','','Access-Reject','2019-12-21 02:56:30'),(1117286,'dodoos','','Access-Reject','2019-12-21 02:56:42'),(1117287,'dodoos','','Access-Reject','2019-12-21 02:56:53'),(1117288,'dodoos','','Access-Reject','2019-12-21 02:57:04'),(1117289,'dodoos','','Access-Reject','2019-12-21 02:57:16'),(1117290,'dodoos','','Access-Reject','2019-12-21 02:57:27'),(1117291,'dodoos','','Access-Reject','2019-12-21 02:57:39'),(1117292,'dodoos','','Access-Reject','2019-12-21 02:57:50'),(1117293,'dodoos','','Access-Reject','2019-12-21 02:58:02'),(1117294,'dodoos','','Access-Reject','2019-12-21 02:58:13'),(1117295,'dodoos','','Access-Reject','2019-12-21 02:58:24'),(1117296,'dodoos','','Access-Reject','2019-12-21 02:58:36'),(1117297,'dodoos','','Access-Reject','2019-12-21 02:58:47'),(1117298,'dodoos','','Access-Reject','2019-12-21 02:58:59'),(1117299,'dodoos','','Access-Reject','2019-12-21 02:59:10'),(1117300,'dodoos','','Access-Reject','2019-12-21 02:59:21'),(1117301,'dodoos','','Access-Reject','2019-12-21 02:59:33'),(1117302,'dodoos','','Access-Reject','2019-12-21 02:59:44'),(1117303,'dodoos','','Access-Reject','2019-12-21 02:59:56'),(1117304,'dodoos','','Access-Reject','2019-12-21 03:00:07'),(1117305,'dodoos','','Access-Reject','2019-12-21 03:00:18'),(1117306,'dodoos','','Access-Reject','2019-12-21 03:00:30'),(1117307,'dodoos','','Access-Reject','2019-12-21 03:00:41'),(1117308,'dodoos','','Access-Reject','2019-12-21 03:00:53'),(1117309,'dodoos','','Access-Reject','2019-12-21 03:01:04'),(1117310,'dodoos','','Access-Reject','2019-12-21 03:01:16'),(1117311,'dodoos','','Access-Reject','2019-12-21 03:01:27'),(1117312,'dodoos','','Access-Reject','2019-12-21 03:01:38'),(1117313,'dodoos','','Access-Reject','2019-12-21 03:01:50'),(1117314,'dodoos','','Access-Reject','2019-12-21 03:02:01'),(1117315,'dodoos','','Access-Reject','2019-12-21 03:02:13'),(1117316,'dodoos','','Access-Reject','2019-12-21 03:02:24'),(1117317,'dodoos','','Access-Reject','2019-12-21 03:02:36'),(1117318,'dodoos','','Access-Reject','2019-12-21 03:02:47'),(1117319,'dodoos','','Access-Reject','2019-12-21 03:02:58'),(1117320,'dodoos','','Access-Reject','2019-12-21 03:03:10'),(1117321,'dodoos','','Access-Reject','2019-12-21 03:03:21'),(1117322,'dodoos','','Access-Reject','2019-12-21 03:03:33'),(1117323,'dodoos','','Access-Reject','2019-12-21 03:03:44'),(1117324,'dodoos','','Access-Reject','2019-12-21 03:03:55'),(1117325,'dodoos','','Access-Reject','2019-12-21 03:04:07'),(1117326,'dodoos','','Access-Reject','2019-12-21 03:04:18'),(1117327,'dodoos','','Access-Reject','2019-12-21 03:04:30'),(1117328,'dodoos','','Access-Reject','2019-12-21 03:04:41'),(1117329,'dodoos','','Access-Reject','2019-12-21 03:04:52'),(1117330,'dodoos','','Access-Reject','2019-12-21 03:05:04'),(1117331,'dodoos','','Access-Reject','2019-12-21 03:05:15'),(1117332,'dodoos','','Access-Reject','2019-12-21 03:05:26'),(1117333,'dodoos','','Access-Reject','2019-12-21 03:05:38'),(1117334,'dodoos','','Access-Reject','2019-12-21 03:05:49'),(1117335,'dodoos','','Access-Reject','2019-12-21 03:06:01'),(1117336,'dodoos','','Access-Reject','2019-12-21 03:06:12'),(1117337,'dodoos','','Access-Reject','2019-12-21 03:06:24'),(1117338,'dodoos','','Access-Reject','2019-12-21 03:06:35'),(1117339,'dodoos','','Access-Reject','2019-12-21 03:06:46'),(1117340,'dodoos','','Access-Reject','2019-12-21 03:06:58'),(1117341,'dodoos','','Access-Reject','2019-12-21 03:07:09'),(1117342,'dodoos','','Access-Reject','2019-12-21 03:07:21'),(1117343,'dodoos','','Access-Reject','2019-12-21 03:07:32'),(1117344,'dodoos','','Access-Reject','2019-12-21 03:07:44'),(1117345,'dodoos','','Access-Reject','2019-12-21 03:07:55'),(1117346,'dodoos','','Access-Reject','2019-12-21 03:08:06'),(1117347,'dodoos','','Access-Reject','2019-12-21 03:08:18'),(1117348,'dodoos','','Access-Reject','2019-12-21 03:08:29'),(1117349,'dodoos','','Access-Reject','2019-12-21 03:08:41'),(1117350,'dodoos','','Access-Reject','2019-12-21 03:08:52'),(1117351,'dodoos','','Access-Reject','2019-12-21 03:09:03'),(1117352,'dodoos','','Access-Reject','2019-12-21 03:09:15'),(1117353,'dodoos','','Access-Reject','2019-12-21 03:09:26'),(1117354,'dodoos','','Access-Reject','2019-12-21 03:09:38'),(1117355,'dodoos','','Access-Reject','2019-12-21 03:09:49'),(1117356,'dodoos','','Access-Reject','2019-12-21 03:10:00'),(1117357,'dodoos','','Access-Reject','2019-12-21 03:10:12'),(1117358,'dodoos','','Access-Reject','2019-12-21 03:10:23'),(1117359,'dodoos','','Access-Reject','2019-12-21 03:10:35'),(1117360,'dodoos','','Access-Reject','2019-12-21 03:10:46'),(1117361,'dodoos','','Access-Reject','2019-12-21 03:10:57'),(1117362,'dodoos','','Access-Reject','2019-12-21 03:11:09'),(1117363,'dodoos','','Access-Reject','2019-12-21 03:11:20'),(1117364,'dodoos','','Access-Reject','2019-12-21 03:11:32'),(1117365,'dodoos','','Access-Reject','2019-12-21 03:11:43'),(1117366,'dodoos','','Access-Reject','2019-12-21 03:11:55'),(1117367,'dodoos','','Access-Reject','2019-12-21 03:12:07'),(1117368,'dodoos','','Access-Reject','2019-12-21 03:12:18'),(1117369,'dodoos','','Access-Reject','2019-12-21 03:12:30'),(1117370,'dodoos','','Access-Reject','2019-12-21 03:12:41'),(1117371,'dodoos','','Access-Reject','2019-12-21 03:12:52'),(1117372,'dodoos','','Access-Reject','2019-12-21 03:13:04'),(1117373,'dodoos','','Access-Reject','2019-12-21 03:13:15'),(1117374,'dodoos','','Access-Reject','2019-12-21 03:13:27'),(1117375,'dodoos','','Access-Reject','2019-12-21 03:13:38'),(1117376,'dodoos','','Access-Reject','2019-12-21 03:13:50'),(1117377,'dodoos','','Access-Reject','2019-12-21 03:14:01'),(1117378,'dodoos','','Access-Reject','2019-12-21 03:14:12'),(1117379,'dodoos','','Access-Reject','2019-12-21 03:14:24'),(1117380,'dodoos','','Access-Reject','2019-12-21 03:14:35'),(1117381,'dodoos','','Access-Reject','2019-12-21 03:14:46'),(1117382,'dodoos','','Access-Reject','2019-12-21 03:14:58'),(1117383,'dodoos','','Access-Reject','2019-12-21 03:15:09'),(1117384,'dodoos','','Access-Reject','2019-12-21 03:15:21'),(1117385,'dodoos','','Access-Reject','2019-12-21 03:15:32'),(1117386,'baduwa','','Access-Accept','2019-12-21 03:15:37'),(1117387,'dodoos','','Access-Reject','2019-12-21 03:15:44'),(1117388,'dodoos','','Access-Reject','2019-12-21 03:15:55'),(1117389,'dodoos','','Access-Reject','2019-12-21 03:16:06'),(1117390,'dodoos','','Access-Reject','2019-12-21 03:16:18'),(1117391,'dodoos','','Access-Reject','2019-12-21 03:16:29'),(1117392,'dodoos','','Access-Reject','2019-12-21 03:16:41'),(1117393,'dodoos','','Access-Reject','2019-12-21 03:16:52'),(1117394,'dodoos','','Access-Reject','2019-12-21 03:17:03'),(1117395,'dodoos','','Access-Reject','2019-12-21 03:17:15'),(1117396,'dodoos','','Access-Reject','2019-12-21 03:17:26'),(1117397,'dodoos','','Access-Reject','2019-12-21 03:17:38'),(1117398,'dodoos','','Access-Reject','2019-12-21 03:17:49'),(1117399,'dodoos','','Access-Reject','2019-12-21 03:18:01'),(1117400,'dodoos','','Access-Reject','2019-12-21 03:18:12'),(1117401,'dodoos','','Access-Reject','2019-12-21 03:18:23'),(1117402,'dodoos','','Access-Reject','2019-12-21 03:18:35'),(1117403,'dodoos','','Access-Reject','2019-12-21 03:18:46'),(1117404,'dodoos','','Access-Reject','2019-12-21 03:18:58'),(1117405,'dodoos','','Access-Reject','2019-12-21 03:19:09'),(1117406,'dodoos','','Access-Reject','2019-12-21 03:19:20'),(1117407,'dodoos','','Access-Reject','2019-12-21 03:19:32'),(1117408,'dodoos','','Access-Reject','2019-12-21 03:19:43'),(1117409,'dodoos','','Access-Reject','2019-12-21 03:19:55'),(1117410,'dodoos','','Access-Reject','2019-12-21 03:20:06'),(1117411,'dodoos','','Access-Reject','2019-12-21 03:20:18'),(1117412,'dodoos','','Access-Reject','2019-12-21 03:20:29'),(1117413,'dodoos','','Access-Reject','2019-12-21 03:20:40'),(1117414,'dodoos','','Access-Reject','2019-12-21 03:20:52'),(1117415,'dodoos','','Access-Reject','2019-12-21 03:21:03'),(1117416,'dodoos','','Access-Reject','2019-12-21 03:21:15'),(1117417,'dodoos','','Access-Reject','2019-12-21 03:21:26'),(1117418,'dodoos','','Access-Reject','2019-12-21 03:21:38'),(1117419,'dodoos','','Access-Reject','2019-12-21 03:21:49'),(1117420,'dodoos','','Access-Reject','2019-12-21 03:22:00'),(1117421,'dodoos','','Access-Reject','2019-12-21 03:22:12'),(1117422,'dodoos','','Access-Reject','2019-12-21 03:22:23'),(1117423,'dodoos','','Access-Reject','2019-12-21 03:22:35'),(1117424,'dodoos','','Access-Reject','2019-12-21 03:22:46'),(1117425,'dodoos','','Access-Reject','2019-12-21 03:22:57'),(1117426,'dodoos','','Access-Reject','2019-12-21 03:23:09'),(1117427,'dodoos','','Access-Reject','2019-12-21 03:23:20'),(1117428,'dodoos','','Access-Reject','2019-12-21 03:23:32'),(1117429,'dodoos','','Access-Reject','2019-12-21 03:23:43'),(1117430,'dodoos','','Access-Reject','2019-12-21 03:23:54'),(1117431,'dodoos','','Access-Reject','2019-12-21 03:24:06'),(1117432,'dodoos','','Access-Reject','2019-12-21 03:24:17'),(1117433,'dodoos','','Access-Reject','2019-12-21 03:24:28'),(1117434,'dodoos','','Access-Reject','2019-12-21 03:24:40'),(1117435,'dodoos','','Access-Reject','2019-12-21 03:24:51'),(1117436,'dodoos','','Access-Reject','2019-12-21 03:25:03'),(1117437,'dodoos','','Access-Reject','2019-12-21 03:25:14'),(1117438,'dodoos','','Access-Reject','2019-12-21 03:25:26'),(1117439,'dodoos','','Access-Reject','2019-12-21 03:25:37'),(1117440,'dodoos','','Access-Reject','2019-12-21 03:25:48'),(1117441,'dodoos','','Access-Reject','2019-12-21 03:26:00'),(1117442,'dodoos','','Access-Reject','2019-12-21 03:26:11'),(1117443,'dodoos','','Access-Reject','2019-12-21 03:26:23'),(1117444,'dodoos','','Access-Reject','2019-12-21 03:26:34'),(1117445,'dodoos','','Access-Reject','2019-12-21 03:26:45'),(1117446,'dodoos','','Access-Reject','2019-12-21 03:26:57'),(1117447,'dodoos','','Access-Reject','2019-12-21 03:27:08'),(1117448,'dodoos','','Access-Reject','2019-12-21 03:27:20'),(1117449,'dodoos','','Access-Reject','2019-12-21 03:27:31'),(1117450,'dodoos','','Access-Reject','2019-12-21 03:27:42'),(1117451,'dodoos','','Access-Reject','2019-12-21 03:27:54'),(1117452,'dodoos','','Access-Reject','2019-12-21 03:28:05'),(1117453,'dodoos','','Access-Reject','2019-12-21 03:28:17'),(1117454,'dodoos','','Access-Reject','2019-12-21 03:28:28'),(1117455,'dodoos','','Access-Reject','2019-12-21 03:28:39'),(1117456,'dodoos','','Access-Reject','2019-12-21 03:28:51'),(1117457,'dodoos','','Access-Reject','2019-12-21 03:29:02'),(1117458,'dodoos','','Access-Reject','2019-12-21 03:29:14'),(1117459,'dodoos','','Access-Reject','2019-12-21 03:29:25'),(1117460,'dodoos','','Access-Reject','2019-12-21 03:29:37'),(1117461,'dodoos','','Access-Reject','2019-12-21 03:29:48'),(1117462,'dodoos','','Access-Reject','2019-12-21 03:29:59'),(1117463,'dodoos','','Access-Reject','2019-12-21 03:30:11'),(1117464,'dodoos','','Access-Reject','2019-12-21 03:30:22'),(1117465,'dodoos','','Access-Reject','2019-12-21 03:30:33'),(1117466,'dodoos','','Access-Reject','2019-12-21 03:30:45'),(1117467,'dodoos','','Access-Reject','2019-12-21 03:30:56'),(1117468,'dodoos','','Access-Reject','2019-12-21 03:31:08'),(1117469,'dodoos','','Access-Reject','2019-12-21 03:31:19'),(1117470,'dodoos','','Access-Reject','2019-12-21 03:31:31'),(1117471,'dodoos','','Access-Reject','2019-12-21 03:31:42'),(1117472,'dodoos','','Access-Reject','2019-12-21 03:31:54'),(1117473,'dodoos','','Access-Reject','2019-12-21 03:32:05'),(1117474,'dodoos','','Access-Reject','2019-12-21 03:32:16'),(1117475,'src_hostel','','Access-Accept','2019-12-21 03:32:22'),(1117476,'dodoos','','Access-Reject','2019-12-21 03:32:28'),(1117477,'dodoos','','Access-Reject','2019-12-21 03:32:39'),(1117478,'dodoos','','Access-Reject','2019-12-21 03:32:51'),(1117479,'dodoos','','Access-Reject','2019-12-21 03:33:02'),(1117480,'dodoos','','Access-Reject','2019-12-21 03:33:13'),(1117481,'dodoos','','Access-Reject','2019-12-21 03:33:25'),(1117482,'dodoos','','Access-Reject','2019-12-21 03:33:36'),(1117483,'dodoos','','Access-Reject','2019-12-21 03:33:47'),(1117484,'dodoos','','Access-Reject','2019-12-21 03:33:59'),(1117485,'dodoos','','Access-Reject','2019-12-21 03:34:10'),(1117486,'dodoos','','Access-Reject','2019-12-21 03:34:22'),(1117487,'dodoos','','Access-Reject','2019-12-21 03:34:33'),(1117488,'dodoos','','Access-Reject','2019-12-21 03:34:44'),(1117489,'dodoos','','Access-Reject','2019-12-21 03:34:56'),(1117490,'dodoos','','Access-Reject','2019-12-21 03:35:07'),(1117491,'dodoos','','Access-Reject','2019-12-21 03:35:19'),(1117492,'dodoos','','Access-Reject','2019-12-21 03:35:30'),(1117493,'dodoos','','Access-Reject','2019-12-21 03:35:41'),(1117494,'dodoos','','Access-Reject','2019-12-21 03:35:53'),(1117495,'dodoos','','Access-Reject','2019-12-21 03:36:04'),(1117496,'dodoos','','Access-Reject','2019-12-21 03:36:16'),(1117497,'dodoos','','Access-Reject','2019-12-21 03:36:27'),(1117498,'dodoos','','Access-Reject','2019-12-21 03:36:38'),(1117499,'dodoos','','Access-Reject','2019-12-21 03:36:50'),(1117500,'dodoos','','Access-Reject','2019-12-21 03:37:01'),(1117501,'dodoos','','Access-Reject','2019-12-21 03:37:13'),(1117502,'dodoos','','Access-Reject','2019-12-21 03:37:24'),(1117503,'dodoos','','Access-Reject','2019-12-21 03:37:36'),(1117504,'dodoos','','Access-Reject','2019-12-21 03:37:47'),(1117505,'dodoos','','Access-Reject','2019-12-21 03:37:58'),(1117506,'dodoos','','Access-Reject','2019-12-21 03:38:10'),(1117507,'dodoos','','Access-Reject','2019-12-21 03:38:21'),(1117508,'dodoos','','Access-Reject','2019-12-21 03:38:33'),(1117509,'dodoos','','Access-Reject','2019-12-21 03:38:44'),(1117510,'dodoos','','Access-Reject','2019-12-21 03:38:55'),(1117511,'dodoos','','Access-Reject','2019-12-21 03:39:07'),(1117512,'dodoos','','Access-Reject','2019-12-21 03:39:18'),(1117513,'dodoos','','Access-Reject','2019-12-21 03:39:29'),(1117514,'dodoos','','Access-Reject','2019-12-21 03:39:41'),(1117515,'dodoos','','Access-Reject','2019-12-21 03:39:52'),(1117516,'dodoos','','Access-Reject','2019-12-21 03:40:04'),(1117517,'capitalhill','','Access-Accept','2019-12-21 03:40:08'),(1117518,'dodoos','','Access-Reject','2019-12-21 03:40:15'),(1117519,'dodoos','','Access-Reject','2019-12-21 03:40:27'),(1117520,'dodoos','','Access-Reject','2019-12-21 03:40:38'),(1117521,'dodoos','','Access-Reject','2019-12-21 03:40:49'),(1117522,'dodoos','','Access-Reject','2019-12-21 03:41:01'),(1117523,'dodoos','','Access-Reject','2019-12-21 03:41:12'),(1117524,'dodoos','','Access-Reject','2019-12-21 03:41:24'),(1117525,'dodoos','','Access-Reject','2019-12-21 03:41:35'),(1117526,'dodoos','','Access-Reject','2019-12-21 03:41:47'),(1117527,'dodoos','','Access-Reject','2019-12-21 03:41:58'),(1117528,'dodoos','','Access-Reject','2019-12-21 03:42:09'),(1117529,'dodoos','','Access-Reject','2019-12-21 03:42:21'),(1117530,'dodoos','','Access-Reject','2019-12-21 03:42:32'),(1117531,'dodoos','','Access-Reject','2019-12-21 03:42:44'),(1117532,'dodoos','','Access-Reject','2019-12-21 03:42:55'),(1117533,'dodoos','','Access-Reject','2019-12-21 03:43:06'),(1117534,'dodoos','','Access-Reject','2019-12-21 03:43:18'),(1117535,'dodoos','','Access-Reject','2019-12-21 03:43:29'),(1117536,'dodoos','','Access-Reject','2019-12-21 03:43:41'),(1117537,'dodoos','','Access-Reject','2019-12-21 03:43:52'),(1117538,'dodoos','','Access-Reject','2019-12-21 03:44:04'),(1117539,'dodoos','','Access-Reject','2019-12-21 03:44:15'),(1117540,'dodoos','','Access-Reject','2019-12-21 03:44:27'),(1117541,'dodoos','','Access-Reject','2019-12-21 03:44:38'),(1117542,'dodoos','','Access-Reject','2019-12-21 03:44:49'),(1117543,'dodoos','','Access-Reject','2019-12-21 03:45:01'),(1117544,'dodoos','','Access-Reject','2019-12-21 03:45:12'),(1117545,'dodoos','','Access-Reject','2019-12-21 03:45:23'),(1117546,'dodoos','','Access-Reject','2019-12-21 03:45:35'),(1117547,'dodoos','','Access-Reject','2019-12-21 03:45:46'),(1117548,'dodoos','','Access-Reject','2019-12-21 03:45:58'),(1117549,'ekpetis','','Access-Accept','2019-12-21 03:46:01'),(1117550,'dodoos','','Access-Reject','2019-12-21 03:46:09'),(1117551,'dodoos','','Access-Reject','2019-12-21 03:46:21'),(1117552,'dodoos','','Access-Reject','2019-12-21 03:46:32'),(1117553,'dodoos','','Access-Reject','2019-12-21 03:46:43'),(1117554,'dodoos','','Access-Reject','2019-12-21 03:46:55'),(1117555,'dodoos','','Access-Reject','2019-12-21 03:47:06'),(1117556,'dodoos','','Access-Reject','2019-12-21 03:47:18'),(1117557,'dodoos','','Access-Reject','2019-12-21 03:47:25'),(1117558,'dodoos','','Access-Reject','2019-12-21 03:47:26'),(1117559,'dodoos','','Access-Reject','2019-12-21 03:47:28'),(1117560,'dodoos','','Access-Reject','2019-12-21 03:47:30'),(1117561,'dodoos','','Access-Reject','2019-12-21 03:47:33'),(1117562,'dodoos','','Access-Reject','2019-12-21 03:47:38'),(1117563,'dodoos','','Access-Reject','2019-12-21 03:47:46'),(1117564,'dodoos','','Access-Reject','2019-12-21 03:47:57'),(1117565,'dodoos','','Access-Reject','2019-12-21 03:48:08'),(1117566,'dodoos','','Access-Reject','2019-12-21 03:48:20'),(1117567,'dodoos','','Access-Reject','2019-12-21 03:48:31'),(1117568,'dodoos','','Access-Reject','2019-12-21 03:48:43'),(1117569,'dodoos','','Access-Reject','2019-12-21 03:48:54'),(1117570,'dodoos','','Access-Reject','2019-12-21 03:49:05'),(1117571,'dodoos','','Access-Reject','2019-12-21 03:49:17'),(1117572,'dodoos','','Access-Reject','2019-12-21 03:49:28'),(1117573,'dodoos','','Access-Reject','2019-12-21 03:49:40'),(1117574,'dodoos','','Access-Reject','2019-12-21 03:49:51'),(1117575,'dodoos','','Access-Reject','2019-12-21 03:50:02'),(1117576,'dodoos','','Access-Reject','2019-12-21 03:50:14'),(1117577,'dodoos','','Access-Reject','2019-12-21 03:50:25'),(1117578,'dodoos','','Access-Reject','2019-12-21 03:50:37'),(1117579,'dodoos','','Access-Reject','2019-12-21 03:50:48'),(1117580,'dodoos','','Access-Reject','2019-12-21 03:50:59'),(1117581,'dodoos','','Access-Reject','2019-12-21 03:51:11'),(1117582,'dodoos','','Access-Reject','2019-12-21 03:51:22'),(1117583,'dodoos','','Access-Reject','2019-12-21 03:51:34'),(1117584,'dodoos','','Access-Reject','2019-12-21 03:51:45'),(1117585,'dodoos','','Access-Reject','2019-12-21 03:51:57'),(1117586,'dodoos','','Access-Reject','2019-12-21 03:52:08'),(1117587,'dodoos','','Access-Reject','2019-12-21 03:52:19'),(1117588,'dodoos','','Access-Reject','2019-12-21 03:52:31'),(1117589,'dodoos','','Access-Reject','2019-12-21 03:52:42'),(1117590,'dodoos','','Access-Reject','2019-12-21 03:52:54'),(1117591,'dodoos','','Access-Reject','2019-12-21 03:53:05'),(1117592,'dodoos','','Access-Reject','2019-12-21 03:53:16'),(1117593,'dodoos','','Access-Reject','2019-12-21 03:53:28'),(1117594,'dodoos','','Access-Reject','2019-12-21 03:53:39'),(1117595,'dodoos','','Access-Reject','2019-12-21 03:53:51'),(1117596,'dodoos','','Access-Reject','2019-12-21 03:54:02'),(1117597,'dodoos','','Access-Reject','2019-12-21 03:54:13'),(1117598,'dodoos','','Access-Reject','2019-12-21 03:54:25'),(1117599,'dodoos','','Access-Reject','2019-12-21 03:54:36'),(1117600,'dodoos','','Access-Reject','2019-12-21 03:54:48'),(1117601,'dodoos','','Access-Reject','2019-12-21 03:54:59'),(1117602,'dodoos','','Access-Reject','2019-12-21 03:55:11'),(1117603,'dodoos','','Access-Reject','2019-12-21 03:55:22'),(1117604,'dodoos','','Access-Reject','2019-12-21 03:55:34'),(1117605,'dodoos','','Access-Reject','2019-12-21 03:55:45'),(1117606,'dodoos','','Access-Reject','2019-12-21 03:55:56'),(1117607,'dodoos','','Access-Reject','2019-12-21 03:56:08'),(1117608,'dodoos','','Access-Reject','2019-12-21 03:56:19'),(1117609,'dodoos','','Access-Reject','2019-12-21 03:56:31'),(1117610,'dodoos','','Access-Reject','2019-12-21 03:56:42'),(1117611,'dodoos','','Access-Reject','2019-12-21 03:56:53'),(1117612,'dodoos','','Access-Reject','2019-12-21 03:57:05'),(1117613,'dodoos','','Access-Reject','2019-12-21 03:57:16'),(1117614,'dodoos','','Access-Reject','2019-12-21 03:57:27'),(1117615,'dodoos','','Access-Reject','2019-12-21 03:57:39'),(1117616,'dodoos','','Access-Reject','2019-12-21 03:57:50'),(1117617,'dodoos','','Access-Reject','2019-12-21 03:58:02'),(1117618,'dodoos','','Access-Reject','2019-12-21 03:58:13'),(1117619,'dodoos','','Access-Reject','2019-12-21 03:58:24'),(1117620,'dodoos','','Access-Reject','2019-12-21 03:58:36'),(1117621,'dodoos','','Access-Reject','2019-12-21 03:58:47'),(1117622,'dodoos','','Access-Reject','2019-12-21 03:58:59'),(1117623,'dodoos','','Access-Reject','2019-12-21 03:59:10'),(1117624,'dodoos','','Access-Reject','2019-12-21 03:59:21'),(1117625,'dodoos','','Access-Reject','2019-12-21 03:59:33'),(1117626,'dodoos','','Access-Reject','2019-12-21 03:59:44'),(1117627,'dodoos','','Access-Reject','2019-12-21 03:59:56'),(1117628,'dodoos','','Access-Reject','2019-12-21 04:00:07'),(1117629,'dodoos','','Access-Reject','2019-12-21 04:00:18'),(1117630,'dodoos','','Access-Reject','2019-12-21 04:00:30'),(1117631,'dodoos','','Access-Reject','2019-12-21 04:00:41'),(1117632,'dodoos','','Access-Reject','2019-12-21 04:00:53'),(1117633,'dodoos','','Access-Reject','2019-12-21 04:01:04'),(1117634,'dodoos','','Access-Reject','2019-12-21 04:01:15'),(1117635,'dodoos','','Access-Reject','2019-12-21 04:01:27'),(1117636,'dodoos','','Access-Reject','2019-12-21 04:01:38'),(1117637,'dodoos','','Access-Reject','2019-12-21 04:01:50'),(1117638,'dodoos','','Access-Reject','2019-12-21 04:02:01'),(1117639,'dodoos','','Access-Reject','2019-12-21 04:02:12'),(1117640,'dodoos','','Access-Reject','2019-12-21 04:02:24'),(1117641,'dodoos','','Access-Reject','2019-12-21 04:02:35'),(1117642,'dodoos','','Access-Reject','2019-12-21 04:02:47'),(1117643,'dodoos','','Access-Reject','2019-12-21 04:02:58'),(1117644,'dodoos','','Access-Reject','2019-12-21 04:03:09'),(1117645,'dodoos','','Access-Reject','2019-12-21 04:03:21'),(1117646,'dodoos','','Access-Reject','2019-12-21 04:03:32'),(1117647,'dodoos','','Access-Reject','2019-12-21 04:03:44'),(1117648,'dodoos','','Access-Reject','2019-12-21 04:03:55'),(1117649,'dodoos','','Access-Reject','2019-12-21 04:04:06'),(1117650,'dodoos','','Access-Reject','2019-12-21 04:04:18'),(1117651,'dodoos','','Access-Reject','2019-12-21 04:04:29'),(1117652,'dodoos','','Access-Reject','2019-12-21 04:04:41'),(1117653,'dodoos','','Access-Reject','2019-12-21 04:04:52'),(1117654,'dodoos','','Access-Reject','2019-12-21 04:05:04'),(1117655,'dodoos','','Access-Reject','2019-12-21 04:05:15'),(1117656,'dodoos','','Access-Reject','2019-12-21 04:05:26'),(1117657,'dodoos','','Access-Reject','2019-12-21 04:05:38'),(1117658,'dodoos','','Access-Reject','2019-12-21 04:05:49'),(1117659,'dodoos','','Access-Reject','2019-12-21 04:06:01'),(1117660,'dodoos','','Access-Reject','2019-12-21 04:06:12'),(1117661,'dodoos','','Access-Reject','2019-12-21 04:06:23'),(1117662,'dodoos','','Access-Reject','2019-12-21 04:06:35'),(1117663,'dodoos','','Access-Reject','2019-12-21 04:06:46'),(1117664,'dodoos','','Access-Reject','2019-12-21 04:06:58'),(1117665,'dodoos','','Access-Reject','2019-12-21 04:07:09'),(1117666,'dodoos','','Access-Reject','2019-12-21 04:07:20'),(1117667,'dodoos','','Access-Reject','2019-12-21 04:07:32'),(1117668,'dodoos','','Access-Reject','2019-12-21 04:07:43'),(1117669,'dodoos','','Access-Reject','2019-12-21 04:07:55'),(1117670,'dodoos','','Access-Reject','2019-12-21 04:08:06'),(1117671,'dodoos','','Access-Reject','2019-12-21 04:08:18'),(1117672,'dodoos','','Access-Reject','2019-12-21 04:08:29'),(1117673,'dodoos','','Access-Reject','2019-12-21 04:08:40'),(1117674,'dodoos','','Access-Reject','2019-12-21 04:08:52'),(1117675,'dodoos','','Access-Reject','2019-12-21 04:09:03'),(1117676,'dodoos','','Access-Reject','2019-12-21 04:09:14'),(1117677,'dodoos','','Access-Reject','2019-12-21 04:09:26'),(1117678,'dodoos','','Access-Reject','2019-12-21 04:09:37'),(1117679,'dodoos','','Access-Reject','2019-12-21 04:09:49'),(1117680,'dodoos','','Access-Reject','2019-12-21 04:10:00'),(1117681,'affiliation','','Access-Accept','2019-12-21 04:10:02'),(1117682,'anane-fenin','','Access-Accept','2019-12-21 04:10:07'),(1117683,'dodoos','','Access-Reject','2019-12-21 04:10:12'),(1117684,'dodoos','','Access-Reject','2019-12-21 04:10:23'),(1117685,'dodoos','','Access-Reject','2019-12-21 04:10:34'),(1117686,'dodoos','','Access-Reject','2019-12-21 04:10:46'),(1117687,'dodoos','','Access-Reject','2019-12-21 04:10:57'),(1117688,'dodoos','','Access-Reject','2019-12-21 04:11:09'),(1117689,'dodoos','','Access-Reject','2019-12-21 04:11:20'),(1117690,'dodoos','','Access-Reject','2019-12-21 04:11:31'),(1117691,'dodoos','','Access-Reject','2019-12-21 04:11:43'),(1117692,'dodoos','','Access-Reject','2019-12-21 04:11:54'),(1117693,'dodoos','','Access-Reject','2019-12-21 04:12:06'),(1117694,'dodoos','','Access-Reject','2019-12-21 04:12:17'),(1117695,'dodoos','','Access-Reject','2019-12-21 04:12:28'),(1117696,'dodoos','','Access-Reject','2019-12-21 04:12:40'),(1117697,'dodoos','','Access-Reject','2019-12-21 04:12:51'),(1117698,'dodoos','','Access-Reject','2019-12-21 04:13:03'),(1117699,'dodoos','','Access-Reject','2019-12-21 04:13:14'),(1117700,'dodoos','','Access-Reject','2019-12-21 04:13:26'),(1117701,'dodoos','','Access-Reject','2019-12-21 04:13:37'),(1117702,'dodoos','','Access-Reject','2019-12-21 04:13:48'),(1117703,'dodoos','','Access-Reject','2019-12-21 04:14:00'),(1117704,'dodoos','','Access-Reject','2019-12-21 04:14:11'),(1117705,'dodoos','','Access-Reject','2019-12-21 04:14:23'),(1117706,'dodoos','','Access-Reject','2019-12-21 04:14:34'),(1117707,'dodoos','','Access-Reject','2019-12-21 04:14:46'),(1117708,'dodoos','','Access-Reject','2019-12-21 04:14:57'),(1117709,'dodoos','','Access-Reject','2019-12-21 04:15:09'),(1117710,'ekpetis','','Access-Accept','2019-12-21 04:15:19'),(1117711,'dodoos','','Access-Reject','2019-12-21 04:15:20'),(1117712,'dodoos','','Access-Reject','2019-12-21 04:15:31'),(1117713,'baduwa','','Access-Accept','2019-12-21 04:15:37'),(1117714,'dodoos','','Access-Reject','2019-12-21 04:15:43'),(1117715,'dodoos','','Access-Reject','2019-12-21 04:15:54'),(1117716,'dodoos','','Access-Reject','2019-12-21 04:16:05'),(1117717,'dodoos','','Access-Reject','2019-12-21 04:16:17'),(1117718,'dodoos','','Access-Reject','2019-12-21 04:16:28'),(1117719,'dodoos','','Access-Reject','2019-12-21 04:16:40'),(1117720,'dodoos','','Access-Reject','2019-12-21 04:16:51'),(1117721,'dodoos','','Access-Reject','2019-12-21 04:17:03'),(1117722,'dodoos','','Access-Reject','2019-12-21 04:17:14'),(1117723,'dodoos','','Access-Reject','2019-12-21 04:17:26'),(1117724,'dodoos','','Access-Reject','2019-12-21 04:17:37'),(1117725,'dodoos','','Access-Reject','2019-12-21 04:17:49'),(1117726,'dodoos','','Access-Reject','2019-12-21 04:18:00'),(1117727,'dodoos','','Access-Reject','2019-12-21 04:18:12'),(1117728,'dodoos','','Access-Reject','2019-12-21 04:18:23'),(1117729,'dodoos','','Access-Reject','2019-12-21 04:18:34'),(1117730,'dodoos','','Access-Reject','2019-12-21 04:18:46'),(1117731,'dodoos','','Access-Reject','2019-12-21 04:18:57'),(1117732,'dodoos','','Access-Reject','2019-12-21 04:19:09'),(1117733,'dodoos','','Access-Reject','2019-12-21 04:19:20'),(1117734,'dodoos','','Access-Reject','2019-12-21 04:19:31'),(1117735,'dodoos','','Access-Reject','2019-12-21 04:19:43'),(1117736,'dodoos','','Access-Reject','2019-12-21 04:19:54'),(1117737,'dodoos','','Access-Reject','2019-12-21 04:20:06'),(1117738,'dodoos','','Access-Reject','2019-12-21 04:20:17'),(1117739,'dodoos','','Access-Reject','2019-12-21 04:20:29'),(1117740,'dodoos','','Access-Reject','2019-12-21 04:20:40'),(1117741,'dodoos','','Access-Reject','2019-12-21 04:20:51'),(1117742,'dodoos','','Access-Reject','2019-12-21 04:21:03'),(1117743,'dodoos','','Access-Reject','2019-12-21 04:21:14'),(1117744,'dodoos','','Access-Reject','2019-12-21 04:21:26'),(1117745,'dodoos','','Access-Reject','2019-12-21 04:21:37'),(1117746,'dodoos','','Access-Reject','2019-12-21 04:21:49'),(1117747,'dodoos','','Access-Reject','2019-12-21 04:22:00'),(1117748,'dodoos','','Access-Reject','2019-12-21 04:22:12'),(1117749,'dodoos','','Access-Reject','2019-12-21 04:22:23'),(1117750,'dodoos','','Access-Reject','2019-12-21 04:22:34'),(1117751,'dodoos','','Access-Reject','2019-12-21 04:22:46'),(1117752,'dodoos','','Access-Reject','2019-12-21 04:22:57'),(1117753,'dodoos','','Access-Reject','2019-12-21 04:23:09'),(1117754,'dodoos','','Access-Reject','2019-12-21 04:23:20'),(1117755,'dodoos','','Access-Reject','2019-12-21 04:23:31'),(1117756,'dodoos','','Access-Reject','2019-12-21 04:23:43'),(1117757,'dodoos','','Access-Reject','2019-12-21 04:23:54'),(1117758,'dodoos','','Access-Reject','2019-12-21 04:24:06'),(1117759,'dodoos','','Access-Reject','2019-12-21 04:24:17'),(1117760,'dodoos','','Access-Reject','2019-12-21 04:24:28'),(1117761,'dodoos','','Access-Reject','2019-12-21 04:24:40'),(1117762,'dodoos','','Access-Reject','2019-12-21 04:24:51'),(1117763,'dodoos','','Access-Reject','2019-12-21 04:25:03'),(1117764,'dodoos','','Access-Reject','2019-12-21 04:25:14'),(1117765,'dodoos','','Access-Reject','2019-12-21 04:25:26'),(1117766,'dodoos','','Access-Reject','2019-12-21 04:25:37'),(1117767,'dodoos','','Access-Reject','2019-12-21 04:25:48'),(1117768,'dodoos','','Access-Reject','2019-12-21 04:26:00'),(1117769,'dodoos','','Access-Reject','2019-12-21 04:26:11'),(1117770,'dodoos','','Access-Reject','2019-12-21 04:26:23'),(1117771,'dodoos','','Access-Reject','2019-12-21 04:26:34'),(1117772,'dodoos','','Access-Reject','2019-12-21 04:26:45'),(1117773,'dodoos','','Access-Reject','2019-12-21 04:26:57'),(1117774,'dodoos','','Access-Reject','2019-12-21 04:27:08'),(1117775,'dodoos','','Access-Reject','2019-12-21 04:27:20'),(1117776,'dodoos','','Access-Reject','2019-12-21 04:27:31'),(1117777,'dodoos','','Access-Reject','2019-12-21 04:27:42'),(1117778,'dodoos','','Access-Reject','2019-12-21 04:27:54'),(1117779,'dodoos','','Access-Reject','2019-12-21 04:28:05'),(1117780,'dodoos','','Access-Reject','2019-12-21 04:28:17'),(1117781,'dodoos','','Access-Reject','2019-12-21 04:28:28'),(1117782,'dodoos','','Access-Reject','2019-12-21 04:28:40'),(1117783,'dodoos','','Access-Reject','2019-12-21 04:28:51'),(1117784,'dodoos','','Access-Reject','2019-12-21 04:29:02'),(1117785,'dodoos','','Access-Reject','2019-12-21 04:29:14'),(1117786,'dodoos','','Access-Reject','2019-12-21 04:29:25'),(1117787,'dodoos','','Access-Reject','2019-12-21 04:29:37'),(1117788,'dodoos','','Access-Reject','2019-12-21 04:29:48'),(1117789,'dodoos','','Access-Reject','2019-12-21 04:29:59'),(1117790,'dodoos','','Access-Reject','2019-12-21 04:30:11'),(1117791,'dodoos','','Access-Reject','2019-12-21 04:30:22'),(1117792,'dodoos','','Access-Reject','2019-12-21 04:30:34'),(1117793,'dodoos','','Access-Reject','2019-12-21 04:30:45'),(1117794,'dodoos','','Access-Reject','2019-12-21 04:30:57'),(1117795,'dodoos','','Access-Reject','2019-12-21 04:31:08'),(1117796,'dodoos','','Access-Reject','2019-12-21 04:31:20'),(1117797,'dodoos','','Access-Reject','2019-12-21 04:31:31'),(1117798,'dodoos','','Access-Reject','2019-12-21 04:31:42'),(1117799,'dodoos','','Access-Reject','2019-12-21 04:31:54'),(1117800,'dodoos','','Access-Reject','2019-12-21 04:32:06'),(1117801,'dodoos','','Access-Reject','2019-12-21 04:32:18'),(1117802,'src_hostel','','Access-Accept','2019-12-21 04:32:22'),(1117803,'dodoos','','Access-Reject','2019-12-21 04:32:29'),(1117804,'dodoos','','Access-Reject','2019-12-21 04:32:41'),(1117805,'dodoos','','Access-Reject','2019-12-21 04:32:52'),(1117806,'dodoos','','Access-Reject','2019-12-21 04:33:03'),(1117807,'dodoos','','Access-Reject','2019-12-21 04:33:15'),(1117808,'dodoos','','Access-Reject','2019-12-21 04:33:26'),(1117809,'dodoos','','Access-Reject','2019-12-21 04:33:37'),(1117810,'dodoos','','Access-Reject','2019-12-21 04:33:49'),(1117811,'dodoos','','Access-Reject','2019-12-21 04:34:00'),(1117812,'dodoos','','Access-Reject','2019-12-21 04:34:12'),(1117813,'dodoos','','Access-Reject','2019-12-21 04:34:23'),(1117814,'dodoos','','Access-Reject','2019-12-21 04:34:34'),(1117815,'dodoos','','Access-Reject','2019-12-21 04:34:46'),(1117816,'dodoos','','Access-Reject','2019-12-21 04:34:57'),(1117817,'dodoos','','Access-Reject','2019-12-21 04:35:09'),(1117818,'dodoos','','Access-Reject','2019-12-21 04:35:20'),(1117819,'dodoos','','Access-Reject','2019-12-21 04:35:31'),(1117820,'dodoos','','Access-Reject','2019-12-21 04:35:43'),(1117821,'dodoos','','Access-Reject','2019-12-21 04:35:54'),(1117822,'dodoos','','Access-Reject','2019-12-21 04:36:06'),(1117823,'dodoos','','Access-Reject','2019-12-21 04:36:17'),(1117824,'dodoos','','Access-Reject','2019-12-21 04:36:29'),(1117825,'dodoos','','Access-Reject','2019-12-21 04:36:40'),(1117826,'dodoos','','Access-Reject','2019-12-21 04:36:51'),(1117827,'dodoos','','Access-Reject','2019-12-21 04:37:03'),(1117828,'dodoos','','Access-Reject','2019-12-21 04:37:14'),(1117829,'dodoos','','Access-Reject','2019-12-21 04:37:26'),(1117830,'dodoos','','Access-Reject','2019-12-21 04:37:37'),(1117831,'dodoos','','Access-Reject','2019-12-21 04:37:48'),(1117832,'dodoos','','Access-Reject','2019-12-21 04:38:00'),(1117833,'dodoos','','Access-Reject','2019-12-21 04:38:11'),(1117834,'dodoos','','Access-Reject','2019-12-21 04:38:23'),(1117835,'dodoos','','Access-Reject','2019-12-21 04:38:34'),(1117836,'dodoos','','Access-Reject','2019-12-21 04:38:46'),(1117837,'dodoos','','Access-Reject','2019-12-21 04:38:57'),(1117838,'dodoos','','Access-Reject','2019-12-21 04:39:08'),(1117839,'dodoos','','Access-Reject','2019-12-21 04:39:20'),(1117840,'dodoos','','Access-Reject','2019-12-21 04:39:31'),(1117841,'dodoos','','Access-Reject','2019-12-21 04:39:43'),(1117842,'dodoos','','Access-Reject','2019-12-21 04:39:54'),(1117843,'dodoos','','Access-Reject','2019-12-21 04:40:06'),(1117844,'capitalhill','','Access-Accept','2019-12-21 04:40:07'),(1117845,'dodoos','','Access-Reject','2019-12-21 04:40:17'),(1117846,'dodoos','','Access-Reject','2019-12-21 04:40:28'),(1117847,'dodoos','','Access-Reject','2019-12-21 04:40:40'),(1117848,'dodoos','','Access-Reject','2019-12-21 04:40:51'),(1117849,'dodoos','','Access-Reject','2019-12-21 04:41:03'),(1117850,'dodoos','','Access-Reject','2019-12-21 04:41:14'),(1117851,'dodoos','','Access-Reject','2019-12-21 04:41:26'),(1117852,'dodoos','','Access-Reject','2019-12-21 04:41:37'),(1117853,'dodoos','','Access-Reject','2019-12-21 04:41:48'),(1117854,'dodoos','','Access-Reject','2019-12-21 04:42:00'),(1117855,'dodoos','','Access-Reject','2019-12-21 04:42:11'),(1117856,'dodoos','','Access-Reject','2019-12-21 04:42:23'),(1117857,'dodoos','','Access-Reject','2019-12-21 04:42:34'),(1117858,'dodoos','','Access-Reject','2019-12-21 04:42:46'),(1117859,'dodoos','','Access-Reject','2019-12-21 04:42:57'),(1117860,'dodoos','','Access-Reject','2019-12-21 04:43:09'),(1117861,'dodoos','','Access-Reject','2019-12-21 04:43:20'),(1117862,'dodoos','','Access-Reject','2019-12-21 04:43:31'),(1117863,'dodoos','','Access-Reject','2019-12-21 04:43:43'),(1117864,'dodoos','','Access-Reject','2019-12-21 04:43:54'),(1117865,'dodoos','','Access-Reject','2019-12-21 04:44:06'),(1117866,'dodoos','','Access-Reject','2019-12-21 04:44:17'),(1117867,'dodoos','','Access-Reject','2019-12-21 04:44:28'),(1117868,'dodoos','','Access-Reject','2019-12-21 04:44:40'),(1117869,'dodoos','','Access-Reject','2019-12-21 04:44:51'),(1117870,'dodoos','','Access-Reject','2019-12-21 04:45:03'),(1117871,'dodoos','','Access-Reject','2019-12-21 04:45:14'),(1117872,'dodoos','','Access-Reject','2019-12-21 04:45:25'),(1117873,'dodoos','','Access-Reject','2019-12-21 04:45:37'),(1117874,'pempamsie','','Access-Accept','2019-12-21 04:45:44'),(1117875,'dodoos','','Access-Reject','2019-12-21 04:45:48'),(1117876,'dodoos','','Access-Reject','2019-12-21 04:46:00'),(1117877,'ekpetis','','Access-Accept','2019-12-21 04:46:01'),(1117878,'dodoos','','Access-Reject','2019-12-21 04:46:11'),(1117879,'dodoos','','Access-Reject','2019-12-21 04:46:23'),(1117880,'dodoos','','Access-Reject','2019-12-21 04:46:34'),(1117881,'dodoos','','Access-Reject','2019-12-21 04:46:45'),(1117882,'dodoos','','Access-Reject','2019-12-21 04:46:57'),(1117883,'dodoos','','Access-Reject','2019-12-21 04:47:08'),(1117884,'dodoos','','Access-Reject','2019-12-21 04:47:20'),(1117885,'dodoos','','Access-Reject','2019-12-21 04:47:25'),(1117886,'dodoos','','Access-Reject','2019-12-21 04:47:27'),(1117887,'dodoos','','Access-Reject','2019-12-21 04:47:28'),(1117888,'dodoos','','Access-Reject','2019-12-21 04:47:30'),(1117889,'dodoos','','Access-Reject','2019-12-21 04:47:33'),(1117890,'dodoos','','Access-Reject','2019-12-21 04:47:38'),(1117891,'dodoos','','Access-Reject','2019-12-21 04:47:46'),(1117892,'dodoos','','Access-Reject','2019-12-21 04:47:57'),(1117893,'dodoos','','Access-Reject','2019-12-21 04:48:09'),(1117894,'dodoos','','Access-Reject','2019-12-21 04:48:20'),(1117895,'dodoos','','Access-Reject','2019-12-21 04:48:31'),(1117896,'dodoos','','Access-Reject','2019-12-21 04:48:43'),(1117897,'dodoos','','Access-Reject','2019-12-21 04:48:54'),(1117898,'dodoos','','Access-Reject','2019-12-21 04:49:06'),(1117899,'dodoos','','Access-Reject','2019-12-21 04:49:17'),(1117900,'dodoos','','Access-Reject','2019-12-21 04:49:28'),(1117901,'dodoos','','Access-Reject','2019-12-21 04:49:40'),(1117902,'dodoos','','Access-Reject','2019-12-21 04:49:51'),(1117903,'dodoos','','Access-Reject','2019-12-21 04:50:03'),(1117904,'dodoos','','Access-Reject','2019-12-21 04:50:14'),(1117905,'dodoos','','Access-Reject','2019-12-21 04:50:25'),(1117906,'dodoos','','Access-Reject','2019-12-21 04:50:37'),(1117907,'dodoos','','Access-Reject','2019-12-21 04:50:48'),(1117908,'dodoos','','Access-Reject','2019-12-21 04:51:00'),(1117909,'dodoos','','Access-Reject','2019-12-21 04:51:11'),(1117910,'dodoos','','Access-Reject','2019-12-21 04:51:22'),(1117911,'dodoos','','Access-Reject','2019-12-21 04:51:34'),(1117912,'dodoos','','Access-Reject','2019-12-21 04:51:45'),(1117913,'dodoos','','Access-Reject','2019-12-21 04:51:57'),(1117914,'dodoos','','Access-Reject','2019-12-21 04:52:08'),(1117915,'dodoos','','Access-Reject','2019-12-21 04:52:19'),(1117916,'dodoos','','Access-Reject','2019-12-21 04:52:31'),(1117917,'dodoos','','Access-Reject','2019-12-21 04:52:42'),(1117918,'dodoos','','Access-Reject','2019-12-21 04:52:54'),(1117919,'dodoos','','Access-Reject','2019-12-21 04:53:05'),(1117920,'dodoos','','Access-Reject','2019-12-21 04:53:16'),(1117921,'dodoos','','Access-Reject','2019-12-21 04:53:28'),(1117922,'dodoos','','Access-Reject','2019-12-21 04:53:39'),(1117923,'dodoos','','Access-Reject','2019-12-21 04:53:51'),(1117924,'dodoos','','Access-Reject','2019-12-21 04:54:02'),(1117925,'dodoos','','Access-Reject','2019-12-21 04:54:14'),(1117926,'dodoos','','Access-Reject','2019-12-21 04:54:25'),(1117927,'dodoos','','Access-Reject','2019-12-21 04:54:37'),(1117928,'dodoos','','Access-Reject','2019-12-21 04:54:48'),(1117929,'dodoos','','Access-Reject','2019-12-21 04:54:59'),(1117930,'dodoos','','Access-Reject','2019-12-21 04:55:11'),(1117931,'dodoos','','Access-Reject','2019-12-21 04:55:22'),(1117932,'dodoos','','Access-Reject','2019-12-21 04:55:34'),(1117933,'dodoos','','Access-Reject','2019-12-21 04:55:45'),(1117934,'dodoos','','Access-Reject','2019-12-21 04:55:56'),(1117935,'dodoos','','Access-Reject','2019-12-21 04:56:08'),(1117936,'dodoos','','Access-Reject','2019-12-21 04:56:19'),(1117937,'dodoos','','Access-Reject','2019-12-21 04:56:31'),(1117938,'dodoos','','Access-Reject','2019-12-21 04:56:42'),(1117939,'dodoos','','Access-Reject','2019-12-21 04:56:53'),(1117940,'dodoos','','Access-Reject','2019-12-21 04:57:05'),(1117941,'dodoos','','Access-Reject','2019-12-21 04:57:16'),(1117942,'dodoos','','Access-Reject','2019-12-21 04:57:28'),(1117943,'dodoos','','Access-Reject','2019-12-21 04:57:39'),(1117944,'dodoos','','Access-Reject','2019-12-21 04:57:50'),(1117945,'dodoos','','Access-Reject','2019-12-21 04:58:02'),(1117946,'dodoos','','Access-Reject','2019-12-21 04:58:13'),(1117947,'dodoos','','Access-Reject','2019-12-21 04:58:24'),(1117948,'dodoos','','Access-Reject','2019-12-21 04:58:36'),(1117949,'dodoos','','Access-Reject','2019-12-21 04:58:47'),(1117950,'dodoos','','Access-Reject','2019-12-21 04:58:59'),(1117951,'dodoos','','Access-Reject','2019-12-21 04:59:10'),(1117952,'dodoos','','Access-Reject','2019-12-21 04:59:22'),(1117953,'dodoos','','Access-Reject','2019-12-21 04:59:33'),(1117954,'dodoos','','Access-Reject','2019-12-21 04:59:44'),(1117955,'dodoos','','Access-Reject','2019-12-21 04:59:56'),(1117956,'dodoos','','Access-Reject','2019-12-21 05:00:07'),(1117957,'dodoos','','Access-Reject','2019-12-21 05:00:19'),(1117958,'dodoos','','Access-Reject','2019-12-21 05:00:30'),(1117959,'dodoos','','Access-Reject','2019-12-21 05:00:41'),(1117960,'dodoos','','Access-Reject','2019-12-21 05:00:53'),(1117961,'dodoos','','Access-Reject','2019-12-21 05:01:04'),(1117962,'dodoos','','Access-Reject','2019-12-21 05:01:16'),(1117963,'dodoos','','Access-Reject','2019-12-21 05:01:27'),(1117964,'dodoos','','Access-Reject','2019-12-21 05:01:39'),(1117965,'dodoos','','Access-Reject','2019-12-21 05:01:50'),(1117966,'dodoos','','Access-Reject','2019-12-21 05:02:01'),(1117967,'dodoos','','Access-Reject','2019-12-21 05:02:13'),(1117968,'dodoos','','Access-Reject','2019-12-21 05:02:24'),(1117969,'dodoos','','Access-Reject','2019-12-21 05:02:36'),(1117970,'dodoos','','Access-Reject','2019-12-21 05:02:47'),(1117971,'dodoos','','Access-Reject','2019-12-21 05:02:59'),(1117972,'dodoos','','Access-Reject','2019-12-21 05:03:10'),(1117973,'dodoos','','Access-Reject','2019-12-21 05:03:54'),(1117974,'dodoos','','Access-Reject','2019-12-21 05:04:05'),(1117975,'dodoos','','Access-Reject','2019-12-21 05:04:17'),(1117976,'dodoos','','Access-Reject','2019-12-21 05:04:28'),(1117977,'dodoos','','Access-Reject','2019-12-21 05:04:39'),(1117978,'dodoos','','Access-Reject','2019-12-21 05:04:51'),(1117979,'dodoos','','Access-Reject','2019-12-21 05:05:02'),(1117980,'dodoos','','Access-Reject','2019-12-21 05:05:14'),(1117981,'dodoos','','Access-Reject','2019-12-21 05:05:25'),(1117982,'dodoos','','Access-Reject','2019-12-21 05:05:36'),(1117983,'dodoos','','Access-Reject','2019-12-21 05:05:48'),(1117984,'dodoos','','Access-Reject','2019-12-21 05:05:59'),(1117985,'dodoos','','Access-Reject','2019-12-21 05:06:11'),(1117986,'dodoos','','Access-Reject','2019-12-21 05:06:22'),(1117987,'dodoos','','Access-Reject','2019-12-21 05:06:33'),(1117988,'dodoos','','Access-Reject','2019-12-21 05:06:45'),(1117989,'dodoos','','Access-Reject','2019-12-21 05:06:56'),(1117990,'dodoos','','Access-Reject','2019-12-21 05:07:08'),(1117991,'dodoos','','Access-Reject','2019-12-21 05:07:19'),(1117992,'dodoos','','Access-Reject','2019-12-21 05:07:30'),(1117993,'dodoos','','Access-Reject','2019-12-21 05:07:42'),(1117994,'dodoos','','Access-Reject','2019-12-21 05:07:53'),(1117995,'dodoos','','Access-Reject','2019-12-21 05:08:06'),(1117996,'dodoos','','Access-Reject','2019-12-21 05:08:17'),(1117997,'dodoos','','Access-Reject','2019-12-21 05:08:29'),(1117998,'dodoos','','Access-Reject','2019-12-21 05:08:40'),(1117999,'dodoos','','Access-Reject','2019-12-21 05:08:51'),(1118000,'dodoos','','Access-Reject','2019-12-21 05:09:03'),(1118001,'dodoos','','Access-Reject','2019-12-21 05:09:14'),(1118002,'dodoos','','Access-Reject','2019-12-21 05:09:26'),(1118003,'dodoos','','Access-Reject','2019-12-21 05:09:37'),(1118004,'dodoos','','Access-Reject','2019-12-21 05:09:49'),(1118005,'dodoos','','Access-Reject','2019-12-21 05:10:00'),(1118006,'dodoos','','Access-Reject','2019-12-21 05:10:12'),(1118007,'dodoos','','Access-Reject','2019-12-21 05:10:23'),(1118008,'dodoos','','Access-Reject','2019-12-21 05:10:34'),(1118009,'dodoos','','Access-Reject','2019-12-21 05:10:46'),(1118010,'dodoos','','Access-Reject','2019-12-21 05:10:57'),(1118011,'dodoos','','Access-Reject','2019-12-21 05:11:08'),(1118012,'dodoos','','Access-Reject','2019-12-21 05:11:20'),(1118013,'dodoos','','Access-Reject','2019-12-21 05:11:31'),(1118014,'dodoos','','Access-Reject','2019-12-21 05:11:43'),(1118015,'dodoos','','Access-Reject','2019-12-21 05:11:54'),(1118016,'dodoos','','Access-Reject','2019-12-21 05:12:06'),(1118017,'dodoos','','Access-Reject','2019-12-21 05:12:17'),(1118018,'dodoos','','Access-Reject','2019-12-21 05:12:29'),(1118019,'dodoos','','Access-Reject','2019-12-21 05:12:40'),(1118020,'dodoos','','Access-Reject','2019-12-21 05:12:52'),(1118021,'dodoos','','Access-Reject','2019-12-21 05:13:03'),(1118022,'dodoos','','Access-Reject','2019-12-21 05:13:14'),(1118023,'dodoos','','Access-Reject','2019-12-21 05:13:26'),(1118024,'dodoos','','Access-Reject','2019-12-21 05:13:37'),(1118025,'dodoos','','Access-Reject','2019-12-21 05:13:49'),(1118026,'dodoos','','Access-Reject','2019-12-21 05:14:00'),(1118027,'dodoos','','Access-Reject','2019-12-21 05:14:11'),(1118028,'dodoos','','Access-Reject','2019-12-21 05:14:23'),(1118029,'dodoos','','Access-Reject','2019-12-21 05:14:34'),(1118030,'dodoos','','Access-Reject','2019-12-21 05:14:46'),(1118031,'dodoos','','Access-Reject','2019-12-21 05:14:57'),(1118032,'dodoos','','Access-Reject','2019-12-21 05:15:08'),(1118033,'dodoos','','Access-Reject','2019-12-21 05:15:20'),(1118034,'dodoos','','Access-Reject','2019-12-21 05:15:31'),(1118035,'baduwa','','Access-Accept','2019-12-21 05:15:37'),(1118036,'dodoos','','Access-Reject','2019-12-21 05:15:43'),(1118037,'dodoos','','Access-Reject','2019-12-21 05:15:54'),(1118038,'dodoos','','Access-Reject','2019-12-21 05:16:05'),(1118039,'dodoos','','Access-Reject','2019-12-21 05:16:17'),(1118040,'dodoos','','Access-Reject','2019-12-21 05:16:28'),(1118041,'dodoos','','Access-Reject','2019-12-21 05:16:40'),(1118042,'dodoos','','Access-Reject','2019-12-21 05:16:51'),(1118043,'dodoos','','Access-Reject','2019-12-21 05:17:03'),(1118044,'dodoos','','Access-Reject','2019-12-21 05:17:14'),(1118045,'dodoos','','Access-Reject','2019-12-21 05:17:25'),(1118046,'dodoos','','Access-Reject','2019-12-21 05:17:37'),(1118047,'dodoos','','Access-Reject','2019-12-21 05:17:48'),(1118048,'dodoos','','Access-Reject','2019-12-21 05:18:00'),(1118049,'dodoos','','Access-Reject','2019-12-21 05:18:11'),(1118050,'dodoos','','Access-Reject','2019-12-21 05:18:23'),(1118051,'dodoos','','Access-Reject','2019-12-21 05:18:34'),(1118052,'dodoos','','Access-Reject','2019-12-21 05:18:46'),(1118053,'dodoos','','Access-Reject','2019-12-21 05:18:57'),(1118054,'dodoos','','Access-Reject','2019-12-21 05:19:08'),(1118055,'dodoos','','Access-Reject','2019-12-21 05:19:20'),(1118056,'dodoos','','Access-Reject','2019-12-21 05:19:31'),(1118057,'dodoos','','Access-Reject','2019-12-21 05:19:43'),(1118058,'dodoos','','Access-Reject','2019-12-21 05:19:54'),(1118059,'dodoos','','Access-Reject','2019-12-21 05:20:06'),(1118060,'dodoos','','Access-Reject','2019-12-21 05:20:17'),(1118061,'dodoos','','Access-Reject','2019-12-21 05:20:29'),(1118062,'dodoos','','Access-Reject','2019-12-21 05:20:40'),(1118063,'dodoos','','Access-Reject','2019-12-21 05:20:51'),(1118064,'dodoos','','Access-Reject','2019-12-21 05:21:03'),(1118065,'dodoos','','Access-Reject','2019-12-21 05:21:14'),(1118066,'dodoos','','Access-Reject','2019-12-21 05:21:26'),(1118067,'dodoos','','Access-Reject','2019-12-21 05:21:37'),(1118068,'dodoos','','Access-Reject','2019-12-21 05:21:48'),(1118069,'dodoos','','Access-Reject','2019-12-21 05:22:00'),(1118070,'dodoos','','Access-Reject','2019-12-21 05:22:11'),(1118071,'dodoos','','Access-Reject','2019-12-21 05:22:23'),(1118072,'dodoos','','Access-Reject','2019-12-21 05:22:34'),(1118073,'dodoos','','Access-Reject','2019-12-21 05:22:45'),(1118074,'dodoos','','Access-Reject','2019-12-21 05:22:57'),(1118075,'dodoos','','Access-Reject','2019-12-21 05:23:08'),(1118076,'dodoos','','Access-Reject','2019-12-21 05:23:20'),(1118077,'dodoos','','Access-Reject','2019-12-21 05:23:31'),(1118078,'dodoos','','Access-Reject','2019-12-21 05:23:43'),(1118079,'dodoos','','Access-Reject','2019-12-21 05:23:54'),(1118080,'dodoos','','Access-Reject','2019-12-21 05:24:06'),(1118081,'dodoos','','Access-Reject','2019-12-21 05:24:17'),(1118082,'dodoos','','Access-Reject','2019-12-21 05:24:28'),(1118083,'dodoos','','Access-Reject','2019-12-21 05:24:40'),(1118084,'dodoos','','Access-Reject','2019-12-21 05:24:51'),(1118085,'dodoos','','Access-Reject','2019-12-21 05:25:03'),(1118086,'dodoos','','Access-Reject','2019-12-21 05:25:14'),(1118087,'dodoos','','Access-Reject','2019-12-21 05:25:25'),(1118088,'dodoos','','Access-Reject','2019-12-21 05:25:37'),(1118089,'dodoos','','Access-Reject','2019-12-21 05:25:48'),(1118090,'dodoos','','Access-Reject','2019-12-21 05:26:00'),(1118091,'dodoos','','Access-Reject','2019-12-21 05:26:11'),(1118092,'dodoos','','Access-Reject','2019-12-21 05:26:22'),(1118093,'dodoos','','Access-Reject','2019-12-21 05:26:34'),(1118094,'dodoos','','Access-Reject','2019-12-21 05:26:45'),(1118095,'dodoos','','Access-Reject','2019-12-21 05:26:57'),(1118096,'dodoos','','Access-Reject','2019-12-21 05:27:08'),(1118097,'dodoos','','Access-Reject','2019-12-21 05:27:20'),(1118098,'dodoos','','Access-Reject','2019-12-21 05:27:31'),(1118099,'dodoos','','Access-Reject','2019-12-21 05:27:42'),(1118100,'dodoos','','Access-Reject','2019-12-21 05:27:54'),(1118101,'dodoos','','Access-Reject','2019-12-21 05:28:05'),(1118102,'dodoos','','Access-Reject','2019-12-21 05:28:17'),(1118103,'dodoos','','Access-Reject','2019-12-21 05:28:28'),(1118104,'dodoos','','Access-Reject','2019-12-21 05:28:40'),(1118105,'dodoos','','Access-Reject','2019-12-21 05:28:51'),(1118106,'dodoos','','Access-Reject','2019-12-21 05:29:03'),(1118107,'dodoos','','Access-Reject','2019-12-21 05:29:14'),(1118108,'dodoos','','Access-Reject','2019-12-21 05:29:26'),(1118109,'dodoos','','Access-Reject','2019-12-21 05:29:37'),(1118110,'dodoos','','Access-Reject','2019-12-21 05:29:48'),(1118111,'dodoos','','Access-Reject','2019-12-21 05:30:00'),(1118112,'dodoos','','Access-Reject','2019-12-21 05:30:11'),(1118113,'dodoos','','Access-Reject','2019-12-21 05:30:23'),(1118114,'dodoos','','Access-Reject','2019-12-21 05:30:34'),(1118115,'dodoos','','Access-Reject','2019-12-21 05:30:46'),(1118116,'dodoos','','Access-Reject','2019-12-21 05:30:57'),(1118117,'dodoos','','Access-Reject','2019-12-21 05:31:09'),(1118118,'dodoos','','Access-Reject','2019-12-21 05:31:20'),(1118119,'dodoos','','Access-Reject','2019-12-21 05:31:31'),(1118120,'dodoos','','Access-Reject','2019-12-21 05:31:43'),(1118121,'dodoos','','Access-Reject','2019-12-21 05:31:54'),(1118122,'dodoos','','Access-Reject','2019-12-21 05:32:06'),(1118123,'dodoos','','Access-Reject','2019-12-21 05:32:17'),(1118124,'src_hostel','','Access-Accept','2019-12-21 05:32:22'),(1118125,'dodoos','','Access-Reject','2019-12-21 05:32:29'),(1118126,'dodoos','','Access-Reject','2019-12-21 05:32:40'),(1118127,'dodoos','','Access-Reject','2019-12-21 05:32:52'),(1118128,'dodoos','','Access-Reject','2019-12-21 05:33:03'),(1118129,'dodoos','','Access-Reject','2019-12-21 05:33:15'),(1118130,'dodoos','','Access-Reject','2019-12-21 05:33:26'),(1118131,'dodoos','','Access-Reject','2019-12-21 05:33:38'),(1118132,'dodoos','','Access-Reject','2019-12-21 05:33:49'),(1118133,'dodoos','','Access-Reject','2019-12-21 05:34:01'),(1118134,'dodoos','','Access-Reject','2019-12-21 05:34:12'),(1118135,'dodoos','','Access-Reject','2019-12-21 05:34:24'),(1118136,'dodoos','','Access-Reject','2019-12-21 05:34:35'),(1118137,'dodoos','','Access-Reject','2019-12-21 05:34:46'),(1118138,'dodoos','','Access-Reject','2019-12-21 05:34:58'),(1118139,'dodoos','','Access-Reject','2019-12-21 05:35:09'),(1118140,'dodoos','','Access-Reject','2019-12-21 05:35:21'),(1118141,'dodoos','','Access-Reject','2019-12-21 05:35:32'),(1118142,'dodoos','','Access-Reject','2019-12-21 05:35:44'),(1118143,'dodoos','','Access-Reject','2019-12-21 05:35:55'),(1118144,'dodoos','','Access-Reject','2019-12-21 05:36:07'),(1118145,'dodoos','','Access-Reject','2019-12-21 05:36:18'),(1118146,'dodoos','','Access-Reject','2019-12-21 05:36:29'),(1118147,'dodoos','','Access-Reject','2019-12-21 05:36:41'),(1118148,'dodoos','','Access-Reject','2019-12-21 05:36:52'),(1118149,'dodoos','','Access-Reject','2019-12-21 05:37:04'),(1118150,'dodoos','','Access-Reject','2019-12-21 05:37:15'),(1118151,'dodoos','','Access-Reject','2019-12-21 05:37:27'),(1118152,'dodoos','','Access-Reject','2019-12-21 05:37:38'),(1118153,'dodoos','','Access-Reject','2019-12-21 05:37:49'),(1118154,'dodoos','','Access-Reject','2019-12-21 05:38:01'),(1118155,'dodoos','','Access-Reject','2019-12-21 05:38:12'),(1118156,'dodoos','','Access-Reject','2019-12-21 05:38:24'),(1118157,'dodoos','','Access-Reject','2019-12-21 05:38:35'),(1118158,'dodoos','','Access-Reject','2019-12-21 05:38:47'),(1118159,'dodoos','','Access-Reject','2019-12-21 05:38:58'),(1118160,'dodoos','','Access-Reject','2019-12-21 05:39:09'),(1118161,'dodoos','','Access-Reject','2019-12-21 05:39:21'),(1118162,'dodoos','','Access-Reject','2019-12-21 05:39:33'),(1118163,'dodoos','','Access-Reject','2019-12-21 05:39:45'),(1118164,'dodoos','','Access-Reject','2019-12-21 05:39:56'),(1118165,'capitalhill','','Access-Accept','2019-12-21 05:40:07'),(1118166,'dodoos','','Access-Reject','2019-12-21 05:40:08'),(1118167,'dodoos','','Access-Reject','2019-12-21 05:40:19'),(1118168,'dodoos','','Access-Reject','2019-12-21 05:40:30'),(1118169,'dodoos','','Access-Reject','2019-12-21 05:40:42'),(1118170,'dodoos','','Access-Reject','2019-12-21 05:40:53'),(1118171,'dodoos','','Access-Reject','2019-12-21 05:41:05'),(1118172,'dodoos','','Access-Reject','2019-12-21 05:41:16'),(1118173,'dodoos','','Access-Reject','2019-12-21 05:41:28'),(1118174,'dodoos','','Access-Reject','2019-12-21 05:41:39'),(1118175,'dodoos','','Access-Reject','2019-12-21 05:41:51'),(1118176,'dodoos','','Access-Reject','2019-12-21 05:42:02'),(1118177,'dodoos','','Access-Reject','2019-12-21 05:42:13'),(1118178,'dodoos','','Access-Reject','2019-12-21 05:42:25'),(1118179,'dodoos','','Access-Reject','2019-12-21 05:42:36'),(1118180,'dodoos','','Access-Reject','2019-12-21 05:42:48'),(1118181,'dodoos','','Access-Reject','2019-12-21 05:42:59'),(1118182,'dodoos','','Access-Reject','2019-12-21 05:43:11'),(1118183,'dodoos','','Access-Reject','2019-12-21 05:43:22'),(1118184,'dodoos','','Access-Reject','2019-12-21 05:43:33'),(1118185,'dodoos','','Access-Reject','2019-12-21 05:43:45'),(1118186,'dodoos','','Access-Reject','2019-12-21 05:43:56'),(1118187,'dodoos','','Access-Reject','2019-12-21 05:44:08'),(1118188,'dodoos','','Access-Reject','2019-12-21 05:44:19'),(1118189,'dodoos','','Access-Reject','2019-12-21 05:44:31'),(1118190,'dodoos','','Access-Reject','2019-12-21 05:44:42'),(1118191,'dodoos','','Access-Reject','2019-12-21 05:44:53'),(1118192,'dodoos','','Access-Reject','2019-12-21 05:45:05'),(1118193,'dodoos','','Access-Reject','2019-12-21 05:45:16'),(1118194,'dodoos','','Access-Reject','2019-12-21 05:45:28'),(1118195,'dodoos','','Access-Reject','2019-12-21 05:45:39'),(1118196,'dodoos','','Access-Reject','2019-12-21 05:45:51'),(1118197,'ekpetis','','Access-Accept','2019-12-21 05:46:02'),(1118198,'dodoos','','Access-Reject','2019-12-21 05:46:02'),(1118199,'dodoos','','Access-Reject','2019-12-21 05:46:14'),(1118200,'dodoos','','Access-Reject','2019-12-21 05:46:25'),(1118201,'dodoos','','Access-Reject','2019-12-21 05:46:36'),(1118202,'dodoos','','Access-Reject','2019-12-21 05:46:48'),(1118203,'dodoos','','Access-Reject','2019-12-21 05:46:59'),(1118204,'dodoos','','Access-Reject','2019-12-21 05:47:11'),(1118205,'dodoos','','Access-Reject','2019-12-21 05:47:22'),(1118206,'dodoos','','Access-Reject','2019-12-21 05:47:25'),(1118207,'dodoos','','Access-Reject','2019-12-21 05:47:27'),(1118208,'dodoos','','Access-Reject','2019-12-21 05:47:28'),(1118209,'dodoos','','Access-Reject','2019-12-21 05:47:30'),(1118210,'dodoos','','Access-Reject','2019-12-21 05:47:33'),(1118211,'dodoos','','Access-Reject','2019-12-21 05:47:38'),(1118212,'dodoos','','Access-Reject','2019-12-21 05:47:46'),(1118213,'dodoos','','Access-Reject','2019-12-21 05:47:57'),(1118214,'dodoos','','Access-Reject','2019-12-21 05:48:09'),(1118215,'dodoos','','Access-Reject','2019-12-21 05:48:20'),(1118216,'dodoos','','Access-Reject','2019-12-21 05:48:32'),(1118217,'dodoos','','Access-Reject','2019-12-21 05:48:43'),(1118218,'dodoos','','Access-Reject','2019-12-21 05:48:55'),(1118219,'dodoos','','Access-Reject','2019-12-21 05:49:06'),(1118220,'dodoos','','Access-Reject','2019-12-21 05:49:17'),(1118221,'dodoos','','Access-Reject','2019-12-21 05:49:29'),(1118222,'dodoos','','Access-Reject','2019-12-21 05:49:40'),(1118223,'dodoos','','Access-Reject','2019-12-21 05:49:52'),(1118224,'dodoos','','Access-Reject','2019-12-21 05:50:03'),(1118225,'dodoos','','Access-Reject','2019-12-21 05:50:15'),(1118226,'dodoos','','Access-Reject','2019-12-21 05:50:26'),(1118227,'dodoos','','Access-Reject','2019-12-21 05:50:37'),(1118228,'dodoos','','Access-Reject','2019-12-21 05:50:49'),(1118229,'dodoos','','Access-Reject','2019-12-21 05:51:00'),(1118230,'dodoos','','Access-Reject','2019-12-21 05:51:12'),(1118231,'dodoos','','Access-Reject','2019-12-21 05:51:23'),(1118232,'dodoos','','Access-Reject','2019-12-21 05:51:35'),(1118233,'dodoos','','Access-Reject','2019-12-21 05:51:46'),(1118234,'dodoos','','Access-Reject','2019-12-21 05:51:57'),(1118235,'dodoos','','Access-Reject','2019-12-21 05:52:09'),(1118236,'dodoos','','Access-Reject','2019-12-21 05:52:21'),(1118237,'dodoos','','Access-Reject','2019-12-21 05:52:32'),(1118238,'dodoos','','Access-Reject','2019-12-21 05:52:44'),(1118239,'dodoos','','Access-Reject','2019-12-21 05:52:55'),(1118240,'dodoos','','Access-Reject','2019-12-21 05:53:07'),(1118241,'dodoos','','Access-Reject','2019-12-21 05:53:18'),(1118242,'dodoos','','Access-Reject','2019-12-21 05:53:29'),(1118243,'dodoos','','Access-Reject','2019-12-21 05:53:41'),(1118244,'dodoos','','Access-Reject','2019-12-21 05:53:52'),(1118245,'dodoos','','Access-Reject','2019-12-21 05:54:04'),(1118246,'dodoos','','Access-Reject','2019-12-21 05:54:15'),(1118247,'dodoos','','Access-Reject','2019-12-21 05:54:27'),(1118248,'dodoos','','Access-Reject','2019-12-21 05:54:38'),(1118249,'dodoos','','Access-Reject','2019-12-21 05:54:50'),(1118250,'dodoos','','Access-Reject','2019-12-21 05:55:01'),(1118251,'dodoos','','Access-Reject','2019-12-21 05:55:12'),(1118252,'dodoos','','Access-Reject','2019-12-21 05:55:24'),(1118253,'dodoos','','Access-Reject','2019-12-21 05:55:35'),(1118254,'dodoos','','Access-Reject','2019-12-21 05:55:47'),(1118255,'dodoos','','Access-Reject','2019-12-21 05:55:58'),(1118256,'dodoos','','Access-Reject','2019-12-21 05:56:09'),(1118257,'dodoos','','Access-Reject','2019-12-21 05:56:21'),(1118258,'dodoos','','Access-Reject','2019-12-21 05:56:32'),(1118259,'dodoos','','Access-Reject','2019-12-21 05:56:44'),(1118260,'dodoos','','Access-Reject','2019-12-21 05:56:55'),(1118261,'dodoos','','Access-Reject','2019-12-21 05:57:07'),(1118262,'dodoos','','Access-Reject','2019-12-21 05:57:18'),(1118263,'dodoos','','Access-Reject','2019-12-21 05:57:30'),(1118264,'dodoos','','Access-Reject','2019-12-21 05:57:41'),(1118265,'dodoos','','Access-Reject','2019-12-21 05:57:53'),(1118266,'dodoos','','Access-Reject','2019-12-21 05:58:04'),(1118267,'dodoos','','Access-Reject','2019-12-21 05:58:15'),(1118268,'dodoos','','Access-Reject','2019-12-21 05:58:27'),(1118269,'dodoos','','Access-Reject','2019-12-21 05:58:38'),(1118270,'dodoos','','Access-Reject','2019-12-21 05:58:50'),(1118271,'dodoos','','Access-Reject','2019-12-21 05:59:01'),(1118272,'dodoos','','Access-Reject','2019-12-21 05:59:13'),(1118273,'dodoos','','Access-Reject','2019-12-21 05:59:24'),(1118274,'dodoos','','Access-Reject','2019-12-21 05:59:36'),(1118275,'dodoos','','Access-Reject','2019-12-21 05:59:47'),(1118276,'dodoos','','Access-Reject','2019-12-21 05:59:59'),(1118277,'dodoos','','Access-Reject','2019-12-21 06:00:10'),(1118278,'dodoos','','Access-Reject','2019-12-21 06:00:21'),(1118279,'dodoos','','Access-Reject','2019-12-21 06:00:33'),(1118280,'dodoos','','Access-Reject','2019-12-21 06:00:44'),(1118281,'dodoos','','Access-Reject','2019-12-21 06:00:56'),(1118282,'dodoos','','Access-Reject','2019-12-21 06:01:07'),(1118283,'dodoos','','Access-Reject','2019-12-21 06:01:19'),(1118284,'dodoos','','Access-Reject','2019-12-21 06:01:30'),(1118285,'dodoos','','Access-Reject','2019-12-21 06:01:41'),(1118286,'dodoos','','Access-Reject','2019-12-21 06:01:53'),(1118287,'dodoos','','Access-Reject','2019-12-21 06:02:04'),(1118288,'dodoos','','Access-Reject','2019-12-21 06:02:16'),(1118289,'dodoos','','Access-Reject','2019-12-21 06:02:27'),(1118290,'dodoos','','Access-Reject','2019-12-21 06:02:38'),(1118291,'dodoos','','Access-Reject','2019-12-21 06:02:50'),(1118292,'dodoos','','Access-Reject','2019-12-21 06:03:01'),(1118293,'dodoos','','Access-Reject','2019-12-21 06:03:13'),(1118294,'dodoos','','Access-Reject','2019-12-21 06:03:24'),(1118295,'dodoos','','Access-Reject','2019-12-21 06:03:35'),(1118296,'dodoos','','Access-Reject','2019-12-21 06:03:47'),(1118297,'dodoos','','Access-Reject','2019-12-21 06:03:58'),(1118298,'dodoos','','Access-Reject','2019-12-21 06:04:10'),(1118299,'dodoos','','Access-Reject','2019-12-21 06:04:21'),(1118300,'dodoos','','Access-Reject','2019-12-21 06:04:33'),(1118301,'dodoos','','Access-Reject','2019-12-21 06:04:44'),(1118302,'dodoos','','Access-Reject','2019-12-21 06:04:55'),(1118303,'dodoos','','Access-Reject','2019-12-21 06:05:07'),(1118304,'dodoos','','Access-Reject','2019-12-21 06:05:18'),(1118305,'dodoos','','Access-Reject','2019-12-21 06:05:30'),(1118306,'dodoos','','Access-Reject','2019-12-21 06:05:41'),(1118307,'dodoos','','Access-Reject','2019-12-21 06:05:53'),(1118308,'dodoos','','Access-Reject','2019-12-21 06:06:04'),(1118309,'dodoos','','Access-Reject','2019-12-21 06:06:16'),(1118310,'dodoos','','Access-Reject','2019-12-21 06:06:27'),(1118311,'dodoos','','Access-Reject','2019-12-21 06:06:38'),(1118312,'dodoos','','Access-Reject','2019-12-21 06:06:50'),(1118313,'dodoos','','Access-Reject','2019-12-21 06:07:01'),(1118314,'dodoos','','Access-Reject','2019-12-21 06:07:13'),(1118315,'dodoos','','Access-Reject','2019-12-21 06:07:24'),(1118316,'dodoos','','Access-Reject','2019-12-21 06:07:36'),(1118317,'dodoos','','Access-Reject','2019-12-21 06:07:47'),(1118318,'dodoos','','Access-Reject','2019-12-21 06:07:58'),(1118319,'dodoos','','Access-Reject','2019-12-21 06:08:10'),(1118320,'dodoos','','Access-Reject','2019-12-21 06:08:21'),(1118321,'dodoos','','Access-Reject','2019-12-21 06:08:33'),(1118322,'dodoos','','Access-Reject','2019-12-21 06:08:44'),(1118323,'dodoos','','Access-Reject','2019-12-21 06:08:56'),(1118324,'dodoos','','Access-Reject','2019-12-21 06:09:07'),(1118325,'dodoos','','Access-Reject','2019-12-21 06:09:18'),(1118326,'dodoos','','Access-Reject','2019-12-21 06:09:30'),(1118327,'dodoos','','Access-Reject','2019-12-21 06:09:41'),(1118328,'dodoos','','Access-Reject','2019-12-21 06:09:53'),(1118329,'affiliation','','Access-Accept','2019-12-21 06:10:02'),(1118330,'britwums','','Access-Accept','2019-12-21 06:10:03'),(1118331,'dodoos','','Access-Reject','2019-12-21 06:10:04'),(1118332,'anane-fenin','','Access-Accept','2019-12-21 06:10:04'),(1118333,'dodoos','','Access-Reject','2019-12-21 06:10:16'),(1118334,'dodoos','','Access-Reject','2019-12-21 06:10:27'),(1118335,'dodoos','','Access-Reject','2019-12-21 06:10:38'),(1118336,'dodoos','','Access-Reject','2019-12-21 06:10:50'),(1118337,'dodoos','','Access-Reject','2019-12-21 06:11:01'),(1118338,'dodoos','','Access-Reject','2019-12-21 06:11:13'),(1118339,'dodoos','','Access-Reject','2019-12-21 06:11:24'),(1118340,'dodoos','','Access-Reject','2019-12-21 06:11:36'),(1118341,'dodoos','','Access-Reject','2019-12-21 06:11:47'),(1118342,'dodoos','','Access-Reject','2019-12-21 06:11:59'),(1118343,'dodoos','','Access-Reject','2019-12-21 06:12:10'),(1118344,'dodoos','','Access-Reject','2019-12-21 06:12:22'),(1118345,'dodoos','','Access-Reject','2019-12-21 06:12:33'),(1118346,'dodoos','','Access-Reject','2019-12-21 06:12:44'),(1118347,'dodoos','','Access-Reject','2019-12-21 06:12:56'),(1118348,'dodoos','','Access-Reject','2019-12-21 06:13:07'),(1118349,'dodoos','','Access-Reject','2019-12-21 06:13:19'),(1118350,'dodoos','','Access-Reject','2019-12-21 06:13:30'),(1118351,'dodoos','','Access-Reject','2019-12-21 06:13:42'),(1118352,'dodoos','','Access-Reject','2019-12-21 06:13:53'),(1118353,'dodoos','','Access-Reject','2019-12-21 06:14:04'),(1118354,'dodoos','','Access-Reject','2019-12-21 06:14:16'),(1118355,'dodoos','','Access-Reject','2019-12-21 06:14:27'),(1118356,'dodoos','','Access-Reject','2019-12-21 06:14:39'),(1118357,'dodoos','','Access-Reject','2019-12-21 06:14:50'),(1118358,'dodoos','','Access-Reject','2019-12-21 06:15:02'),(1118359,'dodoos','','Access-Reject','2019-12-21 06:15:13'),(1118360,'dodoos','','Access-Reject','2019-12-21 06:15:25'),(1118361,'dodoos','','Access-Reject','2019-12-21 06:15:36'),(1118362,'baduwa','','Access-Accept','2019-12-21 06:15:37'),(1118363,'dodoos','','Access-Reject','2019-12-21 06:15:48'),(1118364,'dodoos','','Access-Reject','2019-12-21 06:15:59'),(1118365,'dodoos','','Access-Reject','2019-12-21 06:16:11'),(1118366,'dodoos','','Access-Reject','2019-12-21 06:16:22'),(1118367,'dodoos','','Access-Reject','2019-12-21 06:16:33'),(1118368,'dodoos','','Access-Reject','2019-12-21 06:16:45'),(1118369,'dodoos','','Access-Reject','2019-12-21 06:16:56'),(1118370,'dodoos','','Access-Reject','2019-12-21 06:17:08'),(1118371,'dodoos','','Access-Reject','2019-12-21 06:17:19'),(1118372,'dodoos','','Access-Reject','2019-12-21 06:17:31'),(1118373,'dodoos','','Access-Reject','2019-12-21 06:17:42'),(1118374,'dodoos','','Access-Reject','2019-12-21 06:17:54'),(1118375,'dodoos','','Access-Reject','2019-12-21 06:18:05'),(1118376,'dodoos','','Access-Reject','2019-12-21 06:18:17'),(1118377,'dodoos','','Access-Reject','2019-12-21 06:18:28'),(1118378,'dodoos','','Access-Reject','2019-12-21 06:18:39'),(1118379,'dodoos','','Access-Reject','2019-12-21 06:18:51'),(1118380,'dodoos','','Access-Reject','2019-12-21 06:19:02'),(1118381,'dodoos','','Access-Reject','2019-12-21 06:19:14'),(1118382,'dodoos','','Access-Reject','2019-12-21 06:19:25'),(1118383,'dodoos','','Access-Reject','2019-12-21 06:19:37'),(1118384,'dodoos','','Access-Reject','2019-12-21 06:19:48'),(1118385,'dodoos','','Access-Reject','2019-12-21 06:19:59'),(1118386,'dodoos','','Access-Reject','2019-12-21 06:20:11'),(1118387,'dodoos','','Access-Reject','2019-12-21 06:20:22'),(1118388,'dodoos','','Access-Reject','2019-12-21 06:20:34'),(1118389,'dodoos','','Access-Reject','2019-12-21 06:20:45'),(1118390,'dodoos','','Access-Reject','2019-12-21 06:20:57'),(1118391,'dodoos','','Access-Reject','2019-12-21 06:21:08'),(1118392,'dodoos','','Access-Reject','2019-12-21 06:21:20'),(1118393,'dodoos','','Access-Reject','2019-12-21 06:21:31'),(1118394,'dodoos','','Access-Reject','2019-12-21 06:21:43'),(1118395,'dodoos','','Access-Reject','2019-12-21 06:21:54'),(1118396,'dodoos','','Access-Reject','2019-12-21 06:22:05'),(1118397,'dodoos','','Access-Reject','2019-12-21 06:22:17'),(1118398,'dodoos','','Access-Reject','2019-12-21 06:22:28'),(1118399,'dodoos','','Access-Reject','2019-12-21 06:22:40'),(1118400,'dodoos','','Access-Reject','2019-12-21 06:22:51'),(1118401,'dodoos','','Access-Reject','2019-12-21 06:23:03'),(1118402,'dodoos','','Access-Reject','2019-12-21 06:23:14'),(1118403,'dodoos','','Access-Reject','2019-12-21 06:23:26'),(1118404,'dodoos','','Access-Reject','2019-12-21 06:23:37'),(1118405,'dodoos','','Access-Reject','2019-12-21 06:23:48'),(1118406,'dodoos','','Access-Reject','2019-12-21 06:24:00'),(1118407,'dodoos','','Access-Reject','2019-12-21 06:24:11'),(1118408,'dodoos','','Access-Reject','2019-12-21 06:24:23'),(1118409,'dodoos','','Access-Reject','2019-12-21 06:24:34'),(1118410,'dodoos','','Access-Reject','2019-12-21 06:24:46'),(1118411,'dodoos','','Access-Reject','2019-12-21 06:24:57'),(1118412,'dodoos','','Access-Reject','2019-12-21 06:25:09'),(1118413,'dodoos','','Access-Reject','2019-12-21 06:25:20'),(1118414,'dodoos','','Access-Reject','2019-12-21 06:25:31'),(1118415,'dodoos','','Access-Reject','2019-12-21 06:25:43'),(1118416,'dodoos','','Access-Reject','2019-12-21 06:25:54'),(1118417,'dodoos','','Access-Reject','2019-12-21 06:26:06'),(1118418,'dodoos','','Access-Reject','2019-12-21 06:26:17'),(1118419,'dodoos','','Access-Reject','2019-12-21 06:26:29'),(1118420,'dodoos','','Access-Reject','2019-12-21 06:26:40'),(1118421,'dodoos','','Access-Reject','2019-12-21 06:26:52'),(1118422,'dodoos','','Access-Reject','2019-12-21 06:27:03'),(1118423,'dodoos','','Access-Reject','2019-12-21 06:27:14'),(1118424,'dodoos','','Access-Reject','2019-12-21 06:27:26'),(1118425,'dodoos','','Access-Reject','2019-12-21 06:27:37'),(1118426,'dodoos','','Access-Reject','2019-12-21 06:27:49'),(1118427,'dodoos','','Access-Reject','2019-12-21 06:28:00'),(1118428,'dodoos','','Access-Reject','2019-12-21 06:28:11'),(1118429,'dodoos','','Access-Reject','2019-12-21 06:28:23'),(1118430,'dodoos','','Access-Reject','2019-12-21 06:28:34'),(1118431,'dodoos','','Access-Reject','2019-12-21 06:28:46'),(1118432,'dodoos','','Access-Reject','2019-12-21 06:28:57'),(1118433,'dodoos','','Access-Reject','2019-12-21 06:29:09'),(1118434,'dodoos','','Access-Reject','2019-12-21 06:29:20'),(1118435,'dodoos','','Access-Reject','2019-12-21 06:29:32'),(1118436,'dodoos','','Access-Reject','2019-12-21 06:29:43'),(1118437,'dodoos','','Access-Reject','2019-12-21 06:29:54'),(1118438,'dodoos','','Access-Reject','2019-12-21 06:30:06'),(1118439,'dodoos','','Access-Reject','2019-12-21 06:30:17'),(1118440,'dodoos','','Access-Reject','2019-12-21 06:30:29'),(1118441,'dodoos','','Access-Reject','2019-12-21 06:30:41'),(1118442,'dodoos','','Access-Reject','2019-12-21 06:30:52'),(1118443,'dodoos','','Access-Reject','2019-12-21 06:31:03'),(1118444,'dodoos','','Access-Reject','2019-12-21 06:31:15'),(1118445,'dodoos','','Access-Reject','2019-12-21 06:31:26'),(1118446,'dodoos','','Access-Reject','2019-12-21 06:31:38'),(1118447,'dodoos','','Access-Reject','2019-12-21 06:31:49'),(1118448,'dodoos','','Access-Reject','2019-12-21 06:32:01'),(1118449,'dodoos','','Access-Reject','2019-12-21 06:32:12'),(1118450,'src_hostel','','Access-Accept','2019-12-21 06:32:22'),(1118451,'dodoos','','Access-Reject','2019-12-21 06:32:24'),(1118452,'dodoos','','Access-Reject','2019-12-21 06:32:35'),(1118453,'dodoos','','Access-Reject','2019-12-21 06:32:47'),(1118454,'dodoos','','Access-Reject','2019-12-21 06:32:58'),(1118455,'dodoos','','Access-Reject','2019-12-21 06:33:10'),(1118456,'dodoos','','Access-Reject','2019-12-21 06:33:21'),(1118457,'dodoos','','Access-Reject','2019-12-21 06:33:33'),(1118458,'dodoos','','Access-Reject','2019-12-21 06:33:44'),(1118459,'dodoos','','Access-Reject','2019-12-21 06:33:56'),(1118460,'dodoos','','Access-Reject','2019-12-21 06:34:07'),(1118461,'dodoos','','Access-Reject','2019-12-21 06:34:19'),(1118462,'dodoos','','Access-Reject','2019-12-21 06:34:30'),(1118463,'dodoos','','Access-Reject','2019-12-21 06:34:42'),(1118464,'dodoos','','Access-Reject','2019-12-21 06:34:53'),(1118465,'dodoos','','Access-Reject','2019-12-21 06:35:04'),(1118466,'dodoos','','Access-Reject','2019-12-21 06:35:16'),(1118467,'dodoos','','Access-Reject','2019-12-21 06:35:27'),(1118468,'dodoos','','Access-Reject','2019-12-21 06:35:39'),(1118469,'dodoos','','Access-Reject','2019-12-21 06:35:50'),(1118470,'dodoos','','Access-Reject','2019-12-21 06:36:02'),(1118471,'dodoos','','Access-Reject','2019-12-21 06:36:13'),(1118472,'dodoos','','Access-Reject','2019-12-21 06:36:25'),(1118473,'dodoos','','Access-Reject','2019-12-21 06:36:36'),(1118474,'dodoos','','Access-Reject','2019-12-21 06:36:48'),(1118475,'dodoos','','Access-Reject','2019-12-21 06:36:59'),(1118476,'dodoos','','Access-Reject','2019-12-21 06:37:11'),(1118477,'dodoos','','Access-Reject','2019-12-21 06:37:22'),(1118478,'dodoos','','Access-Reject','2019-12-21 06:37:34'),(1118479,'dodoos','','Access-Reject','2019-12-21 06:37:45'),(1118480,'dodoos','','Access-Reject','2019-12-21 06:37:56'),(1118481,'dodoos','','Access-Reject','2019-12-21 06:38:08'),(1118482,'dodoos','','Access-Reject','2019-12-21 06:38:19'),(1118483,'dodoos','','Access-Reject','2019-12-21 06:38:31'),(1118484,'dodoos','','Access-Reject','2019-12-21 06:38:42'),(1118485,'dodoos','','Access-Reject','2019-12-21 06:39:26'),(1118486,'dodoos','','Access-Reject','2019-12-21 06:39:38'),(1118487,'dodoos','','Access-Reject','2019-12-21 06:39:49'),(1118488,'dodoos','','Access-Reject','2019-12-21 06:40:00'),(1118489,'capitalhill','','Access-Accept','2019-12-21 06:40:08'),(1118490,'dodoos','','Access-Reject','2019-12-21 06:40:12'),(1118491,'dodoos','','Access-Reject','2019-12-21 06:40:23'),(1118492,'dodoos','','Access-Reject','2019-12-21 06:40:35'),(1118493,'dodoos','','Access-Reject','2019-12-21 06:40:46'),(1118494,'dodoos','','Access-Reject','2019-12-21 06:40:57'),(1118495,'dodoos','','Access-Reject','2019-12-21 06:41:09'),(1118496,'dodoos','','Access-Reject','2019-12-21 06:41:20'),(1118497,'dodoos','','Access-Reject','2019-12-21 06:41:32'),(1118498,'dodoos','','Access-Reject','2019-12-21 06:41:43'),(1118499,'dodoos','','Access-Reject','2019-12-21 06:41:55'),(1118500,'dodoos','','Access-Reject','2019-12-21 06:42:06'),(1118501,'dodoos','','Access-Reject','2019-12-21 06:42:18'),(1118502,'dodoos','','Access-Reject','2019-12-21 06:42:29'),(1118503,'dodoos','','Access-Reject','2019-12-21 06:42:41'),(1118504,'dodoos','','Access-Reject','2019-12-21 06:42:52'),(1118505,'dodoos','','Access-Reject','2019-12-21 06:43:03'),(1118506,'dodoos','','Access-Reject','2019-12-21 06:43:15'),(1118507,'dodoos','','Access-Reject','2019-12-21 06:43:26'),(1118508,'dodoos','','Access-Reject','2019-12-21 06:43:38'),(1118509,'dodoos','','Access-Reject','2019-12-21 06:43:49'),(1118510,'dodoos','','Access-Reject','2019-12-21 06:44:01'),(1118511,'dodoos','','Access-Reject','2019-12-21 06:44:12'),(1118512,'dodoos','','Access-Reject','2019-12-21 06:44:24'),(1118513,'dodoos','','Access-Reject','2019-12-21 06:44:35'),(1118514,'dodoos','','Access-Reject','2019-12-21 06:44:46'),(1118515,'dodoos','','Access-Reject','2019-12-21 06:44:58'),(1118516,'dodoos','','Access-Reject','2019-12-21 06:45:09'),(1118517,'dodoos','','Access-Reject','2019-12-21 06:45:21'),(1118518,'dodoos','','Access-Reject','2019-12-21 06:45:32'),(1118519,'dodoos','','Access-Reject','2019-12-21 06:45:44'),(1118520,'dodoos','','Access-Reject','2019-12-21 06:45:55'),(1118521,'ekpetis','','Access-Accept','2019-12-21 06:46:05'),(1118522,'dodoos','','Access-Reject','2019-12-21 06:46:06'),(1118523,'dodoos','','Access-Reject','2019-12-21 06:46:18'),(1118524,'dodoos','','Access-Reject','2019-12-21 06:46:29'),(1118525,'dodoos','','Access-Reject','2019-12-21 06:46:41'),(1118526,'dodoos','','Access-Reject','2019-12-21 06:46:52'),(1118527,'dodoos','','Access-Reject','2019-12-21 06:47:04'),(1118528,'dodoos','','Access-Reject','2019-12-21 06:47:15'),(1118529,'dodoos','','Access-Reject','2019-12-21 06:47:25'),(1118530,'dodoos','','Access-Reject','2019-12-21 06:47:27'),(1118531,'dodoos','','Access-Reject','2019-12-21 06:47:28'),(1118532,'dodoos','','Access-Reject','2019-12-21 06:47:30'),(1118533,'dodoos','','Access-Reject','2019-12-21 06:47:33'),(1118534,'dodoos','','Access-Reject','2019-12-21 06:47:38'),(1118535,'dodoos','','Access-Reject','2019-12-21 06:47:46'),(1118536,'dodoos','','Access-Reject','2019-12-21 06:47:57'),(1118537,'dodoos','','Access-Reject','2019-12-21 06:48:09'),(1118538,'dodoos','','Access-Reject','2019-12-21 06:48:20'),(1118539,'dodoos','','Access-Reject','2019-12-21 06:48:31'),(1118540,'dodoos','','Access-Reject','2019-12-21 06:48:43'),(1118541,'dodoos','','Access-Reject','2019-12-21 06:48:54'),(1118542,'dodoos','','Access-Reject','2019-12-21 06:49:06'),(1118543,'dodoos','','Access-Reject','2019-12-21 06:49:17'),(1118544,'dodoos','','Access-Reject','2019-12-21 06:49:29'),(1118545,'dodoos','','Access-Reject','2019-12-21 06:49:40'),(1118546,'dodoos','','Access-Reject','2019-12-21 06:49:52'),(1118547,'dodoos','','Access-Reject','2019-12-21 06:50:03'),(1118548,'dodoos','','Access-Reject','2019-12-21 06:50:14'),(1118549,'dodoos','','Access-Reject','2019-12-21 06:50:26'),(1118550,'dodoos','','Access-Reject','2019-12-21 06:50:37'),(1118551,'dodoos','','Access-Reject','2019-12-21 06:50:49'),(1118552,'dodoos','','Access-Reject','2019-12-21 06:51:00'),(1118553,'dodoos','','Access-Reject','2019-12-21 06:51:12'),(1118554,'dodoos','','Access-Reject','2019-12-21 06:51:23'),(1118555,'dodoos','','Access-Reject','2019-12-21 06:51:35'),(1118556,'dodoos','','Access-Reject','2019-12-21 06:51:46'),(1118557,'dodoos','','Access-Reject','2019-12-21 06:51:57'),(1118558,'dodoos','','Access-Reject','2019-12-21 06:52:09'),(1118559,'dodoos','','Access-Reject','2019-12-21 06:52:20'),(1118560,'dodoos','','Access-Reject','2019-12-21 06:52:32'),(1118561,'dodoos','','Access-Reject','2019-12-21 06:52:43'),(1118562,'dodoos','','Access-Reject','2019-12-21 06:52:54'),(1118563,'dodoos','','Access-Reject','2019-12-21 06:53:06'),(1118564,'dodoos','','Access-Reject','2019-12-21 06:53:17'),(1118565,'dodoos','','Access-Reject','2019-12-21 06:53:29'),(1118566,'dodoos','','Access-Reject','2019-12-21 06:53:40'),(1118567,'dodoos','','Access-Reject','2019-12-21 06:53:52'),(1118568,'dodoos','','Access-Reject','2019-12-21 06:54:03'),(1118569,'dodoos','','Access-Reject','2019-12-21 06:54:14'),(1118570,'dodoos','','Access-Reject','2019-12-21 06:54:26'),(1118571,'dodoos','','Access-Reject','2019-12-21 06:54:37'),(1118572,'dodoos','','Access-Reject','2019-12-21 06:54:49'),(1118573,'dodoos','','Access-Reject','2019-12-21 06:55:00'),(1118574,'dodoos','','Access-Reject','2019-12-21 06:55:12'),(1118575,'dodoos','','Access-Reject','2019-12-21 06:55:23'),(1118576,'dodoos','','Access-Reject','2019-12-21 06:55:35'),(1118577,'dodoos','','Access-Reject','2019-12-21 06:55:46'),(1118578,'dodoos','','Access-Reject','2019-12-21 06:55:57'),(1118579,'dodoos','','Access-Reject','2019-12-21 06:56:09'),(1118580,'dodoos','','Access-Reject','2019-12-21 06:56:20'),(1118581,'dodoos','','Access-Reject','2019-12-21 06:56:32'),(1118582,'dodoos','','Access-Reject','2019-12-21 06:56:43'),(1118583,'dodoos','','Access-Reject','2019-12-21 06:56:55'),(1118584,'dodoos','','Access-Reject','2019-12-21 06:57:06'),(1118585,'dodoos','','Access-Reject','2019-12-21 06:57:17'),(1118586,'dodoos','','Access-Reject','2019-12-21 06:57:29'),(1118587,'dodoos','','Access-Reject','2019-12-21 06:57:40'),(1118588,'dodoos','','Access-Reject','2019-12-21 06:57:52'),(1118589,'dodoos','','Access-Reject','2019-12-21 06:58:03'),(1118590,'dodoos','','Access-Reject','2019-12-21 06:58:15'),(1118591,'dodoos','','Access-Reject','2019-12-21 06:58:26'),(1118592,'dodoos','','Access-Reject','2019-12-21 06:58:37'),(1118593,'dodoos','','Access-Reject','2019-12-21 06:58:49'),(1118594,'dodoos','','Access-Reject','2019-12-21 06:59:00'),(1118595,'dodoos','','Access-Reject','2019-12-21 06:59:12'),(1118596,'dodoos','','Access-Reject','2019-12-21 06:59:23'),(1118597,'dodoos','','Access-Reject','2019-12-21 06:59:35'),(1118598,'dodoos','','Access-Reject','2019-12-21 06:59:46'),(1118599,'dodoos','','Access-Reject','2019-12-21 06:59:57'),(1118600,'dodoos','','Access-Reject','2019-12-21 07:00:09'),(1118601,'dodoos','','Access-Reject','2019-12-21 07:00:20'),(1118602,'dodoos','','Access-Reject','2019-12-21 07:00:32'),(1118603,'dodoos','','Access-Reject','2019-12-21 07:00:43'),(1118604,'dodoos','','Access-Reject','2019-12-21 07:00:54'),(1118605,'dodoos','','Access-Reject','2019-12-21 07:01:06'),(1118606,'dodoos','','Access-Reject','2019-12-21 07:01:17'),(1118607,'dodoos','','Access-Reject','2019-12-21 07:01:29'),(1118608,'dodoos','','Access-Reject','2019-12-21 07:01:40'),(1118609,'dodoos','','Access-Reject','2019-12-21 07:01:52'),(1118610,'dodoos','','Access-Reject','2019-12-21 07:02:03'),(1118611,'dodoos','','Access-Reject','2019-12-21 07:02:15'),(1118612,'dodoos','','Access-Reject','2019-12-21 07:02:26'),(1118613,'dodoos','','Access-Reject','2019-12-21 07:02:37'),(1118614,'dodoos','','Access-Reject','2019-12-21 07:02:49'),(1118615,'dodoos','','Access-Reject','2019-12-21 07:03:00'),(1118616,'dodoos','','Access-Reject','2019-12-21 07:03:12'),(1118617,'dodoos','','Access-Reject','2019-12-21 07:03:23'),(1118618,'dodoos','','Access-Reject','2019-12-21 07:03:35'),(1118619,'dodoos','','Access-Reject','2019-12-21 07:03:46'),(1118620,'dodoos','','Access-Reject','2019-12-21 07:03:57'),(1118621,'dodoos','','Access-Reject','2019-12-21 07:04:09'),(1118622,'dodoos','','Access-Reject','2019-12-21 07:04:20'),(1118623,'dodoos','','Access-Reject','2019-12-21 07:04:32'),(1118624,'dodoos','','Access-Reject','2019-12-21 07:04:43'),(1118625,'dodoos','','Access-Reject','2019-12-21 07:04:55'),(1118626,'dodoos','','Access-Reject','2019-12-21 07:05:06'),(1118627,'dodoos','','Access-Reject','2019-12-21 07:05:18'),(1118628,'dodoos','','Access-Reject','2019-12-21 07:05:29'),(1118629,'dodoos','','Access-Reject','2019-12-21 07:05:40'),(1118630,'pempamsie','','Access-Accept','2019-12-21 07:05:43'),(1118631,'dodoos','','Access-Reject','2019-12-21 07:05:52'),(1118632,'dodoos','','Access-Reject','2019-12-21 07:06:03'),(1118633,'dodoos','','Access-Reject','2019-12-21 07:06:15'),(1118634,'dodoos','','Access-Reject','2019-12-21 07:06:26'),(1118635,'dodoos','','Access-Reject','2019-12-21 07:06:38'),(1118636,'dodoos','','Access-Reject','2019-12-21 07:06:49'),(1118637,'dodoos','','Access-Reject','2019-12-21 07:07:01'),(1118638,'dodoos','','Access-Reject','2019-12-21 07:07:12'),(1118639,'dodoos','','Access-Reject','2019-12-21 07:07:23'),(1118640,'dodoos','','Access-Reject','2019-12-21 07:07:35'),(1118641,'dodoos','','Access-Reject','2019-12-21 07:07:46'),(1118642,'dodoos','','Access-Reject','2019-12-21 07:07:58'),(1118643,'dodoos','','Access-Reject','2019-12-21 07:08:09'),(1118644,'dodoos','','Access-Reject','2019-12-21 07:08:21'),(1118645,'dodoos','','Access-Reject','2019-12-21 07:08:32'),(1118646,'dodoos','','Access-Reject','2019-12-21 07:08:44'),(1118647,'dodoos','','Access-Reject','2019-12-21 07:08:55'),(1118648,'dodoos','','Access-Reject','2019-12-21 07:09:07'),(1118649,'dodoos','','Access-Reject','2019-12-21 07:09:18'),(1118650,'dodoos','','Access-Reject','2019-12-21 07:09:30'),(1118651,'dodoos','','Access-Reject','2019-12-21 07:09:42'),(1118652,'dodoos','','Access-Reject','2019-12-21 07:09:54'),(1118653,'dodoos','','Access-Reject','2019-12-21 07:10:05'),(1118654,'dodoos','','Access-Reject','2019-12-21 07:10:16'),(1118655,'dodoos','','Access-Reject','2019-12-21 07:10:28'),(1118656,'dodoos','','Access-Reject','2019-12-21 07:10:39'),(1118657,'dodoos','','Access-Reject','2019-12-21 07:10:51'),(1118658,'dodoos','','Access-Reject','2019-12-21 07:11:02'),(1118659,'dodoos','','Access-Reject','2019-12-21 07:11:14'),(1118660,'dodoos','','Access-Reject','2019-12-21 07:11:25'),(1118661,'dodoos','','Access-Reject','2019-12-21 07:11:37'),(1118662,'dodoos','','Access-Reject','2019-12-21 07:11:48'),(1118663,'dodoos','','Access-Reject','2019-12-21 07:12:00'),(1118664,'dodoos','','Access-Reject','2019-12-21 07:12:11'),(1118665,'dodoos','','Access-Reject','2019-12-21 07:12:23'),(1118666,'dodoos','','Access-Reject','2019-12-21 07:12:34'),(1118667,'dodoos','','Access-Reject','2019-12-21 07:12:46'),(1118668,'dodoos','','Access-Reject','2019-12-21 07:12:57'),(1118669,'dodoos','','Access-Reject','2019-12-21 07:13:08'),(1118670,'dodoos','','Access-Reject','2019-12-21 07:13:20'),(1118671,'dodoos','','Access-Reject','2019-12-21 07:13:31'),(1118672,'dodoos','','Access-Reject','2019-12-21 07:13:43'),(1118673,'dodoos','','Access-Reject','2019-12-21 07:13:55'),(1118674,'dodoos','','Access-Reject','2019-12-21 07:14:06'),(1118675,'dodoos','','Access-Reject','2019-12-21 07:14:18'),(1118676,'dodoos','','Access-Reject','2019-12-21 07:14:29'),(1118677,'dodoos','','Access-Reject','2019-12-21 07:14:41'),(1118678,'dodoos','','Access-Reject','2019-12-21 07:14:52'),(1118679,'dodoos','','Access-Reject','2019-12-21 07:15:04'),(1118680,'dodoos','','Access-Reject','2019-12-21 07:15:15'),(1118681,'dodoos','','Access-Reject','2019-12-21 07:15:26'),(1118682,'baduwa','','Access-Accept','2019-12-21 07:15:37'),(1118683,'dodoos','','Access-Reject','2019-12-21 07:15:38'),(1118684,'dodoos','','Access-Reject','2019-12-21 07:15:49'),(1118685,'dodoos','','Access-Reject','2019-12-21 07:16:01'),(1118686,'dodoos','','Access-Reject','2019-12-21 07:16:12'),(1118687,'dodoos','','Access-Reject','2019-12-21 07:16:24'),(1118688,'dodoos','','Access-Reject','2019-12-21 07:16:35'),(1118689,'dodoos','','Access-Reject','2019-12-21 07:16:47'),(1118690,'dodoos','','Access-Reject','2019-12-21 07:16:58'),(1118691,'dodoos','','Access-Reject','2019-12-21 07:17:09'),(1118692,'dodoos','','Access-Reject','2019-12-21 07:17:21'),(1118693,'dodoos','','Access-Reject','2019-12-21 07:17:32'),(1118694,'dodoos','','Access-Reject','2019-12-21 07:17:44'),(1118695,'dodoos','','Access-Reject','2019-12-21 07:17:55'),(1118696,'dodoos','','Access-Reject','2019-12-21 07:18:07'),(1118697,'dodoos','','Access-Reject','2019-12-21 07:18:18'),(1118698,'dodoos','','Access-Reject','2019-12-21 07:18:30'),(1118699,'dodoos','','Access-Reject','2019-12-21 07:18:41'),(1118700,'dodoos','','Access-Reject','2019-12-21 07:18:52'),(1118701,'dodoos','','Access-Reject','2019-12-21 07:19:04'),(1118702,'dodoos','','Access-Reject','2019-12-21 07:19:15'),(1118703,'dodoos','','Access-Reject','2019-12-21 07:19:26'),(1118704,'dodoos','','Access-Reject','2019-12-21 07:19:38'),(1118705,'dodoos','','Access-Reject','2019-12-21 07:19:50'),(1118706,'dodoos','','Access-Reject','2019-12-21 07:20:01'),(1118707,'dodoos','','Access-Reject','2019-12-21 07:20:13'),(1118708,'dodoos','','Access-Reject','2019-12-21 07:20:24'),(1118709,'dodoos','','Access-Reject','2019-12-21 07:20:36'),(1118710,'dodoos','','Access-Reject','2019-12-21 07:20:47'),(1118711,'dodoos','','Access-Reject','2019-12-21 07:20:59'),(1118712,'dodoos','','Access-Reject','2019-12-21 07:21:10'),(1118713,'dodoos','','Access-Reject','2019-12-21 07:21:22'),(1118714,'dodoos','','Access-Reject','2019-12-21 07:21:33'),(1118715,'dodoos','','Access-Reject','2019-12-21 07:21:45'),(1118716,'dodoos','','Access-Reject','2019-12-21 07:21:56'),(1118717,'dodoos','','Access-Reject','2019-12-21 07:22:07'),(1118718,'dodoos','','Access-Reject','2019-12-21 07:22:19'),(1118719,'dodoos','','Access-Reject','2019-12-21 07:22:30'),(1118720,'dodoos','','Access-Reject','2019-12-21 07:22:42'),(1118721,'dodoos','','Access-Reject','2019-12-21 07:22:53'),(1118722,'dodoos','','Access-Reject','2019-12-21 07:23:05'),(1118723,'dodoos','','Access-Reject','2019-12-21 07:23:16'),(1118724,'dodoos','','Access-Reject','2019-12-21 07:23:28'),(1118725,'dodoos','','Access-Reject','2019-12-21 07:23:39'),(1118726,'dodoos','','Access-Reject','2019-12-21 07:23:50'),(1118727,'dodoos','','Access-Reject','2019-12-21 07:24:02'),(1118728,'dodoos','','Access-Reject','2019-12-21 07:24:13'),(1118729,'dodoos','','Access-Reject','2019-12-21 07:24:25'),(1118730,'dodoos','','Access-Reject','2019-12-21 07:24:36'),(1118731,'dodoos','','Access-Reject','2019-12-21 07:24:47'),(1118732,'dodoos','','Access-Reject','2019-12-21 07:24:59'),(1118733,'dodoos','','Access-Reject','2019-12-21 07:25:10'),(1118734,'dodoos','','Access-Reject','2019-12-21 07:25:22'),(1118735,'dodoos','','Access-Reject','2019-12-21 07:25:33'),(1118736,'dodoos','','Access-Reject','2019-12-21 07:25:44'),(1118737,'dodoos','','Access-Reject','2019-12-21 07:25:56'),(1118738,'dodoos','','Access-Reject','2019-12-21 07:26:07'),(1118739,'dodoos','','Access-Reject','2019-12-21 07:26:19'),(1118740,'dodoos','','Access-Reject','2019-12-21 07:26:30'),(1118741,'dodoos','','Access-Reject','2019-12-21 07:26:42'),(1118742,'dodoos','','Access-Reject','2019-12-21 07:26:53'),(1118743,'dodoos','','Access-Reject','2019-12-21 07:27:05'),(1118744,'dodoos','','Access-Reject','2019-12-21 07:27:16'),(1118745,'dodoos','','Access-Reject','2019-12-21 07:27:27'),(1118746,'dodoos','','Access-Reject','2019-12-21 07:27:39'),(1118747,'dodoos','','Access-Reject','2019-12-21 07:27:50'),(1118748,'dodoos','','Access-Reject','2019-12-21 07:28:02'),(1118749,'dodoos','','Access-Reject','2019-12-21 07:28:13'),(1118750,'dodoos','','Access-Reject','2019-12-21 07:28:25'),(1118751,'dodoos','','Access-Reject','2019-12-21 07:28:36'),(1118752,'dodoos','','Access-Reject','2019-12-21 07:28:48'),(1118753,'dodoos','','Access-Reject','2019-12-21 07:28:59'),(1118754,'dodoos','','Access-Reject','2019-12-21 07:29:11'),(1118755,'dodoos','','Access-Reject','2019-12-21 07:29:22'),(1118756,'dodoos','','Access-Reject','2019-12-21 07:29:33'),(1118757,'dodoos','','Access-Reject','2019-12-21 07:29:45'),(1118758,'dodoos','','Access-Reject','2019-12-21 07:29:56'),(1118759,'dodoos','','Access-Reject','2019-12-21 07:30:08'),(1118760,'dodoos','','Access-Reject','2019-12-21 07:30:19'),(1118761,'dodoos','','Access-Reject','2019-12-21 07:30:30'),(1118762,'dodoos','','Access-Reject','2019-12-21 07:30:42'),(1118763,'dodoos','','Access-Reject','2019-12-21 07:30:53'),(1118764,'dodoos','','Access-Reject','2019-12-21 07:31:05'),(1118765,'dodoos','','Access-Reject','2019-12-21 07:31:16'),(1118766,'dodoos','','Access-Reject','2019-12-21 07:31:28'),(1118767,'dodoos','','Access-Reject','2019-12-21 07:31:39'),(1118768,'dodoos','','Access-Reject','2019-12-21 07:31:51'),(1118769,'dodoos','','Access-Reject','2019-12-21 07:32:02'),(1118770,'dodoos','','Access-Reject','2019-12-21 07:32:13'),(1118771,'src_hostel','','Access-Accept','2019-12-21 07:32:22'),(1118772,'dodoos','','Access-Reject','2019-12-21 07:32:25'),(1118773,'dodoos','','Access-Reject','2019-12-21 07:32:36'),(1118774,'dodoos','','Access-Reject','2019-12-21 07:32:48'),(1118775,'dodoos','','Access-Reject','2019-12-21 07:32:59'),(1118776,'dodoos','','Access-Reject','2019-12-21 07:33:10'),(1118777,'dodoos','','Access-Reject','2019-12-21 07:33:22'),(1118778,'dodoos','','Access-Reject','2019-12-21 07:33:33'),(1118779,'dodoos','','Access-Reject','2019-12-21 07:33:45'),(1118780,'dodoos','','Access-Reject','2019-12-21 07:33:56'),(1118781,'dodoos','','Access-Reject','2019-12-21 07:34:08'),(1118782,'dodoos','','Access-Reject','2019-12-21 07:34:19'),(1118783,'dodoos','','Access-Reject','2019-12-21 07:34:31'),(1118784,'dodoos','','Access-Reject','2019-12-21 07:34:42'),(1118785,'dodoos','','Access-Reject','2019-12-21 07:34:53'),(1118786,'dodoos','','Access-Reject','2019-12-21 07:35:05'),(1118787,'dodoos','','Access-Reject','2019-12-21 07:35:16'),(1118788,'dodoos','','Access-Reject','2019-12-21 07:35:28'),(1118789,'dodoos','','Access-Reject','2019-12-21 07:35:39'),(1118790,'dodoos','','Access-Reject','2019-12-21 07:35:50'),(1118791,'dodoos','','Access-Reject','2019-12-21 07:36:02'),(1118792,'dodoos','','Access-Reject','2019-12-21 07:36:13'),(1118793,'dodoos','','Access-Reject','2019-12-21 07:36:25'),(1118794,'dodoos','','Access-Reject','2019-12-21 07:36:36'),(1118795,'dodoos','','Access-Reject','2019-12-21 07:36:48'),(1118796,'dodoos','','Access-Reject','2019-12-21 07:36:59'),(1118797,'dodoos','','Access-Reject','2019-12-21 07:37:10'),(1118798,'dodoos','','Access-Reject','2019-12-21 07:37:22'),(1118799,'dodoos','','Access-Reject','2019-12-21 07:37:33'),(1118800,'dodoos','','Access-Reject','2019-12-21 07:37:46'),(1118801,'dodoos','','Access-Reject','2019-12-21 07:37:57'),(1118802,'dodoos','','Access-Reject','2019-12-21 07:38:09'),(1118803,'dodoos','','Access-Reject','2019-12-21 07:38:20'),(1118804,'dodoos','','Access-Reject','2019-12-21 07:38:32'),(1118805,'dodoos','','Access-Reject','2019-12-21 07:38:43'),(1118806,'dodoos','','Access-Reject','2019-12-21 07:38:54'),(1118807,'dodoos','','Access-Reject','2019-12-21 07:39:06'),(1118808,'dodoos','','Access-Reject','2019-12-21 07:39:17'),(1118809,'dodoos','','Access-Reject','2019-12-21 07:39:29'),(1118810,'dodoos','','Access-Reject','2019-12-21 07:39:40'),(1118811,'dodoos','','Access-Reject','2019-12-21 07:39:51'),(1118812,'dodoos','','Access-Reject','2019-12-21 07:40:03'),(1118813,'capitalhill','','Access-Accept','2019-12-21 07:40:08'),(1118814,'dodoos','','Access-Reject','2019-12-21 07:40:14'),(1118815,'dodoos','','Access-Reject','2019-12-21 07:40:26'),(1118816,'dodoos','','Access-Reject','2019-12-21 07:40:37'),(1118817,'dodoos','','Access-Reject','2019-12-21 07:40:49'),(1118818,'dodoos','','Access-Reject','2019-12-21 07:41:00'),(1118819,'dodoos','','Access-Reject','2019-12-21 07:41:11'),(1118820,'dodoos','','Access-Reject','2019-12-21 07:41:23'),(1118821,'dodoos','','Access-Reject','2019-12-21 07:41:34'),(1118822,'dodoos','','Access-Reject','2019-12-21 07:41:46'),(1118823,'dodoos','','Access-Reject','2019-12-21 07:41:57'),(1118824,'dodoos','','Access-Reject','2019-12-21 07:42:09'),(1118825,'dodoos','','Access-Reject','2019-12-21 07:42:20'),(1118826,'dodoos','','Access-Reject','2019-12-21 07:42:31'),(1118827,'dodoos','','Access-Reject','2019-12-21 07:42:43'),(1118828,'dodoos','','Access-Reject','2019-12-21 07:42:54'),(1118829,'dodoos','','Access-Reject','2019-12-21 07:43:06'),(1118830,'dodoos','','Access-Reject','2019-12-21 07:43:17'),(1118831,'dodoos','','Access-Reject','2019-12-21 07:43:29'),(1118832,'dodoos','','Access-Reject','2019-12-21 07:43:40'),(1118833,'dodoos','','Access-Reject','2019-12-21 07:43:51'),(1118834,'dodoos','','Access-Reject','2019-12-21 07:44:03'),(1118835,'dodoos','','Access-Reject','2019-12-21 07:44:14'),(1118836,'dodoos','','Access-Reject','2019-12-21 07:44:26'),(1118837,'dodoos','','Access-Reject','2019-12-21 07:44:37'),(1118838,'dodoos','','Access-Reject','2019-12-21 07:44:49'),(1118839,'Admin','','Access-Reject','2019-12-21 07:44:49'),(1118840,'admin','','Access-Reject','2019-12-21 07:44:51'),(1118841,'user','','Access-Reject','2019-12-21 07:44:54'),(1118842,'dodoos','','Access-Reject','2019-12-21 07:45:00'),(1118843,'dodoos','','Access-Reject','2019-12-21 07:45:11'),(1118844,'dodoos','','Access-Reject','2019-12-21 07:45:23'),(1118845,'dodoos','','Access-Reject','2019-12-21 07:45:34'),(1118846,'dodoos','','Access-Reject','2019-12-21 07:45:46'),(1118847,'dodoos','','Access-Reject','2019-12-21 07:45:57'),(1118848,'ekpetis','','Access-Accept','2019-12-21 07:46:01'),(1118849,'dodoos','','Access-Reject','2019-12-21 07:46:08'),(1118850,'dodoos','','Access-Reject','2019-12-21 07:46:20'),(1118851,'dodoos','','Access-Reject','2019-12-21 07:46:31'),(1118852,'dodoos','','Access-Reject','2019-12-21 07:46:43'),(1118853,'dodoos','','Access-Reject','2019-12-21 07:46:54'),(1118854,'dodoos','','Access-Reject','2019-12-21 07:47:06'),(1118855,'dodoos','','Access-Reject','2019-12-21 07:47:17'),(1118856,'dodoos','','Access-Reject','2019-12-21 07:47:25'),(1118857,'dodoos','','Access-Reject','2019-12-21 07:47:27'),(1118858,'dodoos','','Access-Reject','2019-12-21 07:47:28'),(1118859,'dodoos','','Access-Reject','2019-12-21 07:47:30'),(1118860,'dodoos','','Access-Reject','2019-12-21 07:47:33'),(1118861,'dodoos','','Access-Reject','2019-12-21 07:47:38'),(1118862,'dodoos','','Access-Reject','2019-12-21 07:47:46'),(1118863,'dodoos','','Access-Reject','2019-12-21 07:47:57'),(1118864,'dodoos','','Access-Reject','2019-12-21 07:48:09'),(1118865,'dodoos','','Access-Reject','2019-12-21 07:48:20'),(1118866,'dodoos','','Access-Reject','2019-12-21 07:48:32'),(1118867,'dodoos','','Access-Reject','2019-12-21 07:48:43'),(1118868,'dodoos','','Access-Reject','2019-12-21 07:48:54'),(1118869,'dodoos','','Access-Reject','2019-12-21 07:49:06'),(1118870,'dodoos','','Access-Reject','2019-12-21 07:49:17'),(1118871,'dodoos','','Access-Reject','2019-12-21 07:49:29'),(1118872,'dodoos','','Access-Reject','2019-12-21 07:49:40'),(1118873,'dodoos','','Access-Reject','2019-12-21 07:49:52'),(1118874,'dodoos','','Access-Reject','2019-12-21 07:50:03'),(1118875,'dodoos','','Access-Reject','2019-12-21 07:50:14'),(1118876,'dodoos','','Access-Reject','2019-12-21 07:50:26'),(1118877,'dodoos','','Access-Reject','2019-12-21 07:50:37'),(1118878,'dodoos','','Access-Reject','2019-12-21 07:50:49'),(1118879,'dodoos','','Access-Reject','2019-12-21 07:51:00'),(1118880,'dodoos','','Access-Reject','2019-12-21 07:51:12'),(1118881,'dodoos','','Access-Reject','2019-12-21 07:51:23'),(1118882,'dodoos','','Access-Reject','2019-12-21 07:51:34'),(1118883,'dodoos','','Access-Reject','2019-12-21 07:51:46'),(1118884,'dodoos','','Access-Reject','2019-12-21 07:51:57'),(1118885,'dodoos','','Access-Reject','2019-12-21 07:52:09'),(1118886,'dodoos','','Access-Reject','2019-12-21 07:52:20'),(1118887,'dodoos','','Access-Reject','2019-12-21 07:52:31'),(1118888,'dodoos','','Access-Reject','2019-12-21 07:52:43'),(1118889,'dodoos','','Access-Reject','2019-12-21 07:52:54'),(1118890,'dodoos','','Access-Reject','2019-12-21 07:53:06'),(1118891,'dodoos','','Access-Reject','2019-12-21 07:53:17'),(1118892,'dodoos','','Access-Reject','2019-12-21 07:53:29'),(1118893,'dodoos','','Access-Reject','2019-12-21 07:53:40'),(1118894,'dodoos','','Access-Reject','2019-12-21 07:53:52'),(1118895,'dodoos','','Access-Reject','2019-12-21 07:54:03'),(1118896,'dodoos','','Access-Reject','2019-12-21 07:54:14'),(1118897,'dodoos','','Access-Reject','2019-12-21 07:54:26'),(1118898,'dodoos','','Access-Reject','2019-12-21 07:54:37'),(1118899,'dodoos','','Access-Reject','2019-12-21 07:54:49'),(1118900,'dodoos','','Access-Reject','2019-12-21 07:55:00'),(1118901,'dodoos','','Access-Reject','2019-12-21 07:55:12'),(1118902,'dodoos','','Access-Reject','2019-12-21 07:55:23'),(1118903,'dodoos','','Access-Reject','2019-12-21 07:55:35'),(1118904,'dodoos','','Access-Reject','2019-12-21 07:55:46'),(1118905,'dodoos','','Access-Reject','2019-12-21 07:55:57'),(1118906,'dodoos','','Access-Reject','2019-12-21 07:56:09'),(1118907,'dodoos','','Access-Reject','2019-12-21 07:56:20'),(1118908,'dodoos','','Access-Reject','2019-12-21 07:56:32'),(1118909,'dodoos','','Access-Reject','2019-12-21 07:56:43'),(1118910,'dodoos','','Access-Reject','2019-12-21 07:56:55'),(1118911,'dodoos','','Access-Reject','2019-12-21 07:57:06'),(1118912,'dodoos','','Access-Reject','2019-12-21 07:57:17'),(1118913,'dodoos','','Access-Reject','2019-12-21 07:57:29'),(1118914,'dodoos','','Access-Reject','2019-12-21 07:57:40'),(1118915,'dodoos','','Access-Reject','2019-12-21 07:57:52'),(1118916,'dodoos','','Access-Reject','2019-12-21 07:58:03'),(1118917,'dodoos','','Access-Reject','2019-12-21 07:58:15'),(1118918,'dodoos','','Access-Reject','2019-12-21 07:58:26'),(1118919,'dodoos','','Access-Reject','2019-12-21 07:58:37'),(1118920,'dodoos','','Access-Reject','2019-12-21 07:58:49'),(1118921,'dodoos','','Access-Reject','2019-12-21 07:59:00'),(1118922,'dodoos','','Access-Reject','2019-12-21 07:59:12'),(1118923,'dodoos','','Access-Reject','2019-12-21 07:59:23'),(1118924,'dodoos','','Access-Reject','2019-12-21 07:59:35'),(1118925,'dodoos','','Access-Reject','2019-12-21 07:59:46'),(1118926,'dodoos','','Access-Reject','2019-12-21 07:59:57'),(1118927,'amanful','','Access-Accept','2019-12-21 08:00:06'),(1118928,'dodoos','','Access-Reject','2019-12-21 08:00:09'),(1118929,'dodoos','','Access-Reject','2019-12-21 08:00:20'),(1118930,'dodoos','','Access-Reject','2019-12-21 08:00:32'),(1118931,'dodoos','','Access-Reject','2019-12-21 08:00:43'),(1118932,'dodoos','','Access-Reject','2019-12-21 08:00:55'),(1118933,'dodoos','','Access-Reject','2019-12-21 08:01:06'),(1118934,'dodoos','','Access-Reject','2019-12-21 08:01:18'),(1118935,'dodoos','','Access-Reject','2019-12-21 08:01:30'),(1118936,'dodoos','','Access-Reject','2019-12-21 08:01:41'),(1118937,'dodoos','','Access-Reject','2019-12-21 08:01:53'),(1118938,'dodoos','','Access-Reject','2019-12-21 08:02:04'),(1118939,'dodoos','','Access-Reject','2019-12-21 08:02:16'),(1118940,'dodoos','','Access-Reject','2019-12-21 08:02:27'),(1118941,'dodoos','','Access-Reject','2019-12-21 08:02:38'),(1118942,'dodoos','','Access-Reject','2019-12-21 08:02:50'),(1118943,'dodoos','','Access-Reject','2019-12-21 08:03:01'),(1118944,'dodoos','','Access-Reject','2019-12-21 08:03:13'),(1118945,'dodoos','','Access-Reject','2019-12-21 08:03:24'),(1118946,'dodoos','','Access-Reject','2019-12-21 08:03:36'),(1118947,'dodoos','','Access-Reject','2019-12-21 08:03:47'),(1118948,'dodoos','','Access-Reject','2019-12-21 08:03:59'),(1118949,'dodoos','','Access-Reject','2019-12-21 08:04:10'),(1118950,'dodoos','','Access-Reject','2019-12-21 08:04:21'),(1118951,'dodoos','','Access-Reject','2019-12-21 08:05:05'),(1118952,'dodoos','','Access-Reject','2019-12-21 08:05:17'),(1118953,'dodoos','','Access-Reject','2019-12-21 08:05:28'),(1118954,'dodoos','','Access-Reject','2019-12-21 08:05:39'),(1118955,'dodoos','','Access-Reject','2019-12-21 08:05:51'),(1118956,'dodoos','','Access-Reject','2019-12-21 08:06:02'),(1118957,'dodoos','','Access-Reject','2019-12-21 08:06:14'),(1118958,'dodoos','','Access-Reject','2019-12-21 08:06:25'),(1118959,'dodoos','','Access-Reject','2019-12-21 08:06:36'),(1118960,'dodoos','','Access-Reject','2019-12-21 08:06:48'),(1118961,'dodoos','','Access-Reject','2019-12-21 08:06:59'),(1118962,'dodoos','','Access-Reject','2019-12-21 08:07:11'),(1118963,'dodoos','','Access-Reject','2019-12-21 08:07:22'),(1118964,'dodoos','','Access-Reject','2019-12-21 08:07:33'),(1118965,'dodoos','','Access-Reject','2019-12-21 08:07:45'),(1118966,'dodoos','','Access-Reject','2019-12-21 08:07:56'),(1118967,'dodoos','','Access-Reject','2019-12-21 08:08:08'),(1118968,'dodoos','','Access-Reject','2019-12-21 08:08:19'),(1118969,'dodoos','','Access-Reject','2019-12-21 08:08:31'),(1118970,'dodoos','','Access-Reject','2019-12-21 08:08:42'),(1118971,'dodoos','','Access-Reject','2019-12-21 08:08:54'),(1118972,'dodoos','','Access-Reject','2019-12-21 08:09:05'),(1118973,'dodoos','','Access-Reject','2019-12-21 08:09:17'),(1118974,'dodoos','','Access-Reject','2019-12-21 08:09:28'),(1118975,'dodoos','','Access-Reject','2019-12-21 08:09:40'),(1118976,'dodoos','','Access-Reject','2019-12-21 08:09:51'),(1118977,'affiliation','','Access-Accept','2019-12-21 08:10:02'),(1118978,'dodoos','','Access-Reject','2019-12-21 08:10:02'),(1118979,'anane-fenin','','Access-Accept','2019-12-21 08:10:06'),(1118980,'dodoos','','Access-Reject','2019-12-21 08:10:14'),(1118981,'dodoos','','Access-Reject','2019-12-21 08:10:25'),(1118982,'dodoos','','Access-Reject','2019-12-21 08:10:37'),(1118983,'dodoos','','Access-Reject','2019-12-21 08:10:48'),(1118984,'dodoos','','Access-Reject','2019-12-21 08:11:00'),(1118985,'dodoos','','Access-Reject','2019-12-21 08:11:11'),(1118986,'dodoos','','Access-Reject','2019-12-21 08:11:23'),(1118987,'dodoos','','Access-Reject','2019-12-21 08:11:34'),(1118988,'dodoos','','Access-Reject','2019-12-21 08:11:45'),(1118989,'dodoos','','Access-Reject','2019-12-21 08:11:57'),(1118990,'dodoos','','Access-Reject','2019-12-21 08:12:08'),(1118991,'dodoos','','Access-Reject','2019-12-21 08:12:20'),(1118992,'dodoos','','Access-Reject','2019-12-21 08:12:31'),(1118993,'dodoos','','Access-Reject','2019-12-21 08:12:43'),(1118994,'dodoos','','Access-Reject','2019-12-21 08:12:54'),(1118995,'dodoos','','Access-Reject','2019-12-21 08:13:05'),(1118996,'dodoos','','Access-Reject','2019-12-21 08:13:17'),(1118997,'dodoos','','Access-Reject','2019-12-21 08:13:28'),(1118998,'dodoos','','Access-Reject','2019-12-21 08:13:40'),(1118999,'dodoos','','Access-Reject','2019-12-21 08:13:51'),(1119000,'dodoos','','Access-Reject','2019-12-21 08:14:02'),(1119001,'dodoos','','Access-Reject','2019-12-21 08:14:14'),(1119002,'dodoos','','Access-Reject','2019-12-21 08:14:25'),(1119003,'dodoos','','Access-Reject','2019-12-21 08:14:37'),(1119004,'dodoos','','Access-Reject','2019-12-21 08:14:48'),(1119005,'dodoos','','Access-Reject','2019-12-21 08:14:59'),(1119006,'dodoos','','Access-Reject','2019-12-21 08:15:11'),(1119007,'dodoos','','Access-Reject','2019-12-21 08:15:22'),(1119008,'dodoos','','Access-Reject','2019-12-21 08:15:34'),(1119009,'baduwa','','Access-Accept','2019-12-21 08:15:37'),(1119010,'dodoos','','Access-Reject','2019-12-21 08:15:45'),(1119011,'dodoos','','Access-Reject','2019-12-21 08:15:57'),(1119012,'dodoos','','Access-Reject','2019-12-21 08:16:08'),(1119013,'dodoos','','Access-Reject','2019-12-21 08:16:20'),(1119014,'dodoos','','Access-Reject','2019-12-21 08:16:31'),(1119015,'dodoos','','Access-Reject','2019-12-21 08:16:42'),(1119016,'dodoos','','Access-Reject','2019-12-21 08:16:54'),(1119017,'dodoos','','Access-Reject','2019-12-21 08:17:05'),(1119018,'dodoos','','Access-Reject','2019-12-21 08:17:17'),(1119019,'dodoos','','Access-Reject','2019-12-21 08:17:28'),(1119020,'dodoos','','Access-Reject','2019-12-21 08:17:40'),(1119021,'dodoos','','Access-Reject','2019-12-21 08:17:52'),(1119022,'dodoos','','Access-Reject','2019-12-21 08:18:04'),(1119023,'dodoos','','Access-Reject','2019-12-21 08:18:15'),(1119024,'dodoos','','Access-Reject','2019-12-21 08:18:26'),(1119025,'dodoos','','Access-Reject','2019-12-21 08:18:38'),(1119026,'dodoos','','Access-Reject','2019-12-21 08:18:49'),(1119027,'dodoos','','Access-Reject','2019-12-21 08:19:01'),(1119028,'dodoos','','Access-Reject','2019-12-21 08:19:12'),(1119029,'dodoos','','Access-Reject','2019-12-21 08:19:24'),(1119030,'dodoos','','Access-Reject','2019-12-21 08:19:35'),(1119031,'dodoos','','Access-Reject','2019-12-21 08:19:47'),(1119032,'dodoos','','Access-Reject','2019-12-21 08:19:58'),(1119033,'dodoos','','Access-Reject','2019-12-21 08:20:10'),(1119034,'dodoos','','Access-Reject','2019-12-21 08:20:21'),(1119035,'dodoos','','Access-Reject','2019-12-21 08:20:33'),(1119036,'dodoos','','Access-Reject','2019-12-21 08:20:44'),(1119037,'dodoos','','Access-Reject','2019-12-21 08:20:55'),(1119038,'dodoos','','Access-Reject','2019-12-21 08:21:07'),(1119039,'dodoos','','Access-Reject','2019-12-21 08:21:18'),(1119040,'dodoos','','Access-Reject','2019-12-21 08:21:30'),(1119041,'dodoos','','Access-Reject','2019-12-21 08:21:41'),(1119042,'dodoos','','Access-Reject','2019-12-21 08:21:53'),(1119043,'dodoos','','Access-Reject','2019-12-21 08:22:04'),(1119044,'dodoos','','Access-Reject','2019-12-21 08:22:16'),(1119045,'dodoos','','Access-Reject','2019-12-21 08:22:27'),(1119046,'dodoos','','Access-Reject','2019-12-21 08:22:38'),(1119047,'dodoos','','Access-Reject','2019-12-21 08:22:50'),(1119048,'dodoos','','Access-Reject','2019-12-21 08:23:01'),(1119049,'dodoos','','Access-Reject','2019-12-21 08:23:13'),(1119050,'dodoos','','Access-Reject','2019-12-21 08:23:24'),(1119051,'dodoos','','Access-Reject','2019-12-21 08:23:36'),(1119052,'dodoos','','Access-Reject','2019-12-21 08:23:47'),(1119053,'dodoos','','Access-Reject','2019-12-21 08:23:59'),(1119054,'dodoos','','Access-Reject','2019-12-21 08:24:10'),(1119055,'dodoos','','Access-Reject','2019-12-21 08:24:22'),(1119056,'dodoos','','Access-Reject','2019-12-21 08:24:33'),(1119057,'dodoos','','Access-Reject','2019-12-21 08:24:46'),(1119058,'dodoos','','Access-Reject','2019-12-21 08:24:57'),(1119059,'dodoos','','Access-Reject','2019-12-21 08:25:09'),(1119060,'dodoos','','Access-Reject','2019-12-21 08:25:20'),(1119061,'dodoos','','Access-Reject','2019-12-21 08:25:32'),(1119062,'dodoos','','Access-Reject','2019-12-21 08:25:43'),(1119063,'dodoos','','Access-Reject','2019-12-21 08:25:55'),(1119064,'dodoos','','Access-Reject','2019-12-21 08:26:06'),(1119065,'dodoos','','Access-Reject','2019-12-21 08:26:18'),(1119066,'dodoos','','Access-Reject','2019-12-21 08:26:29'),(1119067,'dodoos','','Access-Reject','2019-12-21 08:26:41'),(1119068,'dodoos','','Access-Reject','2019-12-21 08:26:52'),(1119069,'dodoos','','Access-Reject','2019-12-21 08:27:04'),(1119070,'dodoos','','Access-Reject','2019-12-21 08:27:15'),(1119071,'dodoos','','Access-Reject','2019-12-21 08:27:27'),(1119072,'dodoos','','Access-Reject','2019-12-21 08:27:38'),(1119073,'dodoos','','Access-Reject','2019-12-21 08:27:50'),(1119074,'dodoos','','Access-Reject','2019-12-21 08:28:01'),(1119075,'dodoos','','Access-Reject','2019-12-21 08:28:12'),(1119076,'dodoos','','Access-Reject','2019-12-21 08:28:24'),(1119077,'dodoos','','Access-Reject','2019-12-21 08:28:35'),(1119078,'dodoos','','Access-Reject','2019-12-21 08:28:47'),(1119079,'dodoos','','Access-Reject','2019-12-21 08:28:58'),(1119080,'dodoos','','Access-Reject','2019-12-21 08:29:10'),(1119081,'dodoos','','Access-Reject','2019-12-21 08:29:21'),(1119082,'dodoos','','Access-Reject','2019-12-21 08:29:33'),(1119083,'dodoos','','Access-Reject','2019-12-21 08:29:45'),(1119084,'dodoos','','Access-Reject','2019-12-21 08:29:56'),(1119085,'dodoos','','Access-Reject','2019-12-21 08:30:08'),(1119086,'dodoos','','Access-Reject','2019-12-21 08:30:19'),(1119087,'dodoos','','Access-Reject','2019-12-21 08:30:31'),(1119088,'dodoos','','Access-Reject','2019-12-21 08:30:42'),(1119089,'dodoos','','Access-Reject','2019-12-21 08:30:54'),(1119090,'dodoos','','Access-Reject','2019-12-21 08:31:05'),(1119091,'dodoos','','Access-Reject','2019-12-21 08:31:16'),(1119092,'dodoos','','Access-Reject','2019-12-21 08:31:28'),(1119093,'dodoos','','Access-Reject','2019-12-21 08:31:39'),(1119094,'dodoos','','Access-Reject','2019-12-21 08:31:51'),(1119095,'dodoos','','Access-Reject','2019-12-21 08:32:02'),(1119096,'dodoos','','Access-Reject','2019-12-21 08:32:13'),(1119097,'src_hostel','','Access-Accept','2019-12-21 08:32:22'),(1119098,'dodoos','','Access-Reject','2019-12-21 08:32:25'),(1119099,'dodoos','','Access-Reject','2019-12-21 08:32:37'),(1119100,'dodoos','','Access-Reject','2019-12-21 08:32:48'),(1119101,'dodoos','','Access-Reject','2019-12-21 08:33:01'),(1119102,'dodoos','','Access-Reject','2019-12-21 08:33:12'),(1119103,'dodoos','','Access-Reject','2019-12-21 08:33:24'),(1119104,'dodoos','','Access-Reject','2019-12-21 08:33:35'),(1119105,'dodoos','','Access-Reject','2019-12-21 08:33:47'),(1119106,'dodoos','','Access-Reject','2019-12-21 08:33:58'),(1119107,'dodoos','','Access-Reject','2019-12-21 08:34:10'),(1119108,'dodoos','','Access-Reject','2019-12-21 08:34:21'),(1119109,'dodoos','','Access-Reject','2019-12-21 08:34:33'),(1119110,'dodoos','','Access-Reject','2019-12-21 08:34:44'),(1119111,'dodoos','','Access-Reject','2019-12-21 08:34:56'),(1119112,'dodoos','','Access-Reject','2019-12-21 08:35:07'),(1119113,'dodoos','','Access-Reject','2019-12-21 08:35:19'),(1119114,'dodoos','','Access-Reject','2019-12-21 08:35:30'),(1119115,'dodoos','','Access-Reject','2019-12-21 08:35:42'),(1119116,'dodoos','','Access-Reject','2019-12-21 08:35:53'),(1119117,'dodoos','','Access-Reject','2019-12-21 08:36:04'),(1119118,'dodoos','','Access-Reject','2019-12-21 08:36:16'),(1119119,'dodoos','','Access-Reject','2019-12-21 08:36:27'),(1119120,'dodoos','','Access-Reject','2019-12-21 08:36:39'),(1119121,'dodoos','','Access-Reject','2019-12-21 08:36:50'),(1119122,'dodoos','','Access-Reject','2019-12-21 08:37:02'),(1119123,'dodoos','','Access-Reject','2019-12-21 08:37:14'),(1119124,'dodoos','','Access-Reject','2019-12-21 08:37:25'),(1119125,'dodoos','','Access-Reject','2019-12-21 08:37:36'),(1119126,'dodoos','','Access-Reject','2019-12-21 08:37:48'),(1119127,'dodoos','','Access-Reject','2019-12-21 08:37:59'),(1119128,'dodoos','','Access-Reject','2019-12-21 08:38:11'),(1119129,'dodoos','','Access-Reject','2019-12-21 08:38:22'),(1119130,'dodoos','','Access-Reject','2019-12-21 08:38:34'),(1119131,'dodoos','','Access-Reject','2019-12-21 08:38:45'),(1119132,'dodoos','','Access-Reject','2019-12-21 08:38:58'),(1119133,'dodoos','','Access-Reject','2019-12-21 08:39:09'),(1119134,'dodoos','','Access-Reject','2019-12-21 08:39:20'),(1119135,'dodoos','','Access-Reject','2019-12-21 08:39:32'),(1119136,'dodoos','','Access-Reject','2019-12-21 08:39:43'),(1119137,'dodoos','','Access-Reject','2019-12-21 08:39:55'),(1119138,'dodoos','','Access-Reject','2019-12-21 08:40:06'),(1119139,'capitalhill','','Access-Accept','2019-12-21 08:40:08'),(1119140,'dodoos','','Access-Reject','2019-12-21 08:40:18'),(1119141,'dodoos','','Access-Reject','2019-12-21 08:40:29'),(1119142,'dodoos','','Access-Reject','2019-12-21 08:40:40'),(1119143,'dodoos','','Access-Reject','2019-12-21 08:40:52'),(1119144,'dodoos','','Access-Reject','2019-12-21 08:41:03'),(1119145,'dodoos','','Access-Reject','2019-12-21 08:41:15'),(1119146,'dodoos','','Access-Reject','2019-12-21 08:41:26'),(1119147,'dodoos','','Access-Reject','2019-12-21 08:41:38'),(1119148,'dodoos','','Access-Reject','2019-12-21 08:41:49'),(1119149,'dodoos','','Access-Reject','2019-12-21 08:42:01'),(1119150,'dodoos','','Access-Reject','2019-12-21 08:42:12'),(1119151,'dodoos','','Access-Reject','2019-12-21 08:42:24'),(1119152,'dodoos','','Access-Reject','2019-12-21 08:42:35'),(1119153,'dodoos','','Access-Reject','2019-12-21 08:42:46'),(1119154,'dodoos','','Access-Reject','2019-12-21 08:42:58'),(1119155,'dodoos','','Access-Reject','2019-12-21 08:43:09'),(1119156,'dodoos','','Access-Reject','2019-12-21 08:43:21'),(1119157,'dodoos','','Access-Reject','2019-12-21 08:43:32'),(1119158,'dodoos','','Access-Reject','2019-12-21 08:43:43'),(1119159,'dodoos','','Access-Reject','2019-12-21 08:43:55'),(1119160,'dodoos','','Access-Reject','2019-12-21 08:44:06'),(1119161,'dodoos','','Access-Reject','2019-12-21 08:44:18'),(1119162,'dodoos','','Access-Reject','2019-12-21 08:44:29'),(1119163,'dodoos','','Access-Reject','2019-12-21 08:44:41'),(1119164,'dodoos','','Access-Reject','2019-12-21 08:44:52'),(1119165,'dodoos','','Access-Reject','2019-12-21 08:45:04'),(1119166,'dodoos','','Access-Reject','2019-12-21 08:45:15'),(1119167,'dodoos','','Access-Reject','2019-12-21 08:45:26'),(1119168,'dodoos','','Access-Reject','2019-12-21 08:45:38'),(1119169,'dodoos','','Access-Reject','2019-12-21 08:45:49'),(1119170,'dodoos','','Access-Reject','2019-12-21 08:46:01'),(1119171,'ekpetis','','Access-Accept','2019-12-21 08:46:01'),(1119172,'dodoos','','Access-Reject','2019-12-21 08:46:12'),(1119173,'dodoos','','Access-Reject','2019-12-21 08:46:23'),(1119174,'dodoos','','Access-Reject','2019-12-21 08:46:35'),(1119175,'dodoos','','Access-Reject','2019-12-21 08:46:46'),(1119176,'dodoos','','Access-Reject','2019-12-21 08:46:58'),(1119177,'dodoos','','Access-Reject','2019-12-21 08:47:09'),(1119178,'dodoos','','Access-Reject','2019-12-21 08:47:21'),(1119179,'dodoos','','Access-Reject','2019-12-21 08:47:25'),(1119180,'dodoos','','Access-Reject','2019-12-21 08:47:27'),(1119181,'dodoos','','Access-Reject','2019-12-21 08:47:28'),(1119182,'dodoos','','Access-Reject','2019-12-21 08:47:30'),(1119183,'dodoos','','Access-Reject','2019-12-21 08:47:33'),(1119184,'dodoos','','Access-Reject','2019-12-21 08:47:38'),(1119185,'dodoos','','Access-Reject','2019-12-21 08:47:46'),(1119186,'dodoos','','Access-Reject','2019-12-21 08:47:57'),(1119187,'dodoos','','Access-Reject','2019-12-21 08:48:09'),(1119188,'dodoos','','Access-Reject','2019-12-21 08:48:20'),(1119189,'dodoos','','Access-Reject','2019-12-21 08:48:31'),(1119190,'dodoos','','Access-Reject','2019-12-21 08:48:43'),(1119191,'dodoos','','Access-Reject','2019-12-21 08:48:54'),(1119192,'dodoos','','Access-Reject','2019-12-21 08:49:06'),(1119193,'dodoos','','Access-Reject','2019-12-21 08:49:17'),(1119194,'dodoos','','Access-Reject','2019-12-21 08:49:29'),(1119195,'dodoos','','Access-Reject','2019-12-21 08:49:40'),(1119196,'dodoos','','Access-Reject','2019-12-21 08:49:52'),(1119197,'dodoos','','Access-Reject','2019-12-21 08:50:03'),(1119198,'dodoos','','Access-Reject','2019-12-21 08:50:14'),(1119199,'dodoos','','Access-Reject','2019-12-21 08:50:26'),(1119200,'dodoos','','Access-Reject','2019-12-21 08:50:37'),(1119201,'dodoos','','Access-Reject','2019-12-21 08:50:49'),(1119202,'dodoos','','Access-Reject','2019-12-21 08:51:00'),(1119203,'dodoos','','Access-Reject','2019-12-21 08:51:12'),(1119204,'dodoos','','Access-Reject','2019-12-21 08:51:23'),(1119205,'dodoos','','Access-Reject','2019-12-21 08:51:34'),(1119206,'dodoos','','Access-Reject','2019-12-21 08:51:46'),(1119207,'dodoos','','Access-Reject','2019-12-21 08:51:57'),(1119208,'dodoos','','Access-Reject','2019-12-21 08:52:08'),(1119209,'dodoos','','Access-Reject','2019-12-21 08:52:20'),(1119210,'dodoos','','Access-Reject','2019-12-21 08:52:32'),(1119211,'dodoos','','Access-Reject','2019-12-21 08:52:43'),(1119212,'dodoos','','Access-Reject','2019-12-21 08:52:54'),(1119213,'dodoos','','Access-Reject','2019-12-21 08:53:06'),(1119214,'dodoos','','Access-Reject','2019-12-21 08:53:17'),(1119215,'dodoos','','Access-Reject','2019-12-21 08:53:29'),(1119216,'dodoos','','Access-Reject','2019-12-21 08:53:40'),(1119217,'dodoos','','Access-Reject','2019-12-21 08:53:52'),(1119218,'dodoos','','Access-Reject','2019-12-21 08:54:03'),(1119219,'dodoos','','Access-Reject','2019-12-21 08:54:15'),(1119220,'dodoos','','Access-Reject','2019-12-21 08:54:26'),(1119221,'dodoos','','Access-Reject','2019-12-21 08:54:37'),(1119222,'dodoos','','Access-Reject','2019-12-21 08:54:49'),(1119223,'dodoos','','Access-Reject','2019-12-21 08:55:00'),(1119224,'dodoos','','Access-Reject','2019-12-21 08:55:11'),(1119225,'dodoos','','Access-Reject','2019-12-21 08:55:23'),(1119226,'dodoos','','Access-Reject','2019-12-21 08:55:34'),(1119227,'dodoos','','Access-Reject','2019-12-21 08:55:46'),(1119228,'dodoos','','Access-Reject','2019-12-21 08:55:57'),(1119229,'dodoos','','Access-Reject','2019-12-21 08:56:08'),(1119230,'dodoos','','Access-Reject','2019-12-21 08:56:20'),(1119231,'dodoos','','Access-Reject','2019-12-21 08:56:31'),(1119232,'dodoos','','Access-Reject','2019-12-21 08:56:43'),(1119233,'dodoos','','Access-Reject','2019-12-21 08:56:54'),(1119234,'dodoos','','Access-Reject','2019-12-21 08:57:06'),(1119235,'dodoos','','Access-Reject','2019-12-21 08:57:17'),(1119236,'dodoos','','Access-Reject','2019-12-21 08:57:28'),(1119237,'dodoos','','Access-Reject','2019-12-21 08:57:40'),(1119238,'dodoos','','Access-Reject','2019-12-21 08:57:51'),(1119239,'dodoos','','Access-Reject','2019-12-21 08:58:03'),(1119240,'dodoos','','Access-Reject','2019-12-21 08:58:14'),(1119241,'dodoos','','Access-Reject','2019-12-21 08:58:25'),(1119242,'dodoos','','Access-Reject','2019-12-21 08:58:37'),(1119243,'dodoos','','Access-Reject','2019-12-21 08:58:49'),(1119244,'dodoos','','Access-Reject','2019-12-21 08:59:00'),(1119245,'dodoos','','Access-Reject','2019-12-21 08:59:12'),(1119246,'dodoos','','Access-Reject','2019-12-21 08:59:23'),(1119247,'dodoos','','Access-Reject','2019-12-21 08:59:36'),(1119248,'dodoos','','Access-Reject','2019-12-21 08:59:47'),(1119249,'dodoos','','Access-Reject','2019-12-21 08:59:59'),(1119250,'dodoos','','Access-Reject','2019-12-21 09:00:10'),(1119251,'dodoos','','Access-Reject','2019-12-21 09:00:21'),(1119252,'dodoos','','Access-Reject','2019-12-21 09:00:33'),(1119253,'dodoos','','Access-Reject','2019-12-21 09:00:44'),(1119254,'dodoos','','Access-Reject','2019-12-21 09:00:56'),(1119255,'dodoos','','Access-Reject','2019-12-21 09:01:07'),(1119256,'dodoos','','Access-Reject','2019-12-21 09:01:19'),(1119257,'dodoos','','Access-Reject','2019-12-21 09:01:30'),(1119258,'dodoos','','Access-Reject','2019-12-21 09:01:41'),(1119259,'dodoos','','Access-Reject','2019-12-21 09:01:53'),(1119260,'dodoos','','Access-Reject','2019-12-21 09:02:04'),(1119261,'dodoos','','Access-Reject','2019-12-21 09:02:16'),(1119262,'dodoos','','Access-Reject','2019-12-21 09:02:27'),(1119263,'dodoos','','Access-Reject','2019-12-21 09:02:39'),(1119264,'dodoos','','Access-Reject','2019-12-21 09:02:50'),(1119265,'dodoos','','Access-Reject','2019-12-21 09:03:02'),(1119266,'dodoos','','Access-Reject','2019-12-21 09:03:13'),(1119267,'dodoos','','Access-Reject','2019-12-21 09:03:25'),(1119268,'dodoos','','Access-Reject','2019-12-21 09:03:36'),(1119269,'dodoos','','Access-Reject','2019-12-21 09:03:48'),(1119270,'dodoos','','Access-Reject','2019-12-21 09:03:59'),(1119271,'dodoos','','Access-Reject','2019-12-21 09:04:11'),(1119272,'dodoos','','Access-Reject','2019-12-21 09:04:22'),(1119273,'dodoos','','Access-Reject','2019-12-21 09:04:33'),(1119274,'dodoos','','Access-Reject','2019-12-21 09:04:45'),(1119275,'dodoos','','Access-Reject','2019-12-21 09:04:56'),(1119276,'dodoos','','Access-Reject','2019-12-21 09:05:08'),(1119277,'dodoos','','Access-Reject','2019-12-21 09:05:19'),(1119278,'dodoos','','Access-Reject','2019-12-21 09:05:31'),(1119279,'dodoos','','Access-Reject','2019-12-21 09:05:42'),(1119280,'dodoos','','Access-Reject','2019-12-21 09:05:54'),(1119281,'dodoos','','Access-Reject','2019-12-21 09:06:05'),(1119282,'dodoos','','Access-Reject','2019-12-21 09:06:17'),(1119283,'dodoos','','Access-Reject','2019-12-21 09:06:28'),(1119284,'dodoos','','Access-Reject','2019-12-21 09:06:40'),(1119285,'dodoos','','Access-Reject','2019-12-21 09:06:51'),(1119286,'dodoos','','Access-Reject','2019-12-21 09:07:02'),(1119287,'dodoos','','Access-Reject','2019-12-21 09:07:14'),(1119288,'dodoos','','Access-Reject','2019-12-21 09:07:25'),(1119289,'dodoos','','Access-Reject','2019-12-21 09:07:37'),(1119290,'dodoos','','Access-Reject','2019-12-21 09:07:48'),(1119291,'dodoos','','Access-Reject','2019-12-21 09:08:00'),(1119292,'dodoos','','Access-Reject','2019-12-21 09:08:11'),(1119293,'dodoos','','Access-Reject','2019-12-21 09:08:23'),(1119294,'dodoos','','Access-Reject','2019-12-21 09:08:34'),(1119295,'dodoos','','Access-Reject','2019-12-21 09:08:46'),(1119296,'dodoos','','Access-Reject','2019-12-21 09:08:57'),(1119297,'dodoos','','Access-Reject','2019-12-21 09:09:08'),(1119298,'dodoos','','Access-Reject','2019-12-21 09:09:20'),(1119299,'dodoos','','Access-Reject','2019-12-21 09:09:31'),(1119300,'dodoos','','Access-Reject','2019-12-21 09:09:43'),(1119301,'dodoos','','Access-Reject','2019-12-21 09:09:54'),(1119302,'dodoos','','Access-Reject','2019-12-21 09:10:06'),(1119303,'dodoos','','Access-Reject','2019-12-21 09:10:17'),(1119304,'dodoos','','Access-Reject','2019-12-21 09:10:29'),(1119305,'dodoos','','Access-Reject','2019-12-21 09:10:41'),(1119306,'dodoos','','Access-Reject','2019-12-21 09:10:52'),(1119307,'dodoos','','Access-Reject','2019-12-21 09:11:04'),(1119308,'dodoos','','Access-Reject','2019-12-21 09:11:15'),(1119309,'dodoos','','Access-Reject','2019-12-21 09:11:27'),(1119310,'dodoos','','Access-Reject','2019-12-21 09:11:38'),(1119311,'dodoos','','Access-Reject','2019-12-21 09:11:50'),(1119312,'dodoos','','Access-Reject','2019-12-21 09:12:02'),(1119313,'dodoos','','Access-Reject','2019-12-21 09:12:14'),(1119314,'dodoos','','Access-Reject','2019-12-21 09:12:26'),(1119315,'dodoos','','Access-Reject','2019-12-21 09:12:37'),(1119316,'dodoos','','Access-Reject','2019-12-21 09:12:49'),(1119317,'dodoos','','Access-Reject','2019-12-21 09:13:00'),(1119318,'dodoos','','Access-Reject','2019-12-21 09:13:12'),(1119319,'dodoos','','Access-Reject','2019-12-21 09:13:23'),(1119320,'dodoos','','Access-Reject','2019-12-21 09:13:35'),(1119321,'dodoos','','Access-Reject','2019-12-21 09:13:46'),(1119322,'dodoos','','Access-Reject','2019-12-21 09:13:58'),(1119323,'dodoos','','Access-Reject','2019-12-21 09:14:09'),(1119324,'dodoos','','Access-Reject','2019-12-21 09:14:21'),(1119325,'dodoos','','Access-Reject','2019-12-21 09:14:32'),(1119326,'dodoos','','Access-Reject','2019-12-21 09:14:44'),(1119327,'dodoos','','Access-Reject','2019-12-21 09:14:55'),(1119328,'dodoos','','Access-Reject','2019-12-21 09:15:06'),(1119329,'dodoos','','Access-Reject','2019-12-21 09:15:18'),(1119330,'dodoos','','Access-Reject','2019-12-21 09:15:29'),(1119331,'baduwa','','Access-Accept','2019-12-21 09:15:37'),(1119332,'dodoos','','Access-Reject','2019-12-21 09:15:41'),(1119333,'dodoos','','Access-Reject','2019-12-21 09:15:52'),(1119334,'dodoos','','Access-Reject','2019-12-21 09:16:04'),(1119335,'dodoos','','Access-Reject','2019-12-21 09:16:15'),(1119336,'dodoos','','Access-Reject','2019-12-21 09:16:26'),(1119337,'dodoos','','Access-Reject','2019-12-21 09:16:38'),(1119338,'dodoos','','Access-Reject','2019-12-21 09:16:49'),(1119339,'dodoos','','Access-Reject','2019-12-21 09:17:01'),(1119340,'dodoos','','Access-Reject','2019-12-21 09:17:12'),(1119341,'dodoos','','Access-Reject','2019-12-21 09:17:23'),(1119342,'dodoos','','Access-Reject','2019-12-21 09:17:35'),(1119343,'dodoos','','Access-Reject','2019-12-21 09:17:46'),(1119344,'dodoos','','Access-Reject','2019-12-21 09:17:58'),(1119345,'dodoos','','Access-Reject','2019-12-21 09:18:09'),(1119346,'dodoos','','Access-Reject','2019-12-21 09:18:21'),(1119347,'dodoos','','Access-Reject','2019-12-21 09:18:33'),(1119348,'dodoos','','Access-Reject','2019-12-21 09:18:45'),(1119349,'dodoos','','Access-Reject','2019-12-21 09:18:56'),(1119350,'dodoos','','Access-Reject','2019-12-21 09:19:07'),(1119351,'dodoos','','Access-Reject','2019-12-21 09:19:19'),(1119352,'dodoos','','Access-Reject','2019-12-21 09:19:30'),(1119353,'dodoos','','Access-Reject','2019-12-21 09:19:42'),(1119354,'dodoos','','Access-Reject','2019-12-21 09:19:53'),(1119355,'dodoos','','Access-Reject','2019-12-21 09:20:38'),(1119356,'dodoos','','Access-Reject','2019-12-21 09:20:49'),(1119357,'dodoos','','Access-Reject','2019-12-21 09:21:00'),(1119358,'dodoos','','Access-Reject','2019-12-21 09:21:12'),(1119359,'dodoos','','Access-Reject','2019-12-21 09:21:23'),(1119360,'dodoos','','Access-Reject','2019-12-21 09:21:35'),(1119361,'dodoos','','Access-Reject','2019-12-21 09:21:46'),(1119362,'dodoos','','Access-Reject','2019-12-21 09:21:58'),(1119363,'dodoos','','Access-Reject','2019-12-21 09:22:09'),(1119364,'dodoos','','Access-Reject','2019-12-21 09:22:21'),(1119365,'dodoos','','Access-Reject','2019-12-21 09:22:32'),(1119366,'dodoos','','Access-Reject','2019-12-21 09:22:43'),(1119367,'dodoos','','Access-Reject','2019-12-21 09:22:55'),(1119368,'dodoos','','Access-Reject','2019-12-21 09:23:07'),(1119369,'dodoos','','Access-Reject','2019-12-21 09:23:18'),(1119370,'dodoos','','Access-Reject','2019-12-21 09:23:30'),(1119371,'dodoos','','Access-Reject','2019-12-21 09:23:41'),(1119372,'dodoos','','Access-Reject','2019-12-21 09:23:53'),(1119373,'dodoos','','Access-Reject','2019-12-21 09:24:04'),(1119374,'dodoos','','Access-Reject','2019-12-21 09:24:16'),(1119375,'dodoos','','Access-Reject','2019-12-21 09:24:27'),(1119376,'dodoos','','Access-Reject','2019-12-21 09:24:39'),(1119377,'dodoos','','Access-Reject','2019-12-21 09:24:50'),(1119378,'dodoos','','Access-Reject','2019-12-21 09:25:02'),(1119379,'dodoos','','Access-Reject','2019-12-21 09:25:13'),(1119380,'dodoos','','Access-Reject','2019-12-21 09:25:25'),(1119381,'dodoos','','Access-Reject','2019-12-21 09:25:36'),(1119382,'pempamsie','','Access-Accept','2019-12-21 09:25:43'),(1119383,'dodoos','','Access-Reject','2019-12-21 09:25:47'),(1119384,'dodoos','','Access-Reject','2019-12-21 09:25:59'),(1119385,'dodoos','','Access-Reject','2019-12-21 09:26:10'),(1119386,'dodoos','','Access-Reject','2019-12-21 09:26:22'),(1119387,'dodoos','','Access-Reject','2019-12-21 09:26:33'),(1119388,'dodoos','','Access-Reject','2019-12-21 09:26:45'),(1119389,'dodoos','','Access-Reject','2019-12-21 09:26:56'),(1119390,'dodoos','','Access-Reject','2019-12-21 09:27:08'),(1119391,'dodoos','','Access-Reject','2019-12-21 09:27:20'),(1119392,'dodoos','','Access-Reject','2019-12-21 09:27:31'),(1119393,'dodoos','','Access-Reject','2019-12-21 09:27:43'),(1119394,'dodoos','','Access-Reject','2019-12-21 09:27:55'),(1119395,'dodoos','','Access-Reject','2019-12-21 09:28:07'),(1119396,'dodoos','','Access-Reject','2019-12-21 09:28:18'),(1119397,'dodoos','','Access-Reject','2019-12-21 09:28:30'),(1119398,'dodoos','','Access-Reject','2019-12-21 09:28:41'),(1119399,'dodoos','','Access-Reject','2019-12-21 09:28:52'),(1119400,'dodoos','','Access-Reject','2019-12-21 09:29:04'),(1119401,'dodoos','','Access-Reject','2019-12-21 09:29:15'),(1119402,'dodoos','','Access-Reject','2019-12-21 09:29:27'),(1119403,'dodoos','','Access-Reject','2019-12-21 09:29:38'),(1119404,'dodoos','','Access-Reject','2019-12-21 09:29:50'),(1119405,'dodoos','','Access-Reject','2019-12-21 09:30:01'),(1119406,'dodoos','','Access-Reject','2019-12-21 09:30:13'),(1119407,'dodoos','','Access-Reject','2019-12-21 09:30:24'),(1119408,'dodoos','','Access-Reject','2019-12-21 09:30:36'),(1119409,'dodoos','','Access-Reject','2019-12-21 09:30:47'),(1119410,'dodoos','','Access-Reject','2019-12-21 09:30:58'),(1119411,'dodoos','','Access-Reject','2019-12-21 09:31:10'),(1119412,'dodoos','','Access-Reject','2019-12-21 09:31:21'),(1119413,'dodoos','','Access-Reject','2019-12-21 09:31:33'),(1119414,'dodoos','','Access-Reject','2019-12-21 09:31:44'),(1119415,'dodoos','','Access-Reject','2019-12-21 09:31:56'),(1119416,'dodoos','','Access-Reject','2019-12-21 09:32:07'),(1119417,'dodoos','','Access-Reject','2019-12-21 09:32:19'),(1119418,'src_hostel','','Access-Accept','2019-12-21 09:32:22'),(1119419,'dodoos','','Access-Reject','2019-12-21 09:32:30'),(1119420,'dodoos','','Access-Reject','2019-12-21 09:32:41'),(1119421,'dodoos','','Access-Reject','2019-12-21 09:32:53'),(1119422,'dodoos','','Access-Reject','2019-12-21 09:33:04'),(1119423,'dodoos','','Access-Reject','2019-12-21 09:33:16'),(1119424,'dodoos','','Access-Reject','2019-12-21 09:33:27'),(1119425,'dodoos','','Access-Reject','2019-12-21 09:33:39'),(1119426,'dodoos','','Access-Reject','2019-12-21 09:33:51'),(1119427,'dodoos','','Access-Reject','2019-12-21 09:34:02'),(1119428,'dodoos','','Access-Reject','2019-12-21 09:34:14'),(1119429,'dodoos','','Access-Reject','2019-12-21 09:34:25'),(1119430,'dodoos','','Access-Reject','2019-12-21 09:34:36'),(1119431,'dodoos','','Access-Reject','2019-12-21 09:34:48'),(1119432,'dodoos','','Access-Reject','2019-12-21 09:34:59'),(1119433,'dodoos','','Access-Reject','2019-12-21 09:35:11'),(1119434,'dodoos','','Access-Reject','2019-12-21 09:35:22'),(1119435,'dodoos','','Access-Reject','2019-12-21 09:35:34'),(1119436,'dodoos','','Access-Reject','2019-12-21 09:35:45'),(1119437,'dodoos','','Access-Reject','2019-12-21 09:35:57'),(1119438,'dodoos','','Access-Reject','2019-12-21 09:36:08'),(1119439,'dodoos','','Access-Reject','2019-12-21 09:36:20'),(1119440,'dodoos','','Access-Reject','2019-12-21 09:36:32'),(1119441,'dodoos','','Access-Reject','2019-12-21 09:36:44'),(1119442,'dodoos','','Access-Reject','2019-12-21 09:36:56'),(1119443,'dodoos','','Access-Reject','2019-12-21 09:37:07'),(1119444,'dodoos','','Access-Reject','2019-12-21 09:37:19'),(1119445,'dodoos','','Access-Reject','2019-12-21 09:37:30'),(1119446,'dodoos','','Access-Reject','2019-12-21 09:37:42'),(1119447,'dodoos','','Access-Reject','2019-12-21 09:37:53'),(1119448,'dodoos','','Access-Reject','2019-12-21 09:38:05'),(1119449,'dodoos','','Access-Reject','2019-12-21 09:38:16'),(1119450,'dodoos','','Access-Reject','2019-12-21 09:38:28'),(1119451,'dodoos','','Access-Reject','2019-12-21 09:38:39'),(1119452,'dodoos','','Access-Reject','2019-12-21 09:38:51'),(1119453,'dodoos','','Access-Reject','2019-12-21 09:39:02'),(1119454,'dodoos','','Access-Reject','2019-12-21 09:39:14'),(1119455,'dodoos','','Access-Reject','2019-12-21 09:39:25'),(1119456,'dodoos','','Access-Reject','2019-12-21 09:39:36'),(1119457,'dodoos','','Access-Reject','2019-12-21 09:39:48'),(1119458,'dodoos','','Access-Reject','2019-12-21 09:40:00'),(1119459,'capitalhill','','Access-Accept','2019-12-21 09:40:08'),(1119460,'dodoos','','Access-Reject','2019-12-21 09:40:11'),(1119461,'dodoos','','Access-Reject','2019-12-21 09:40:23'),(1119462,'dodoos','','Access-Reject','2019-12-21 09:40:34'),(1119463,'dodoos','','Access-Reject','2019-12-21 09:40:46'),(1119464,'dodoos','','Access-Reject','2019-12-21 09:40:58'),(1119465,'dodoos','','Access-Reject','2019-12-21 09:41:09'),(1119466,'dodoos','','Access-Reject','2019-12-21 09:41:21'),(1119467,'dodoos','','Access-Reject','2019-12-21 09:41:33'),(1119468,'dodoos','','Access-Reject','2019-12-21 09:41:44'),(1119469,'dodoos','','Access-Reject','2019-12-21 09:41:56'),(1119470,'dodoos','','Access-Reject','2019-12-21 09:42:09'),(1119471,'dodoos','','Access-Reject','2019-12-21 09:42:20'),(1119472,'dodoos','','Access-Reject','2019-12-21 09:42:32'),(1119473,'dodoos','','Access-Reject','2019-12-21 09:42:44'),(1119474,'dodoos','','Access-Reject','2019-12-21 09:42:55'),(1119475,'dodoos','','Access-Reject','2019-12-21 09:43:07'),(1119476,'dodoos','','Access-Reject','2019-12-21 09:43:18'),(1119477,'dodoos','','Access-Reject','2019-12-21 09:43:30'),(1119478,'dodoos','','Access-Reject','2019-12-21 09:43:41'),(1119479,'dodoos','','Access-Reject','2019-12-21 09:43:53'),(1119480,'dodoos','','Access-Reject','2019-12-21 09:44:04'),(1119481,'dodoos','','Access-Reject','2019-12-21 09:44:16'),(1119482,'dodoos','','Access-Reject','2019-12-21 09:44:27'),(1119483,'dodoos','','Access-Reject','2019-12-21 09:44:39'),(1119484,'dodoos','','Access-Reject','2019-12-21 09:44:50'),(1119485,'dodoos','','Access-Reject','2019-12-21 09:45:01'),(1119486,'dodoos','','Access-Reject','2019-12-21 09:45:13'),(1119487,'dodoos','','Access-Reject','2019-12-21 09:45:24'),(1119488,'dodoos','','Access-Reject','2019-12-21 09:45:36'),(1119489,'dodoos','','Access-Reject','2019-12-21 09:45:47'),(1119490,'dodoos','','Access-Reject','2019-12-21 09:45:59'),(1119491,'ekpetis','','Access-Accept','2019-12-21 09:46:02'),(1119492,'dodoos','','Access-Reject','2019-12-21 09:46:11'),(1119493,'dodoos','','Access-Reject','2019-12-21 09:46:22'),(1119494,'dodoos','','Access-Reject','2019-12-21 09:46:34'),(1119495,'dodoos','','Access-Reject','2019-12-21 09:46:45'),(1119496,'dodoos','','Access-Reject','2019-12-21 09:46:57'),(1119497,'dodoos','','Access-Reject','2019-12-21 09:47:09'),(1119498,'dodoos','','Access-Reject','2019-12-21 09:47:20'),(1119499,'dodoos','','Access-Reject','2019-12-21 09:47:25'),(1119500,'dodoos','','Access-Reject','2019-12-21 09:47:27'),(1119501,'dodoos','','Access-Reject','2019-12-21 09:47:29'),(1119502,'dodoos','','Access-Reject','2019-12-21 09:47:31'),(1119503,'dodoos','','Access-Reject','2019-12-21 09:47:34'),(1119504,'dodoos','','Access-Reject','2019-12-21 09:47:38'),(1119505,'dodoos','','Access-Reject','2019-12-21 09:47:46'),(1119506,'dodoos','','Access-Reject','2019-12-21 09:47:58'),(1119507,'dodoos','','Access-Reject','2019-12-21 09:48:09'),(1119508,'dodoos','','Access-Reject','2019-12-21 09:48:21'),(1119509,'dodoos','','Access-Reject','2019-12-21 09:48:32'),(1119510,'dodoos','','Access-Reject','2019-12-21 09:48:44'),(1119511,'dodoos','','Access-Reject','2019-12-21 09:48:55'),(1119512,'dodoos','','Access-Reject','2019-12-21 09:49:06'),(1119513,'dodoos','','Access-Reject','2019-12-21 09:49:18'),(1119514,'dodoos','','Access-Reject','2019-12-21 09:49:29'),(1119515,'dodoos','','Access-Reject','2019-12-21 09:49:41'),(1119516,'dodoos','','Access-Reject','2019-12-21 09:49:52'),(1119517,'dodoos','','Access-Reject','2019-12-21 09:50:03'),(1119518,'dodoos','','Access-Reject','2019-12-21 09:50:15'),(1119519,'dodoos','','Access-Reject','2019-12-21 09:50:26'),(1119520,'dodoos','','Access-Reject','2019-12-21 09:50:38'),(1119521,'dodoos','','Access-Reject','2019-12-21 09:50:49'),(1119522,'dodoos','','Access-Reject','2019-12-21 09:51:01'),(1119523,'dodoos','','Access-Reject','2019-12-21 09:51:12'),(1119524,'dodoos','','Access-Reject','2019-12-21 09:51:24'),(1119525,'dodoos','','Access-Reject','2019-12-21 09:51:35'),(1119526,'dodoos','','Access-Reject','2019-12-21 09:51:46'),(1119527,'dodoos','','Access-Reject','2019-12-21 09:51:58'),(1119528,'dodoos','','Access-Reject','2019-12-21 09:52:09'),(1119529,'dodoos','','Access-Reject','2019-12-21 09:52:21'),(1119530,'dodoos','','Access-Reject','2019-12-21 09:52:33'),(1119531,'dodoos','','Access-Reject','2019-12-21 09:52:44'),(1119532,'dodoos','','Access-Reject','2019-12-21 09:52:55'),(1119533,'dodoos','','Access-Reject','2019-12-21 09:53:07'),(1119534,'dodoos','','Access-Reject','2019-12-21 09:53:19'),(1119535,'dodoos','','Access-Reject','2019-12-21 09:53:30'),(1119536,'dodoos','','Access-Reject','2019-12-21 09:53:42'),(1119537,'dodoos','','Access-Reject','2019-12-21 09:53:53'),(1119538,'dodoos','','Access-Reject','2019-12-21 09:54:05'),(1119539,'dodoos','','Access-Reject','2019-12-21 09:54:16'),(1119540,'dodoos','','Access-Reject','2019-12-21 09:54:28'),(1119541,'dodoos','','Access-Reject','2019-12-21 09:54:40'),(1119542,'dodoos','','Access-Reject','2019-12-21 09:54:51'),(1119543,'dodoos','','Access-Reject','2019-12-21 09:55:03'),(1119544,'dodoos','','Access-Reject','2019-12-21 09:55:14'),(1119545,'dodoos','','Access-Reject','2019-12-21 09:55:25'),(1119546,'dodoos','','Access-Reject','2019-12-21 09:55:37'),(1119547,'dodoos','','Access-Reject','2019-12-21 09:55:48'),(1119548,'dodoos','','Access-Reject','2019-12-21 09:56:00'),(1119549,'dodoos','','Access-Reject','2019-12-21 09:56:11'),(1119550,'dodoos','','Access-Reject','2019-12-21 09:56:23'),(1119551,'dodoos','','Access-Reject','2019-12-21 09:56:34'),(1119552,'dodoos','','Access-Reject','2019-12-21 09:56:46'),(1119553,'dodoos','','Access-Reject','2019-12-21 09:56:57'),(1119554,'dodoos','','Access-Reject','2019-12-21 09:57:09'),(1119555,'dodoos','','Access-Reject','2019-12-21 09:57:20'),(1119556,'dodoos','','Access-Reject','2019-12-21 09:57:32'),(1119557,'dodoos','','Access-Reject','2019-12-21 09:57:43'),(1119558,'dodoos','','Access-Reject','2019-12-21 09:57:55'),(1119559,'dodoos','','Access-Reject','2019-12-21 09:58:06'),(1119560,'dodoos','','Access-Reject','2019-12-21 09:58:18'),(1119561,'dodoos','','Access-Reject','2019-12-21 09:58:29'),(1119562,'dodoos','','Access-Reject','2019-12-21 09:58:41'),(1119563,'dodoos','','Access-Reject','2019-12-21 09:58:52'),(1119564,'dodoos','','Access-Reject','2019-12-21 09:59:04'),(1119565,'dodoos','','Access-Reject','2019-12-21 09:59:15'),(1119566,'dodoos','','Access-Reject','2019-12-21 09:59:27'),(1119567,'dodoos','','Access-Reject','2019-12-21 09:59:38'),(1119568,'dodoos','','Access-Reject','2019-12-21 09:59:50'),(1119569,'dodoos','','Access-Reject','2019-12-21 10:00:01'),(1119570,'dodoos','','Access-Reject','2019-12-21 10:00:13'),(1119571,'dodoos','','Access-Reject','2019-12-21 10:00:24'),(1119572,'dodoos','','Access-Reject','2019-12-21 10:00:36'),(1119573,'dodoos','','Access-Reject','2019-12-21 10:00:47'),(1119574,'dodoos','','Access-Reject','2019-12-21 10:00:59'),(1119575,'dodoos','','Access-Reject','2019-12-21 10:01:10'),(1119576,'dodoos','','Access-Reject','2019-12-21 10:01:21'),(1119577,'dodoos','','Access-Reject','2019-12-21 10:01:33'),(1119578,'dodoos','','Access-Reject','2019-12-21 10:01:44'),(1119579,'dodoos','','Access-Reject','2019-12-21 10:01:56'),(1119580,'dodoos','','Access-Reject','2019-12-21 10:02:07'),(1119581,'dodoos','','Access-Reject','2019-12-21 10:02:19'),(1119582,'dodoos','','Access-Reject','2019-12-21 10:02:30'),(1119583,'dodoos','','Access-Reject','2019-12-21 10:02:41'),(1119584,'dodoos','','Access-Reject','2019-12-21 10:02:53'),(1119585,'dodoos','','Access-Reject','2019-12-21 10:03:04'),(1119586,'dodoos','','Access-Reject','2019-12-21 10:03:16'),(1119587,'dodoos','','Access-Reject','2019-12-21 10:03:27'),(1119588,'dodoos','','Access-Reject','2019-12-21 10:03:39'),(1119589,'dodoos','','Access-Reject','2019-12-21 10:03:50'),(1119590,'dodoos','','Access-Reject','2019-12-21 10:04:01'),(1119591,'dodoos','','Access-Reject','2019-12-21 10:04:13'),(1119592,'dodoos','','Access-Reject','2019-12-21 10:04:24'),(1119593,'dodoos','','Access-Reject','2019-12-21 10:04:36'),(1119594,'dodoos','','Access-Reject','2019-12-21 10:04:47'),(1119595,'dodoos','','Access-Reject','2019-12-21 10:04:59'),(1119596,'dodoos','','Access-Reject','2019-12-21 10:05:10'),(1119597,'dodoos','','Access-Reject','2019-12-21 10:05:21'),(1119598,'dodoos','','Access-Reject','2019-12-21 10:05:33'),(1119599,'dodoos','','Access-Reject','2019-12-21 10:05:44'),(1119600,'dodoos','','Access-Reject','2019-12-21 10:05:56'),(1119601,'dodoos','','Access-Reject','2019-12-21 10:06:07'),(1119602,'dodoos','','Access-Reject','2019-12-21 10:06:19'),(1119603,'dodoos','','Access-Reject','2019-12-21 10:06:30'),(1119604,'dodoos','','Access-Reject','2019-12-21 10:06:41'),(1119605,'dodoos','','Access-Reject','2019-12-21 10:06:53'),(1119606,'dodoos','','Access-Reject','2019-12-21 10:07:04'),(1119607,'dodoos','','Access-Reject','2019-12-21 10:07:16'),(1119608,'dodoos','','Access-Reject','2019-12-21 10:07:27'),(1119609,'dodoos','','Access-Reject','2019-12-21 10:07:39'),(1119610,'dodoos','','Access-Reject','2019-12-21 10:07:50'),(1119611,'dodoos','','Access-Reject','2019-12-21 10:08:01'),(1119612,'dodoos','','Access-Reject','2019-12-21 10:08:13'),(1119613,'dodoos','','Access-Reject','2019-12-21 10:08:24'),(1119614,'dodoos','','Access-Reject','2019-12-21 10:08:36'),(1119615,'dodoos','','Access-Reject','2019-12-21 10:08:47'),(1119616,'dodoos','','Access-Reject','2019-12-21 10:08:59'),(1119617,'dodoos','','Access-Reject','2019-12-21 10:09:10'),(1119618,'dodoos','','Access-Reject','2019-12-21 10:09:22'),(1119619,'dodoos','','Access-Reject','2019-12-21 10:09:33'),(1119620,'dodoos','','Access-Reject','2019-12-21 10:09:45'),(1119621,'dodoos','','Access-Reject','2019-12-21 10:09:56'),(1119622,'affiliation','','Access-Accept','2019-12-21 10:10:02'),(1119623,'anane-fenin','','Access-Accept','2019-12-21 10:10:04'),(1119624,'dodoos','','Access-Reject','2019-12-21 10:10:07'),(1119625,'dodoos','','Access-Reject','2019-12-21 10:10:19'),(1119626,'dodoos','','Access-Reject','2019-12-21 10:10:30'),(1119627,'dodoos','','Access-Reject','2019-12-21 10:10:42'),(1119628,'dodoos','','Access-Reject','2019-12-21 10:10:53'),(1119629,'dodoos','','Access-Reject','2019-12-21 10:11:05'),(1119630,'dodoos','','Access-Reject','2019-12-21 10:11:16'),(1119631,'dodoos','','Access-Reject','2019-12-21 10:11:27'),(1119632,'dodoos','','Access-Reject','2019-12-21 10:11:39'),(1119633,'dodoos','','Access-Reject','2019-12-21 10:11:50'),(1119634,'dodoos','','Access-Reject','2019-12-21 10:12:02'),(1119635,'dodoos','','Access-Reject','2019-12-21 10:12:13'),(1119636,'dodoos','','Access-Reject','2019-12-21 10:12:24'),(1119637,'dodoos','','Access-Reject','2019-12-21 10:12:36'),(1119638,'dodoos','','Access-Reject','2019-12-21 10:12:47'),(1119639,'dodoos','','Access-Reject','2019-12-21 10:12:59'),(1119640,'dodoos','','Access-Reject','2019-12-21 10:13:10'),(1119641,'dodoos','','Access-Reject','2019-12-21 10:13:22'),(1119642,'dodoos','','Access-Reject','2019-12-21 10:13:33'),(1119643,'dodoos','','Access-Reject','2019-12-21 10:13:45'),(1119644,'dodoos','','Access-Reject','2019-12-21 10:13:56'),(1119645,'dodoos','','Access-Reject','2019-12-21 10:14:07'),(1119646,'dodoos','','Access-Reject','2019-12-21 10:14:19'),(1119647,'dodoos','','Access-Reject','2019-12-21 10:14:30'),(1119648,'dodoos','','Access-Reject','2019-12-21 10:14:42'),(1119649,'dodoos','','Access-Reject','2019-12-21 10:14:53'),(1119650,'dodoos','','Access-Reject','2019-12-21 10:15:05'),(1119651,'dodoos','','Access-Reject','2019-12-21 10:15:16'),(1119652,'dodoos','','Access-Reject','2019-12-21 10:15:28'),(1119653,'baduwa','','Access-Accept','2019-12-21 10:15:37'),(1119654,'dodoos','','Access-Reject','2019-12-21 10:15:39'),(1119655,'dodoos','','Access-Reject','2019-12-21 10:15:50'),(1119656,'dodoos','','Access-Reject','2019-12-21 10:16:04'),(1119657,'dodoos','','Access-Reject','2019-12-21 10:16:15'),(1119658,'dodoos','','Access-Reject','2019-12-21 10:16:27'),(1119659,'dodoos','','Access-Reject','2019-12-21 10:16:38'),(1119660,'dodoos','','Access-Reject','2019-12-21 10:16:49'),(1119661,'dodoos','','Access-Reject','2019-12-21 10:17:01'),(1119662,'dodoos','','Access-Reject','2019-12-21 10:17:12'),(1119663,'dodoos','','Access-Reject','2019-12-21 10:17:24'),(1119664,'dodoos','','Access-Reject','2019-12-21 10:17:35'),(1119665,'dodoos','','Access-Reject','2019-12-21 10:17:47'),(1119666,'dodoos','','Access-Reject','2019-12-21 10:17:58'),(1119667,'dodoos','','Access-Reject','2019-12-21 10:18:10'),(1119668,'dodoos','','Access-Reject','2019-12-21 10:18:21'),(1119669,'dodoos','','Access-Reject','2019-12-21 10:18:33'),(1119670,'dodoos','','Access-Reject','2019-12-21 10:18:44'),(1119671,'dodoos','','Access-Reject','2019-12-21 10:18:56'),(1119672,'dodoos','','Access-Reject','2019-12-21 10:19:07'),(1119673,'dodoos','','Access-Reject','2019-12-21 10:19:19'),(1119674,'dodoos','','Access-Reject','2019-12-21 10:19:30'),(1119675,'dodoos','','Access-Reject','2019-12-21 10:19:42'),(1119676,'dodoos','','Access-Reject','2019-12-21 10:19:53'),(1119677,'dodoos','','Access-Reject','2019-12-21 10:20:05'),(1119678,'dodoos','','Access-Reject','2019-12-21 10:20:16'),(1119679,'dodoos','','Access-Reject','2019-12-21 10:20:28'),(1119680,'dodoos','','Access-Reject','2019-12-21 10:20:39'),(1119681,'dodoos','','Access-Reject','2019-12-21 10:20:50'),(1119682,'dodoos','','Access-Reject','2019-12-21 10:21:02'),(1119683,'dodoos','','Access-Reject','2019-12-21 10:21:13'),(1119684,'dodoos','','Access-Reject','2019-12-21 10:21:25'),(1119685,'dodoos','','Access-Reject','2019-12-21 10:21:37'),(1119686,'dodoos','','Access-Reject','2019-12-21 10:21:48'),(1119687,'dodoos','','Access-Reject','2019-12-21 10:22:00'),(1119688,'dodoos','','Access-Reject','2019-12-21 10:22:11'),(1119689,'dodoos','','Access-Reject','2019-12-21 10:22:22'),(1119690,'dodoos','','Access-Reject','2019-12-21 10:22:34'),(1119691,'dodoos','','Access-Reject','2019-12-21 10:22:45'),(1119692,'dodoos','','Access-Reject','2019-12-21 10:22:57'),(1119693,'dodoos','','Access-Reject','2019-12-21 10:23:08'),(1119694,'dodoos','','Access-Reject','2019-12-21 10:23:20'),(1119695,'dodoos','','Access-Reject','2019-12-21 10:23:31'),(1119696,'dodoos','','Access-Reject','2019-12-21 10:23:43'),(1119697,'dodoos','','Access-Reject','2019-12-21 10:23:54'),(1119698,'dodoos','','Access-Reject','2019-12-21 10:24:05'),(1119699,'dodoos','','Access-Reject','2019-12-21 10:24:17'),(1119700,'dodoos','','Access-Reject','2019-12-21 10:24:29'),(1119701,'dodoos','','Access-Reject','2019-12-21 10:24:40'),(1119702,'dodoos','','Access-Reject','2019-12-21 10:24:51'),(1119703,'dodoos','','Access-Reject','2019-12-21 10:25:03'),(1119704,'dodoos','','Access-Reject','2019-12-21 10:25:14'),(1119705,'dodoos','','Access-Reject','2019-12-21 10:25:26'),(1119706,'dodoos','','Access-Reject','2019-12-21 10:25:37'),(1119707,'dodoos','','Access-Reject','2019-12-21 10:25:48'),(1119708,'dodoos','','Access-Reject','2019-12-21 10:26:00'),(1119709,'dodoos','','Access-Reject','2019-12-21 10:26:11'),(1119710,'dodoos','','Access-Reject','2019-12-21 10:26:23'),(1119711,'dodoos','','Access-Reject','2019-12-21 10:26:34'),(1119712,'dodoos','','Access-Reject','2019-12-21 10:26:46'),(1119713,'dodoos','','Access-Reject','2019-12-21 10:26:57'),(1119714,'dodoos','','Access-Reject','2019-12-21 10:27:08'),(1119715,'dodoos','','Access-Reject','2019-12-21 10:27:20'),(1119716,'dodoos','','Access-Reject','2019-12-21 10:27:31'),(1119717,'dodoos','','Access-Reject','2019-12-21 10:27:43'),(1119718,'dodoos','','Access-Reject','2019-12-21 10:27:54'),(1119719,'dodoos','','Access-Reject','2019-12-21 10:28:06'),(1119720,'dodoos','','Access-Reject','2019-12-21 10:28:17'),(1119721,'dodoos','','Access-Reject','2019-12-21 10:28:28'),(1119722,'dodoos','','Access-Reject','2019-12-21 10:28:40'),(1119723,'dodoos','','Access-Reject','2019-12-21 10:28:51'),(1119724,'dodoos','','Access-Reject','2019-12-21 10:29:03'),(1119725,'dodoos','','Access-Reject','2019-12-21 10:29:14'),(1119726,'dodoos','','Access-Reject','2019-12-21 10:29:26'),(1119727,'dodoos','','Access-Reject','2019-12-21 10:29:37'),(1119728,'dodoos','','Access-Reject','2019-12-21 10:29:48'),(1119729,'dodoos','','Access-Reject','2019-12-21 10:30:01'),(1119730,'dodoos','','Access-Reject','2019-12-21 10:30:12'),(1119731,'dodoos','','Access-Reject','2019-12-21 10:30:24'),(1119732,'dodoos','','Access-Reject','2019-12-21 10:30:35'),(1119733,'dodoos','','Access-Reject','2019-12-21 10:30:47'),(1119734,'dodoos','','Access-Reject','2019-12-21 10:30:58'),(1119735,'dodoos','','Access-Reject','2019-12-21 10:31:09'),(1119736,'dodoos','','Access-Reject','2019-12-21 10:31:21'),(1119737,'dodoos','','Access-Reject','2019-12-21 10:31:32'),(1119738,'dodoos','','Access-Reject','2019-12-21 10:31:44'),(1119739,'dodoos','','Access-Reject','2019-12-21 10:31:55'),(1119740,'dodoos','','Access-Reject','2019-12-21 10:32:06'),(1119741,'dodoos','','Access-Reject','2019-12-21 10:32:18'),(1119742,'src_hostel','','Access-Accept','2019-12-21 10:32:22'),(1119743,'dodoos','','Access-Reject','2019-12-21 10:32:29'),(1119744,'dodoos','','Access-Reject','2019-12-21 10:32:41'),(1119745,'dodoos','','Access-Reject','2019-12-21 10:32:52'),(1119746,'dodoos','','Access-Reject','2019-12-21 10:33:04'),(1119747,'dodoos','','Access-Reject','2019-12-21 10:33:15'),(1119748,'dodoos','','Access-Reject','2019-12-21 10:33:26'),(1119749,'dodoos','','Access-Reject','2019-12-21 10:33:38'),(1119750,'dodoos','','Access-Reject','2019-12-21 10:33:49'),(1119751,'dodoos','','Access-Reject','2019-12-21 10:34:01'),(1119752,'dodoos','','Access-Reject','2019-12-21 10:34:12'),(1119753,'dodoos','','Access-Reject','2019-12-21 10:34:24'),(1119754,'dodoos','','Access-Reject','2019-12-21 10:34:35'),(1119755,'dodoos','','Access-Reject','2019-12-21 10:34:47'),(1119756,'dodoos','','Access-Reject','2019-12-21 10:34:58'),(1119757,'dodoos','','Access-Reject','2019-12-21 10:35:10'),(1119758,'dodoos','','Access-Reject','2019-12-21 10:35:21'),(1119759,'dodoos','','Access-Reject','2019-12-21 10:35:32'),(1119760,'dodoos','','Access-Reject','2019-12-21 10:35:44'),(1119761,'dodoos','','Access-Reject','2019-12-21 10:35:55'),(1119762,'dodoos','','Access-Reject','2019-12-21 10:36:07'),(1119763,'dodoos','','Access-Reject','2019-12-21 10:36:18'),(1119764,'dodoos','','Access-Reject','2019-12-21 10:36:30'),(1119765,'dodoos','','Access-Reject','2019-12-21 10:36:41'),(1119766,'dodoos','','Access-Reject','2019-12-21 10:36:53'),(1119767,'dodoos','','Access-Reject','2019-12-21 10:37:04'),(1119768,'dodoos','','Access-Reject','2019-12-21 10:37:15'),(1119769,'dodoos','','Access-Reject','2019-12-21 10:37:27'),(1119770,'dodoos','','Access-Reject','2019-12-21 10:37:38'),(1119771,'dodoos','','Access-Reject','2019-12-21 10:37:50'),(1119772,'dodoos','','Access-Reject','2019-12-21 10:38:01'),(1119773,'dodoos','','Access-Reject','2019-12-21 10:38:13'),(1119774,'dodoos','','Access-Reject','2019-12-21 10:38:24'),(1119775,'dodoos','','Access-Reject','2019-12-21 10:38:35'),(1119776,'dodoos','','Access-Reject','2019-12-21 10:38:47'),(1119777,'dodoos','','Access-Reject','2019-12-21 10:38:58'),(1119778,'dodoos','','Access-Reject','2019-12-21 10:39:10'),(1119779,'dodoos','','Access-Reject','2019-12-21 10:39:21'),(1119780,'dodoos','','Access-Reject','2019-12-21 10:39:33'),(1119781,'dodoos','','Access-Reject','2019-12-21 10:39:44'),(1119782,'dodoos','','Access-Reject','2019-12-21 10:39:56'),(1119783,'dodoos','','Access-Reject','2019-12-21 10:40:07'),(1119784,'capitalhill','','Access-Accept','2019-12-21 10:40:08'),(1119785,'dodoos','','Access-Reject','2019-12-21 10:40:19'),(1119786,'dodoos','','Access-Reject','2019-12-21 10:40:30'),(1119787,'dodoos','','Access-Reject','2019-12-21 10:41:14'),(1119788,'dodoos','','Access-Reject','2019-12-21 10:41:25'),(1119789,'dodoos','','Access-Reject','2019-12-21 10:41:37'),(1119790,'dodoos','','Access-Reject','2019-12-21 10:41:48'),(1119791,'dodoos','','Access-Reject','2019-12-21 10:42:00'),(1119792,'dodoos','','Access-Reject','2019-12-21 10:42:11'),(1119793,'dodoos','','Access-Reject','2019-12-21 10:42:22'),(1119794,'dodoos','','Access-Reject','2019-12-21 10:42:34'),(1119795,'dodoos','','Access-Reject','2019-12-21 10:42:45'),(1119796,'dodoos','','Access-Reject','2019-12-21 10:42:57'),(1119797,'dodoos','','Access-Reject','2019-12-21 10:43:08'),(1119798,'dodoos','','Access-Reject','2019-12-21 10:43:19'),(1119799,'dodoos','','Access-Reject','2019-12-21 10:43:31'),(1119800,'dodoos','','Access-Reject','2019-12-21 10:43:42'),(1119801,'dodoos','','Access-Reject','2019-12-21 10:43:54'),(1119802,'dodoos','','Access-Reject','2019-12-21 10:44:05'),(1119803,'dodoos','','Access-Reject','2019-12-21 10:44:17'),(1119804,'dodoos','','Access-Reject','2019-12-21 10:44:28'),(1119805,'dodoos','','Access-Reject','2019-12-21 10:44:40'),(1119806,'dodoos','','Access-Reject','2019-12-21 10:44:51'),(1119807,'dodoos','','Access-Reject','2019-12-21 10:45:03'),(1119808,'dodoos','','Access-Reject','2019-12-21 10:45:14'),(1119809,'dodoos','','Access-Reject','2019-12-21 10:45:26'),(1119810,'dodoos','','Access-Reject','2019-12-21 10:45:37'),(1119811,'dodoos','','Access-Reject','2019-12-21 10:45:48'),(1119812,'dodoos','','Access-Reject','2019-12-21 10:46:00'),(1119813,'ekpetis','','Access-Accept','2019-12-21 10:46:04'),(1119814,'dodoos','','Access-Reject','2019-12-21 10:46:11'),(1119815,'dodoos','','Access-Reject','2019-12-21 10:46:23'),(1119816,'dodoos','','Access-Reject','2019-12-21 10:46:34'),(1119817,'dodoos','','Access-Reject','2019-12-21 10:46:45'),(1119818,'dodoos','','Access-Reject','2019-12-21 10:46:57'),(1119819,'dodoos','','Access-Reject','2019-12-21 10:47:08'),(1119820,'dodoos','','Access-Reject','2019-12-21 10:47:20'),(1119821,'dodoos','','Access-Reject','2019-12-21 10:47:25'),(1119822,'dodoos','','Access-Reject','2019-12-21 10:47:27'),(1119823,'dodoos','','Access-Reject','2019-12-21 10:47:28'),(1119824,'dodoos','','Access-Reject','2019-12-21 10:47:31'),(1119825,'dodoos','','Access-Reject','2019-12-21 10:47:34'),(1119826,'dodoos','','Access-Reject','2019-12-21 10:47:38'),(1119827,'dodoos','','Access-Reject','2019-12-21 10:47:46'),(1119828,'dodoos','','Access-Reject','2019-12-21 10:47:58'),(1119829,'dodoos','','Access-Reject','2019-12-21 10:48:09'),(1119830,'dodoos','','Access-Reject','2019-12-21 10:48:20'),(1119831,'dodoos','','Access-Reject','2019-12-21 10:48:32'),(1119832,'dodoos','','Access-Reject','2019-12-21 10:48:43'),(1119833,'dodoos','','Access-Reject','2019-12-21 10:48:55'),(1119834,'dodoos','','Access-Reject','2019-12-21 10:49:06'),(1119835,'dodoos','','Access-Reject','2019-12-21 10:49:17'),(1119836,'dodoos','','Access-Reject','2019-12-21 10:49:29'),(1119837,'dodoos','','Access-Reject','2019-12-21 10:49:40'),(1119838,'dodoos','','Access-Reject','2019-12-21 10:49:52'),(1119839,'dodoos','','Access-Reject','2019-12-21 10:50:03'),(1119840,'dodoos','','Access-Reject','2019-12-21 10:50:14'),(1119841,'dodoos','','Access-Reject','2019-12-21 10:50:26'),(1119842,'dodoos','','Access-Reject','2019-12-21 10:50:37'),(1119843,'dodoos','','Access-Reject','2019-12-21 10:50:49'),(1119844,'dodoos','','Access-Reject','2019-12-21 10:51:00'),(1119845,'dodoos','','Access-Reject','2019-12-21 10:51:12'),(1119846,'dodoos','','Access-Reject','2019-12-21 10:51:23'),(1119847,'dodoos','','Access-Reject','2019-12-21 10:51:34'),(1119848,'dodoos','','Access-Reject','2019-12-21 10:51:46'),(1119849,'dodoos','','Access-Reject','2019-12-21 10:51:57'),(1119850,'dodoos','','Access-Reject','2019-12-21 10:52:08'),(1119851,'dodoos','','Access-Reject','2019-12-21 10:52:20'),(1119852,'dodoos','','Access-Reject','2019-12-21 10:52:31'),(1119853,'dodoos','','Access-Reject','2019-12-21 10:52:43'),(1119854,'dodoos','','Access-Reject','2019-12-21 10:52:55'),(1119855,'dodoos','','Access-Reject','2019-12-21 10:53:07'),(1119856,'dodoos','','Access-Reject','2019-12-21 10:53:18'),(1119857,'dodoos','','Access-Reject','2019-12-21 10:53:30'),(1119858,'dodoos','','Access-Reject','2019-12-21 10:53:41'),(1119859,'dodoos','','Access-Reject','2019-12-21 10:53:52'),(1119860,'dodoos','','Access-Reject','2019-12-21 10:54:04'),(1119861,'dodoos','','Access-Reject','2019-12-21 10:54:16'),(1119862,'dodoos','','Access-Reject','2019-12-21 10:54:27'),(1119863,'dodoos','','Access-Reject','2019-12-21 10:54:38'),(1119864,'dodoos','','Access-Reject','2019-12-21 10:54:50'),(1119865,'dodoos','','Access-Reject','2019-12-21 10:55:01'),(1119866,'dodoos','','Access-Reject','2019-12-21 10:55:13'),(1119867,'dodoos','','Access-Reject','2019-12-21 10:55:24'),(1119868,'dodoos','','Access-Reject','2019-12-21 10:55:36'),(1119869,'dodoos','','Access-Reject','2019-12-21 10:55:47'),(1119870,'dodoos','','Access-Reject','2019-12-21 10:55:59'),(1119871,'dodoos','','Access-Reject','2019-12-21 10:56:10'),(1119872,'dodoos','','Access-Reject','2019-12-21 10:56:21'),(1119873,'dodoos','','Access-Reject','2019-12-21 10:56:33'),(1119874,'dodoos','','Access-Reject','2019-12-21 10:56:44'),(1119875,'dodoos','','Access-Reject','2019-12-21 10:56:56'),(1119876,'dodoos','','Access-Reject','2019-12-21 10:57:07'),(1119877,'dodoos','','Access-Reject','2019-12-21 10:57:19'),(1119878,'dodoos','','Access-Reject','2019-12-21 10:57:30'),(1119879,'dodoos','','Access-Reject','2019-12-21 10:57:41'),(1119880,'dodoos','','Access-Reject','2019-12-21 10:57:53'),(1119881,'dodoos','','Access-Reject','2019-12-21 10:58:04'),(1119882,'dodoos','','Access-Reject','2019-12-21 10:58:16'),(1119883,'dodoos','','Access-Reject','2019-12-21 10:58:27'),(1119884,'dodoos','','Access-Reject','2019-12-21 10:58:39'),(1119885,'dodoos','','Access-Reject','2019-12-21 10:58:50'),(1119886,'dodoos','','Access-Reject','2019-12-21 10:59:02'),(1119887,'dodoos','','Access-Reject','2019-12-21 10:59:13'),(1119888,'dodoos','','Access-Reject','2019-12-21 10:59:25'),(1119889,'dodoos','','Access-Reject','2019-12-21 10:59:36'),(1119890,'dodoos','','Access-Reject','2019-12-21 10:59:47'),(1119891,'dodoos','','Access-Reject','2019-12-21 10:59:59'),(1119892,'dodoos','','Access-Reject','2019-12-21 11:00:10'),(1119893,'dodoos','','Access-Reject','2019-12-21 11:00:22'),(1119894,'dodoos','','Access-Reject','2019-12-21 11:00:33'),(1119895,'dodoos','','Access-Reject','2019-12-21 11:00:45'),(1119896,'dodoos','','Access-Reject','2019-12-21 11:00:56'),(1119897,'dodoos','','Access-Reject','2019-12-21 11:01:08'),(1119898,'dodoos','','Access-Reject','2019-12-21 11:01:19'),(1119899,'dodoos','','Access-Reject','2019-12-21 11:01:30'),(1119900,'dodoos','','Access-Reject','2019-12-21 11:01:42'),(1119901,'dodoos','','Access-Reject','2019-12-21 11:01:53'),(1119902,'dodoos','','Access-Reject','2019-12-21 11:02:05'),(1119903,'dodoos','','Access-Reject','2019-12-21 11:02:16'),(1119904,'dodoos','','Access-Reject','2019-12-21 11:02:27'),(1119905,'dodoos','','Access-Reject','2019-12-21 11:02:39'),(1119906,'dodoos','','Access-Reject','2019-12-21 11:02:50'),(1119907,'dodoos','','Access-Reject','2019-12-21 11:03:02'),(1119908,'dodoos','','Access-Reject','2019-12-21 11:03:13'),(1119909,'dodoos','','Access-Reject','2019-12-21 11:03:25'),(1119910,'dodoos','','Access-Reject','2019-12-21 11:03:36'),(1119911,'dodoos','','Access-Reject','2019-12-21 11:03:47'),(1119912,'dodoos','','Access-Reject','2019-12-21 11:03:59'),(1119913,'dodoos','','Access-Reject','2019-12-21 11:04:10'),(1119914,'dodoos','','Access-Reject','2019-12-21 11:04:22'),(1119915,'dodoos','','Access-Reject','2019-12-21 11:04:34'),(1119916,'dodoos','','Access-Reject','2019-12-21 11:04:45'),(1119917,'dodoos','','Access-Reject','2019-12-21 11:04:57'),(1119918,'dodoos','','Access-Reject','2019-12-21 11:05:09'),(1119919,'dodoos','','Access-Reject','2019-12-21 11:05:20'),(1119920,'dodoos','','Access-Reject','2019-12-21 11:05:32'),(1119921,'dodoos','','Access-Reject','2019-12-21 11:05:43'),(1119922,'dodoos','','Access-Reject','2019-12-21 11:05:55'),(1119923,'dodoos','','Access-Reject','2019-12-21 11:06:06'),(1119924,'dodoos','','Access-Reject','2019-12-21 11:06:18'),(1119925,'dodoos','','Access-Reject','2019-12-21 11:06:29'),(1119926,'dodoos','','Access-Reject','2019-12-21 11:06:40'),(1119927,'dodoos','','Access-Reject','2019-12-21 11:06:52'),(1119928,'dodoos','','Access-Reject','2019-12-21 11:07:03'),(1119929,'dodoos','','Access-Reject','2019-12-21 11:07:15'),(1119930,'dodoos','','Access-Reject','2019-12-21 11:07:26'),(1119931,'dodoos','','Access-Reject','2019-12-21 11:07:38'),(1119932,'dodoos','','Access-Reject','2019-12-21 11:07:49'),(1119933,'dodoos','','Access-Reject','2019-12-21 11:08:01'),(1119934,'dodoos','','Access-Reject','2019-12-21 11:08:12'),(1119935,'dodoos','','Access-Reject','2019-12-21 11:08:24'),(1119936,'dodoos','','Access-Reject','2019-12-21 11:08:36'),(1119937,'dodoos','','Access-Reject','2019-12-21 11:08:48'),(1119938,'dodoos','','Access-Reject','2019-12-21 11:08:59'),(1119939,'dodoos','','Access-Reject','2019-12-21 11:09:11'),(1119940,'dodoos','','Access-Reject','2019-12-21 11:09:22'),(1119941,'dodoos','','Access-Reject','2019-12-21 11:09:34'),(1119942,'dodoos','','Access-Reject','2019-12-21 11:09:45'),(1119943,'dodoos','','Access-Reject','2019-12-21 11:09:57'),(1119944,'britwums','','Access-Accept','2019-12-21 11:10:03'),(1119945,'dodoos','','Access-Reject','2019-12-21 11:10:08'),(1119946,'dodoos','','Access-Reject','2019-12-21 11:10:19'),(1119947,'dodoos','','Access-Reject','2019-12-21 11:10:31'),(1119948,'dodoos','','Access-Reject','2019-12-21 11:10:42'),(1119949,'dodoos','','Access-Reject','2019-12-21 11:10:54'),(1119950,'dodoos','','Access-Reject','2019-12-21 11:11:05'),(1119951,'dodoos','','Access-Reject','2019-12-21 11:11:17'),(1119952,'dodoos','','Access-Reject','2019-12-21 11:11:28'),(1119953,'dodoos','','Access-Reject','2019-12-21 11:11:40'),(1119954,'dodoos','','Access-Reject','2019-12-21 11:11:51'),(1119955,'dodoos','','Access-Reject','2019-12-21 11:12:02'),(1119956,'dodoos','','Access-Reject','2019-12-21 11:12:14'),(1119957,'dodoos','','Access-Reject','2019-12-21 11:12:25'),(1119958,'dodoos','','Access-Reject','2019-12-21 11:12:37'),(1119959,'dodoos','','Access-Reject','2019-12-21 11:12:48'),(1119960,'dodoos','','Access-Reject','2019-12-21 11:13:00'),(1119961,'dodoos','','Access-Reject','2019-12-21 11:13:11'),(1119962,'dodoos','','Access-Reject','2019-12-21 11:13:22'),(1119963,'dodoos','','Access-Reject','2019-12-21 11:13:34'),(1119964,'dodoos','','Access-Reject','2019-12-21 11:13:45'),(1119965,'dodoos','','Access-Reject','2019-12-21 11:13:57'),(1119966,'dodoos','','Access-Reject','2019-12-21 11:14:08'),(1119967,'dodoos','','Access-Reject','2019-12-21 11:14:20'),(1119968,'dodoos','','Access-Reject','2019-12-21 11:14:31'),(1119969,'dodoos','','Access-Reject','2019-12-21 11:14:42'),(1119970,'dodoos','','Access-Reject','2019-12-21 11:14:54'),(1119971,'dodoos','','Access-Reject','2019-12-21 11:15:05'),(1119972,'dodoos','','Access-Reject','2019-12-21 11:15:17'),(1119973,'dodoos','','Access-Reject','2019-12-21 11:15:28'),(1119974,'baduwa','','Access-Accept','2019-12-21 11:15:37'),(1119975,'dodoos','','Access-Reject','2019-12-21 11:15:39'),(1119976,'dodoos','','Access-Reject','2019-12-21 11:15:51'),(1119977,'dodoos','','Access-Reject','2019-12-21 11:16:03'),(1119978,'dodoos','','Access-Reject','2019-12-21 11:16:14'),(1119979,'dodoos','','Access-Reject','2019-12-21 11:16:25'),(1119980,'dodoos','','Access-Reject','2019-12-21 11:16:37'),(1119981,'dodoos','','Access-Reject','2019-12-21 11:16:49'),(1119982,'dodoos','','Access-Reject','2019-12-21 11:17:00'),(1119983,'dodoos','','Access-Reject','2019-12-21 11:17:11'),(1119984,'dodoos','','Access-Reject','2019-12-21 11:17:23'),(1119985,'dodoos','','Access-Reject','2019-12-21 11:17:34'),(1119986,'dodoos','','Access-Reject','2019-12-21 11:17:46'),(1119987,'dodoos','','Access-Reject','2019-12-21 11:17:57'),(1119988,'dodoos','','Access-Reject','2019-12-21 11:18:09'),(1119989,'dodoos','','Access-Reject','2019-12-21 11:18:20'),(1119990,'dodoos','','Access-Reject','2019-12-21 11:18:31'),(1119991,'dodoos','','Access-Reject','2019-12-21 11:18:43'),(1119992,'dodoos','','Access-Reject','2019-12-21 11:18:54'),(1119993,'dodoos','','Access-Reject','2019-12-21 11:19:06'),(1119994,'dodoos','','Access-Reject','2019-12-21 11:19:17'),(1119995,'dodoos','','Access-Reject','2019-12-21 11:19:29'),(1119996,'dodoos','','Access-Reject','2019-12-21 11:19:40'),(1119997,'dodoos','','Access-Reject','2019-12-21 11:19:51'),(1119998,'dodoos','','Access-Reject','2019-12-21 11:20:03'),(1119999,'dodoos','','Access-Reject','2019-12-21 11:20:14'),(1120000,'dodoos','','Access-Reject','2019-12-21 11:20:26'),(1120001,'dodoos','','Access-Reject','2019-12-21 11:20:38'),(1120002,'dodoos','','Access-Reject','2019-12-21 11:20:49'),(1120003,'dodoos','','Access-Reject','2019-12-21 11:21:00'),(1120004,'dodoos','','Access-Reject','2019-12-21 11:21:12'),(1120005,'dodoos','','Access-Reject','2019-12-21 11:21:23'),(1120006,'dodoos','','Access-Reject','2019-12-21 11:21:35'),(1120007,'dodoos','','Access-Reject','2019-12-21 11:21:46'),(1120008,'dodoos','','Access-Reject','2019-12-21 11:21:58'),(1120009,'dodoos','','Access-Reject','2019-12-21 11:22:09'),(1120010,'dodoos','','Access-Reject','2019-12-21 11:22:20'),(1120011,'dodoos','','Access-Reject','2019-12-21 11:22:32'),(1120012,'dodoos','','Access-Reject','2019-12-21 11:22:43'),(1120013,'dodoos','','Access-Reject','2019-12-21 11:22:55'),(1120014,'dodoos','','Access-Reject','2019-12-21 11:23:06'),(1120015,'dodoos','','Access-Reject','2019-12-21 11:23:18'),(1120016,'dodoos','','Access-Reject','2019-12-21 11:23:29'),(1120017,'dodoos','','Access-Reject','2019-12-21 11:23:40'),(1120018,'dodoos','','Access-Reject','2019-12-21 11:23:52'),(1120019,'dodoos','','Access-Reject','2019-12-21 11:24:03'),(1120020,'dodoos','','Access-Reject','2019-12-21 11:24:15'),(1120021,'dodoos','','Access-Reject','2019-12-21 11:24:26'),(1120022,'dodoos','','Access-Reject','2019-12-21 11:24:38'),(1120023,'dodoos','','Access-Reject','2019-12-21 11:24:49'),(1120024,'dodoos','','Access-Reject','2019-12-21 11:25:01'),(1120025,'dodoos','','Access-Reject','2019-12-21 11:25:12'),(1120026,'dodoos','','Access-Reject','2019-12-21 11:25:24'),(1120027,'dodoos','','Access-Reject','2019-12-21 11:25:35'),(1120028,'dodoos','','Access-Reject','2019-12-21 11:25:47'),(1120029,'dodoos','','Access-Reject','2019-12-21 11:25:58'),(1120030,'dodoos','','Access-Reject','2019-12-21 11:26:09'),(1120031,'dodoos','','Access-Reject','2019-12-21 11:26:21'),(1120032,'dodoos','','Access-Reject','2019-12-21 11:26:32'),(1120033,'dodoos','','Access-Reject','2019-12-21 11:26:44'),(1120034,'dodoos','','Access-Reject','2019-12-21 11:26:55'),(1120035,'dodoos','','Access-Reject','2019-12-21 11:27:07'),(1120036,'dodoos','','Access-Reject','2019-12-21 11:27:18'),(1120037,'dodoos','','Access-Reject','2019-12-21 11:27:30'),(1120038,'dodoos','','Access-Reject','2019-12-21 11:27:41'),(1120039,'dodoos','','Access-Reject','2019-12-21 11:27:52'),(1120040,'dodoos','','Access-Reject','2019-12-21 11:28:04'),(1120041,'dodoos','','Access-Reject','2019-12-21 11:28:15'),(1120042,'dodoos','','Access-Reject','2019-12-21 11:28:27'),(1120043,'dodoos','','Access-Reject','2019-12-21 11:28:38'),(1120044,'dodoos','','Access-Reject','2019-12-21 11:28:50'),(1120045,'dodoos','','Access-Reject','2019-12-21 11:29:01'),(1120046,'dodoos','','Access-Reject','2019-12-21 11:29:13'),(1120047,'dodoos','','Access-Reject','2019-12-21 11:29:24'),(1120048,'dodoos','','Access-Reject','2019-12-21 11:29:35'),(1120049,'dodoos','','Access-Reject','2019-12-21 11:29:47'),(1120050,'dodoos','','Access-Reject','2019-12-21 11:29:58'),(1120051,'dodoos','','Access-Reject','2019-12-21 11:30:10'),(1120052,'dodoos','','Access-Reject','2019-12-21 11:30:21'),(1120053,'dodoos','','Access-Reject','2019-12-21 11:30:33'),(1120054,'dodoos','','Access-Reject','2019-12-21 11:30:44'),(1120055,'dodoos','','Access-Reject','2019-12-21 11:30:55'),(1120056,'dodoos','','Access-Reject','2019-12-21 11:31:07'),(1120057,'dodoos','','Access-Reject','2019-12-21 11:31:19'),(1120058,'dodoos','','Access-Reject','2019-12-21 11:31:31'),(1120059,'dodoos','','Access-Reject','2019-12-21 11:31:42'),(1120060,'dodoos','','Access-Reject','2019-12-21 11:31:54'),(1120061,'dodoos','','Access-Reject','2019-12-21 11:32:05'),(1120062,'dodoos','','Access-Reject','2019-12-21 11:32:17'),(1120063,'src_hostel','','Access-Accept','2019-12-21 11:32:22'),(1120064,'dodoos','','Access-Reject','2019-12-21 11:32:28'),(1120065,'dodoos','','Access-Reject','2019-12-21 11:32:39'),(1120066,'dodoos','','Access-Reject','2019-12-21 11:32:51'),(1120067,'dodoos','','Access-Reject','2019-12-21 11:33:02'),(1120068,'dodoos','','Access-Reject','2019-12-21 11:33:14'),(1120069,'dodoos','','Access-Reject','2019-12-21 11:33:25'),(1120070,'dodoos','','Access-Reject','2019-12-21 11:33:37'),(1120071,'dodoos','','Access-Reject','2019-12-21 11:33:48'),(1120072,'dodoos','','Access-Reject','2019-12-21 11:34:00'),(1120073,'dodoos','','Access-Reject','2019-12-21 11:34:11'),(1120074,'dodoos','','Access-Reject','2019-12-21 11:34:23'),(1120075,'dodoos','','Access-Reject','2019-12-21 11:34:34'),(1120076,'dodoos','','Access-Reject','2019-12-21 11:34:46'),(1120077,'dodoos','','Access-Reject','2019-12-21 11:34:57'),(1120078,'dodoos','','Access-Reject','2019-12-21 11:35:09'),(1120079,'dodoos','','Access-Reject','2019-12-21 11:35:20'),(1120080,'dodoos','','Access-Reject','2019-12-21 11:35:31'),(1120081,'dodoos','','Access-Reject','2019-12-21 11:35:43'),(1120082,'dodoos','','Access-Reject','2019-12-21 11:35:54'),(1120083,'dodoos','','Access-Reject','2019-12-21 11:36:06'),(1120084,'dodoos','','Access-Reject','2019-12-21 11:36:17'),(1120085,'dodoos','','Access-Reject','2019-12-21 11:36:28'),(1120086,'dodoos','','Access-Reject','2019-12-21 11:36:40'),(1120087,'dodoos','','Access-Reject','2019-12-21 11:36:51'),(1120088,'dodoos','','Access-Reject','2019-12-21 11:37:03'),(1120089,'dodoos','','Access-Reject','2019-12-21 11:37:14'),(1120090,'dodoos','','Access-Reject','2019-12-21 11:37:25'),(1120091,'dodoos','','Access-Reject','2019-12-21 11:37:37'),(1120092,'dodoos','','Access-Reject','2019-12-21 11:37:48'),(1120093,'dodoos','','Access-Reject','2019-12-21 11:38:00'),(1120094,'dodoos','','Access-Reject','2019-12-21 11:38:11'),(1120095,'dodoos','','Access-Reject','2019-12-21 11:38:22'),(1120096,'dodoos','','Access-Reject','2019-12-21 11:38:34'),(1120097,'dodoos','','Access-Reject','2019-12-21 11:38:45'),(1120098,'dodoos','','Access-Reject','2019-12-21 11:38:57'),(1120099,'dodoos','','Access-Reject','2019-12-21 11:39:08'),(1120100,'dodoos','','Access-Reject','2019-12-21 11:39:20'),(1120101,'dodoos','','Access-Reject','2019-12-21 11:39:31'),(1120102,'dodoos','','Access-Reject','2019-12-21 11:39:42'),(1120103,'dodoos','','Access-Reject','2019-12-21 11:39:54'),(1120104,'dodoos','','Access-Reject','2019-12-21 11:40:05'),(1120105,'capitalhill','','Access-Accept','2019-12-21 11:40:08'),(1120106,'dodoos','','Access-Reject','2019-12-21 11:40:16'),(1120107,'dodoos','','Access-Reject','2019-12-21 11:40:28'),(1120108,'dodoos','','Access-Reject','2019-12-21 11:40:39'),(1120109,'dodoos','','Access-Reject','2019-12-21 11:40:51'),(1120110,'dodoos','','Access-Reject','2019-12-21 11:41:02'),(1120111,'dodoos','','Access-Reject','2019-12-21 11:41:13'),(1120112,'dodoos','','Access-Reject','2019-12-21 11:41:25'),(1120113,'dodoos','','Access-Reject','2019-12-21 11:41:36'),(1120114,'dodoos','','Access-Reject','2019-12-21 11:41:48'),(1120115,'dodoos','','Access-Reject','2019-12-21 11:41:59'),(1120116,'dodoos','','Access-Reject','2019-12-21 11:42:11'),(1120117,'dodoos','','Access-Reject','2019-12-21 11:42:22'),(1120118,'dodoos','','Access-Reject','2019-12-21 11:42:33'),(1120119,'dodoos','','Access-Reject','2019-12-21 11:42:45'),(1120120,'dodoos','','Access-Reject','2019-12-21 11:42:56'),(1120121,'dodoos','','Access-Reject','2019-12-21 11:43:08'),(1120122,'dodoos','','Access-Reject','2019-12-21 11:43:19'),(1120123,'dodoos','','Access-Reject','2019-12-21 11:43:31'),(1120124,'dodoos','','Access-Reject','2019-12-21 11:43:42'),(1120125,'dodoos','','Access-Reject','2019-12-21 11:43:54'),(1120126,'dodoos','','Access-Reject','2019-12-21 11:44:05'),(1120127,'dodoos','','Access-Reject','2019-12-21 11:44:16'),(1120128,'dodoos','','Access-Reject','2019-12-21 11:44:28'),(1120129,'dodoos','','Access-Reject','2019-12-21 11:44:39'),(1120130,'dodoos','','Access-Reject','2019-12-21 11:44:51'),(1120131,'dodoos','','Access-Reject','2019-12-21 11:45:02'),(1120132,'dodoos','','Access-Reject','2019-12-21 11:45:14'),(1120133,'dodoos','','Access-Reject','2019-12-21 11:45:25'),(1120134,'dodoos','','Access-Reject','2019-12-21 11:45:36'),(1120135,'pempamsie','','Access-Accept','2019-12-21 11:45:43'),(1120136,'dodoos','','Access-Reject','2019-12-21 11:45:48'),(1120137,'dodoos','','Access-Reject','2019-12-21 11:46:00'),(1120138,'ekpetis','','Access-Accept','2019-12-21 11:46:01'),(1120139,'dodoos','','Access-Reject','2019-12-21 11:46:11'),(1120140,'dodoos','','Access-Reject','2019-12-21 11:46:22'),(1120141,'dodoos','','Access-Reject','2019-12-21 11:46:34'),(1120142,'dodoos','','Access-Reject','2019-12-21 11:46:45'),(1120143,'dodoos','','Access-Reject','2019-12-21 11:46:57'),(1120144,'dodoos','','Access-Reject','2019-12-21 11:47:08'),(1120145,'dodoos','','Access-Reject','2019-12-21 11:47:20'),(1120146,'dodoos','','Access-Reject','2019-12-21 11:47:25'),(1120147,'dodoos','','Access-Reject','2019-12-21 11:47:28'),(1120148,'dodoos','','Access-Reject','2019-12-21 11:47:30'),(1120149,'dodoos','','Access-Reject','2019-12-21 11:47:32'),(1120150,'dodoos','','Access-Reject','2019-12-21 11:47:35'),(1120151,'dodoos','','Access-Reject','2019-12-21 11:47:39'),(1120152,'dodoos','','Access-Reject','2019-12-21 11:47:47'),(1120153,'dodoos','','Access-Reject','2019-12-21 11:47:59'),(1120154,'dodoos','','Access-Reject','2019-12-21 11:48:10'),(1120155,'dodoos','','Access-Reject','2019-12-21 11:48:21'),(1120156,'dodoos','','Access-Reject','2019-12-21 11:48:33'),(1120157,'dodoos','','Access-Reject','2019-12-21 11:48:44'),(1120158,'dodoos','','Access-Reject','2019-12-21 11:48:56'),(1120159,'dodoos','','Access-Reject','2019-12-21 11:49:07'),(1120160,'dodoos','','Access-Reject','2019-12-21 11:49:19'),(1120161,'dodoos','','Access-Reject','2019-12-21 11:49:30'),(1120162,'dodoos','','Access-Reject','2019-12-21 11:49:42'),(1120163,'dodoos','','Access-Reject','2019-12-21 11:49:53'),(1120164,'dodoos','','Access-Reject','2019-12-21 11:50:04'),(1120165,'dodoos','','Access-Reject','2019-12-21 11:50:16'),(1120166,'dodoos','','Access-Reject','2019-12-21 11:50:27'),(1120167,'dodoos','','Access-Reject','2019-12-21 11:50:38'),(1120168,'dodoos','','Access-Reject','2019-12-21 11:50:50'),(1120169,'dodoos','','Access-Reject','2019-12-21 11:51:01'),(1120170,'dodoos','','Access-Reject','2019-12-21 11:51:13'),(1120171,'dodoos','','Access-Reject','2019-12-21 11:51:24'),(1120172,'dodoos','','Access-Reject','2019-12-21 11:51:35'),(1120173,'dodoos','','Access-Reject','2019-12-21 11:51:47'),(1120174,'dodoos','','Access-Reject','2019-12-21 11:51:58'),(1120175,'dodoos','','Access-Reject','2019-12-21 11:52:10'),(1120176,'dodoos','','Access-Reject','2019-12-21 11:52:21'),(1120177,'dodoos','','Access-Reject','2019-12-21 11:52:33'),(1120178,'dodoos','','Access-Reject','2019-12-21 11:52:44'),(1120179,'dodoos','','Access-Reject','2019-12-21 11:52:55'),(1120180,'dodoos','','Access-Reject','2019-12-21 11:53:07'),(1120181,'dodoos','','Access-Reject','2019-12-21 11:53:18'),(1120182,'dodoos','','Access-Reject','2019-12-21 11:53:30'),(1120183,'dodoos','','Access-Reject','2019-12-21 11:53:41'),(1120184,'dodoos','','Access-Reject','2019-12-21 11:53:52'),(1120185,'dodoos','','Access-Reject','2019-12-21 11:54:04'),(1120186,'dodoos','','Access-Reject','2019-12-21 11:54:15'),(1120187,'dodoos','','Access-Reject','2019-12-21 11:54:27'),(1120188,'dodoos','','Access-Reject','2019-12-21 11:54:38'),(1120189,'dodoos','','Access-Reject','2019-12-21 11:54:50'),(1120190,'dodoos','','Access-Reject','2019-12-21 11:55:01'),(1120191,'dodoos','','Access-Reject','2019-12-21 11:55:12'),(1120192,'dodoos','','Access-Reject','2019-12-21 11:55:24'),(1120193,'dodoos','','Access-Reject','2019-12-21 11:55:35'),(1120194,'dodoos','','Access-Reject','2019-12-21 11:55:47'),(1120195,'dodoos','','Access-Reject','2019-12-21 11:55:58'),(1120196,'dodoos','','Access-Reject','2019-12-21 11:56:09'),(1120197,'dodoos','','Access-Reject','2019-12-21 11:56:21'),(1120198,'dodoos','','Access-Reject','2019-12-21 11:56:32'),(1120199,'dodoos','','Access-Reject','2019-12-21 11:56:44'),(1120200,'dodoos','','Access-Reject','2019-12-21 11:56:55'),(1120201,'dodoos','','Access-Reject','2019-12-21 11:57:07'),(1120202,'dodoos','','Access-Reject','2019-12-21 11:57:18'),(1120203,'dodoos','','Access-Reject','2019-12-21 11:57:30'),(1120204,'dodoos','','Access-Reject','2019-12-21 11:57:41'),(1120205,'dodoos','','Access-Reject','2019-12-21 11:57:53'),(1120206,'dodoos','','Access-Reject','2019-12-21 11:58:04'),(1120207,'dodoos','','Access-Reject','2019-12-21 11:58:15'),(1120208,'dodoos','','Access-Reject','2019-12-21 11:58:27'),(1120209,'dodoos','','Access-Reject','2019-12-21 11:58:38'),(1120210,'dodoos','','Access-Reject','2019-12-21 11:58:50'),(1120211,'dodoos','','Access-Reject','2019-12-21 11:59:01'),(1120212,'dodoos','','Access-Reject','2019-12-21 11:59:13'),(1120213,'dodoos','','Access-Reject','2019-12-21 11:59:24'),(1120214,'dodoos','','Access-Reject','2019-12-21 11:59:35'),(1120215,'dodoos','','Access-Reject','2019-12-21 11:59:47'),(1120216,'dodoos','','Access-Reject','2019-12-21 11:59:58'),(1120217,'dodoos','','Access-Reject','2019-12-21 12:00:10'),(1120218,'dodoos','','Access-Reject','2019-12-21 12:00:21'),(1120219,'dodoos','','Access-Reject','2019-12-21 12:00:32'),(1120220,'dodoos','','Access-Reject','2019-12-21 12:00:44'),(1120221,'dodoos','','Access-Reject','2019-12-21 12:00:55'),(1120222,'dodoos','','Access-Reject','2019-12-21 12:01:07'),(1120223,'dodoos','','Access-Reject','2019-12-21 12:01:18'),(1120224,'dodoos','','Access-Reject','2019-12-21 12:01:30'),(1120225,'dodoos','','Access-Reject','2019-12-21 12:01:41'),(1120226,'dodoos','','Access-Reject','2019-12-21 12:01:52'),(1120227,'dodoos','','Access-Reject','2019-12-21 12:02:04'),(1120228,'dodoos','','Access-Reject','2019-12-21 12:02:15'),(1120229,'dodoos','','Access-Reject','2019-12-21 12:02:27'),(1120230,'dodoos','','Access-Reject','2019-12-21 12:02:38'),(1120231,'dodoos','','Access-Reject','2019-12-21 12:02:49'),(1120232,'dodoos','','Access-Reject','2019-12-21 12:03:01'),(1120233,'dodoos','','Access-Reject','2019-12-21 12:03:12'),(1120234,'dodoos','','Access-Reject','2019-12-21 12:03:24'),(1120235,'dodoos','','Access-Reject','2019-12-21 12:03:35'),(1120236,'dodoos','','Access-Reject','2019-12-21 12:03:46'),(1120237,'dodoos','','Access-Reject','2019-12-21 12:03:58'),(1120238,'dodoos','','Access-Reject','2019-12-21 12:04:09'),(1120239,'dodoos','','Access-Reject','2019-12-21 12:04:21'),(1120240,'dodoos','','Access-Reject','2019-12-21 12:04:32'),(1120241,'dodoos','','Access-Reject','2019-12-21 12:04:43'),(1120242,'dodoos','','Access-Reject','2019-12-21 12:04:55'),(1120243,'dodoos','','Access-Reject','2019-12-21 12:05:06'),(1120244,'dodoos','','Access-Reject','2019-12-21 12:05:18'),(1120245,'dodoos','','Access-Reject','2019-12-21 12:05:29'),(1120246,'dodoos','','Access-Reject','2019-12-21 12:05:40'),(1120247,'dodoos','','Access-Reject','2019-12-21 12:05:52'),(1120248,'dodoos','','Access-Reject','2019-12-21 12:06:03'),(1120249,'dodoos','','Access-Reject','2019-12-21 12:06:15'),(1120250,'dodoos','','Access-Reject','2019-12-21 12:06:26'),(1120251,'dodoos','','Access-Reject','2019-12-21 12:06:37'),(1120252,'dodoos','','Access-Reject','2019-12-21 12:06:49'),(1120253,'dodoos','','Access-Reject','2019-12-21 12:07:00'),(1120254,'dodoos','','Access-Reject','2019-12-21 12:07:12'),(1120255,'dodoos','','Access-Reject','2019-12-21 12:07:23'),(1120256,'dodoos','','Access-Reject','2019-12-21 12:07:35'),(1120257,'dodoos','','Access-Reject','2019-12-21 12:07:46'),(1120258,'dodoos','','Access-Reject','2019-12-21 12:07:57'),(1120259,'dodoos','','Access-Reject','2019-12-21 12:08:09'),(1120260,'dodoos','','Access-Reject','2019-12-21 12:08:20'),(1120261,'dodoos','','Access-Reject','2019-12-21 12:08:32'),(1120262,'dodoos','','Access-Reject','2019-12-21 12:08:43'),(1120263,'dodoos','','Access-Reject','2019-12-21 12:08:55'),(1120264,'dodoos','','Access-Reject','2019-12-21 12:09:06'),(1120265,'dodoos','','Access-Reject','2019-12-21 12:09:18'),(1120266,'dodoos','','Access-Reject','2019-12-21 12:09:29'),(1120267,'dodoos','','Access-Reject','2019-12-21 12:09:40'),(1120268,'dodoos','','Access-Reject','2019-12-21 12:09:52'),(1120269,'affiliation','','Access-Accept','2019-12-21 12:10:02'),(1120270,'dodoos','','Access-Reject','2019-12-21 12:10:03'),(1120271,'anane-fenin','','Access-Accept','2019-12-21 12:10:04'),(1120272,'dodoos','','Access-Reject','2019-12-21 12:10:14'),(1120273,'dodoos','','Access-Reject','2019-12-21 12:10:26'),(1120274,'dodoos','','Access-Reject','2019-12-21 12:10:37'),(1120275,'dodoos','','Access-Reject','2019-12-21 12:10:49'),(1120276,'dodoos','','Access-Reject','2019-12-21 12:11:00'),(1120277,'dodoos','','Access-Reject','2019-12-21 12:11:46'),(1120278,'dodoos','','Access-Reject','2019-12-21 12:11:58'),(1120279,'dodoos','','Access-Reject','2019-12-21 12:12:09'),(1120280,'dodoos','','Access-Reject','2019-12-21 12:12:21'),(1120281,'dodoos','','Access-Reject','2019-12-21 12:12:32'),(1120282,'dodoos','','Access-Reject','2019-12-21 12:12:44'),(1120283,'dodoos','','Access-Reject','2019-12-21 12:12:55'),(1120284,'dodoos','','Access-Reject','2019-12-21 12:13:06'),(1120285,'dodoos','','Access-Reject','2019-12-21 12:13:18'),(1120286,'dodoos','','Access-Reject','2019-12-21 12:13:29'),(1120287,'dodoos','','Access-Reject','2019-12-21 12:13:41'),(1120288,'dodoos','','Access-Reject','2019-12-21 12:13:52'),(1120289,'dodoos','','Access-Reject','2019-12-21 12:14:03'),(1120290,'dodoos','','Access-Reject','2019-12-21 12:14:15'),(1120291,'dodoos','','Access-Reject','2019-12-21 12:14:26'),(1120292,'dodoos','','Access-Reject','2019-12-21 12:14:38'),(1120293,'dodoos','','Access-Reject','2019-12-21 12:14:49'),(1120294,'dodoos','','Access-Reject','2019-12-21 12:15:01'),(1120295,'dodoos','','Access-Reject','2019-12-21 12:15:12'),(1120296,'dodoos','','Access-Reject','2019-12-21 12:15:24'),(1120297,'dodoos','','Access-Reject','2019-12-21 12:15:35'),(1120298,'baduwa','','Access-Accept','2019-12-21 12:15:37'),(1120299,'dodoos','','Access-Reject','2019-12-21 12:15:47'),(1120300,'dodoos','','Access-Reject','2019-12-21 12:15:58'),(1120301,'dodoos','','Access-Reject','2019-12-21 12:16:10'),(1120302,'dodoos','','Access-Reject','2019-12-21 12:16:21'),(1120303,'dodoos','','Access-Reject','2019-12-21 12:16:32'),(1120304,'dodoos','','Access-Reject','2019-12-21 12:16:44'),(1120305,'dodoos','','Access-Reject','2019-12-21 12:16:55'),(1120306,'dodoos','','Access-Reject','2019-12-21 12:17:07'),(1120307,'dodoos','','Access-Reject','2019-12-21 12:17:18'),(1120308,'dodoos','','Access-Reject','2019-12-21 12:17:29'),(1120309,'dodoos','','Access-Reject','2019-12-21 12:17:41'),(1120310,'dodoos','','Access-Reject','2019-12-21 12:17:52'),(1120311,'dodoos','','Access-Reject','2019-12-21 12:18:04'),(1120312,'dodoos','','Access-Reject','2019-12-21 12:18:15'),(1120313,'dodoos','','Access-Reject','2019-12-21 12:18:27'),(1120314,'dodoos','','Access-Reject','2019-12-21 12:18:38'),(1120315,'dodoos','','Access-Reject','2019-12-21 12:18:50'),(1120316,'dodoos','','Access-Reject','2019-12-21 12:19:01'),(1120317,'dodoos','','Access-Reject','2019-12-21 12:19:12'),(1120318,'dodoos','','Access-Reject','2019-12-21 12:19:24'),(1120319,'dodoos','','Access-Reject','2019-12-21 12:19:35'),(1120320,'dodoos','','Access-Reject','2019-12-21 12:19:47'),(1120321,'dodoos','','Access-Reject','2019-12-21 12:19:58'),(1120322,'dodoos','','Access-Reject','2019-12-21 12:20:09'),(1120323,'dodoos','','Access-Reject','2019-12-21 12:20:21'),(1120324,'dodoos','','Access-Reject','2019-12-21 12:20:32'),(1120325,'dodoos','','Access-Reject','2019-12-21 12:20:44'),(1120326,'dodoos','','Access-Reject','2019-12-21 12:20:55'),(1120327,'dodoos','','Access-Reject','2019-12-21 12:21:07'),(1120328,'dodoos','','Access-Reject','2019-12-21 12:21:18'),(1120329,'dodoos','','Access-Reject','2019-12-21 12:21:30'),(1120330,'dodoos','','Access-Reject','2019-12-21 12:21:41'),(1120331,'dodoos','','Access-Reject','2019-12-21 12:21:53'),(1120332,'dodoos','','Access-Reject','2019-12-21 12:22:04'),(1120333,'dodoos','','Access-Reject','2019-12-21 12:22:16'),(1120334,'dodoos','','Access-Reject','2019-12-21 12:22:27'),(1120335,'dodoos','','Access-Reject','2019-12-21 12:22:39'),(1120336,'dodoos','','Access-Reject','2019-12-21 12:22:50'),(1120337,'dodoos','','Access-Reject','2019-12-21 12:23:02'),(1120338,'dodoos','','Access-Reject','2019-12-21 12:23:14'),(1120339,'dodoos','','Access-Reject','2019-12-21 12:23:26'),(1120340,'dodoos','','Access-Reject','2019-12-21 12:23:38'),(1120341,'dodoos','','Access-Reject','2019-12-21 12:23:50'),(1120342,'dodoos','','Access-Reject','2019-12-21 12:24:01'),(1120343,'dodoos','','Access-Reject','2019-12-21 12:24:13'),(1120344,'dodoos','','Access-Reject','2019-12-21 12:24:24'),(1120345,'dodoos','','Access-Reject','2019-12-21 12:24:36'),(1120346,'dodoos','','Access-Reject','2019-12-21 12:24:47'),(1120347,'dodoos','','Access-Reject','2019-12-21 12:24:58'),(1120348,'dodoos','','Access-Reject','2019-12-21 12:25:10'),(1120349,'dodoos','','Access-Reject','2019-12-21 12:25:21'),(1120350,'dodoos','','Access-Reject','2019-12-21 12:25:33'),(1120351,'dodoos','','Access-Reject','2019-12-21 12:25:44'),(1120352,'dodoos','','Access-Reject','2019-12-21 12:25:56'),(1120353,'dodoos','','Access-Reject','2019-12-21 12:26:07'),(1120354,'dodoos','','Access-Reject','2019-12-21 12:26:18'),(1120355,'dodoos','','Access-Reject','2019-12-21 12:26:30'),(1120356,'dodoos','','Access-Reject','2019-12-21 12:26:41'),(1120357,'dodoos','','Access-Reject','2019-12-21 12:26:53'),(1120358,'dodoos','','Access-Reject','2019-12-21 12:27:04'),(1120359,'dodoos','','Access-Reject','2019-12-21 12:27:16'),(1120360,'dodoos','','Access-Reject','2019-12-21 12:27:27'),(1120361,'dodoos','','Access-Reject','2019-12-21 12:27:39'),(1120362,'dodoos','','Access-Reject','2019-12-21 12:27:50'),(1120363,'dodoos','','Access-Reject','2019-12-21 12:28:01'),(1120364,'dodoos','','Access-Reject','2019-12-21 12:28:13'),(1120365,'dodoos','','Access-Reject','2019-12-21 12:28:25'),(1120366,'dodoos','','Access-Reject','2019-12-21 12:28:36'),(1120367,'dodoos','','Access-Reject','2019-12-21 12:28:48'),(1120368,'dodoos','','Access-Reject','2019-12-21 12:29:00'),(1120369,'dodoos','','Access-Reject','2019-12-21 12:29:11'),(1120370,'dodoos','','Access-Reject','2019-12-21 12:29:23'),(1120371,'dodoos','','Access-Reject','2019-12-21 12:29:34'),(1120372,'dodoos','','Access-Reject','2019-12-21 12:29:45'),(1120373,'dodoos','','Access-Reject','2019-12-21 12:29:57'),(1120374,'dodoos','','Access-Reject','2019-12-21 12:30:08'),(1120375,'dodoos','','Access-Reject','2019-12-21 12:30:21'),(1120376,'dodoos','','Access-Reject','2019-12-21 12:30:32'),(1120377,'dodoos','','Access-Reject','2019-12-21 12:30:43'),(1120378,'dodoos','','Access-Reject','2019-12-21 12:30:55'),(1120379,'dodoos','','Access-Reject','2019-12-21 12:31:06'),(1120380,'dodoos','','Access-Reject','2019-12-21 12:31:17'),(1120381,'dodoos','','Access-Reject','2019-12-21 12:31:29'),(1120382,'dodoos','','Access-Reject','2019-12-21 12:31:41'),(1120383,'dodoos','','Access-Reject','2019-12-21 12:31:52'),(1120384,'dodoos','','Access-Reject','2019-12-21 12:32:04'),(1120385,'dodoos','','Access-Reject','2019-12-21 12:32:15'),(1120386,'src_hostel','','Access-Accept','2019-12-21 12:32:22'),(1120387,'dodoos','','Access-Reject','2019-12-21 12:32:26'),(1120388,'dodoos','','Access-Reject','2019-12-21 12:32:38'),(1120389,'dodoos','','Access-Reject','2019-12-21 12:32:49'),(1120390,'dodoos','','Access-Reject','2019-12-21 12:33:01'),(1120391,'dodoos','','Access-Reject','2019-12-21 12:33:13'),(1120392,'dodoos','','Access-Reject','2019-12-21 12:33:24'),(1120393,'dodoos','','Access-Reject','2019-12-21 12:33:36'),(1120394,'dodoos','','Access-Reject','2019-12-21 12:33:47'),(1120395,'dodoos','','Access-Reject','2019-12-21 12:33:59'),(1120396,'dodoos','','Access-Reject','2019-12-21 12:34:10'),(1120397,'dodoos','','Access-Reject','2019-12-21 12:34:22'),(1120398,'dodoos','','Access-Reject','2019-12-21 12:34:33'),(1120399,'dodoos','','Access-Reject','2019-12-21 12:34:45'),(1120400,'dodoos','','Access-Reject','2019-12-21 12:34:56'),(1120401,'dodoos','','Access-Reject','2019-12-21 12:35:08'),(1120402,'dodoos','','Access-Reject','2019-12-21 12:35:19'),(1120403,'dodoos','','Access-Reject','2019-12-21 12:35:31'),(1120404,'dodoos','','Access-Reject','2019-12-21 12:35:42'),(1120405,'dodoos','','Access-Reject','2019-12-21 12:35:55'),(1120406,'dodoos','','Access-Reject','2019-12-21 12:36:06'),(1120407,'dodoos','','Access-Reject','2019-12-21 12:36:17'),(1120408,'dodoos','','Access-Reject','2019-12-21 12:36:29'),(1120409,'dodoos','','Access-Reject','2019-12-21 12:36:40'),(1120410,'dodoos','','Access-Reject','2019-12-21 12:36:52'),(1120411,'dodoos','','Access-Reject','2019-12-21 12:37:03'),(1120412,'dodoos','','Access-Reject','2019-12-21 12:37:15'),(1120413,'dodoos','','Access-Reject','2019-12-21 12:37:26'),(1120414,'dodoos','','Access-Reject','2019-12-21 12:37:37'),(1120415,'dodoos','','Access-Reject','2019-12-21 12:37:49'),(1120416,'dodoos','','Access-Reject','2019-12-21 12:38:00'),(1120417,'dodoos','','Access-Reject','2019-12-21 12:38:12'),(1120418,'dodoos','','Access-Reject','2019-12-21 12:38:23'),(1120419,'dodoos','','Access-Reject','2019-12-21 12:38:35'),(1120420,'dodoos','','Access-Reject','2019-12-21 12:38:46'),(1120421,'dodoos','','Access-Reject','2019-12-21 12:38:58'),(1120422,'dodoos','','Access-Reject','2019-12-21 12:39:09'),(1120423,'dodoos','','Access-Reject','2019-12-21 12:39:21'),(1120424,'dodoos','','Access-Reject','2019-12-21 12:39:32'),(1120425,'dodoos','','Access-Reject','2019-12-21 12:39:43'),(1120426,'dodoos','','Access-Reject','2019-12-21 12:39:55'),(1120427,'dodoos','','Access-Reject','2019-12-21 12:40:06'),(1120428,'capitalhill','','Access-Accept','2019-12-21 12:40:08'),(1120429,'dodoos','','Access-Reject','2019-12-21 12:40:18'),(1120430,'dodoos','','Access-Reject','2019-12-21 12:40:29'),(1120431,'dodoos','','Access-Reject','2019-12-21 12:40:40'),(1120432,'dodoos','','Access-Reject','2019-12-21 12:40:52'),(1120433,'dodoos','','Access-Reject','2019-12-21 12:41:03'),(1120434,'dodoos','','Access-Reject','2019-12-21 12:41:15'),(1120435,'dodoos','','Access-Reject','2019-12-21 12:41:26'),(1120436,'dodoos','','Access-Reject','2019-12-21 12:41:38'),(1120437,'dodoos','','Access-Reject','2019-12-21 12:41:49'),(1120438,'dodoos','','Access-Reject','2019-12-21 12:42:00'),(1120439,'dodoos','','Access-Reject','2019-12-21 12:42:12'),(1120440,'dodoos','','Access-Reject','2019-12-21 12:42:23'),(1120441,'dodoos','','Access-Reject','2019-12-21 12:42:35'),(1120442,'dodoos','','Access-Reject','2019-12-21 12:42:46'),(1120443,'dodoos','','Access-Reject','2019-12-21 12:42:58'),(1120444,'dodoos','','Access-Reject','2019-12-21 12:43:09'),(1120445,'dodoos','','Access-Reject','2019-12-21 12:43:21'),(1120446,'dodoos','','Access-Reject','2019-12-21 12:43:32'),(1120447,'dodoos','','Access-Reject','2019-12-21 12:43:43'),(1120448,'dodoos','','Access-Reject','2019-12-21 12:43:55'),(1120449,'dodoos','','Access-Reject','2019-12-21 12:44:06'),(1120450,'dodoos','','Access-Reject','2019-12-21 12:44:18'),(1120451,'dodoos','','Access-Reject','2019-12-21 12:44:29'),(1120452,'dodoos','','Access-Reject','2019-12-21 12:44:41'),(1120453,'dodoos','','Access-Reject','2019-12-21 12:44:52'),(1120454,'dodoos','','Access-Reject','2019-12-21 12:45:03'),(1120455,'dodoos','','Access-Reject','2019-12-21 12:45:15'),(1120456,'dodoos','','Access-Reject','2019-12-21 12:45:26'),(1120457,'dodoos','','Access-Reject','2019-12-21 12:45:38'),(1120458,'dodoos','','Access-Reject','2019-12-21 12:45:49'),(1120459,'dodoos','','Access-Reject','2019-12-21 12:46:01'),(1120460,'ekpetis','','Access-Accept','2019-12-21 12:46:01'),(1120461,'dodoos','','Access-Reject','2019-12-21 12:46:12'),(1120462,'dodoos','','Access-Reject','2019-12-21 12:46:23'),(1120463,'dodoos','','Access-Reject','2019-12-21 12:46:35'),(1120464,'dodoos','','Access-Reject','2019-12-21 12:46:46'),(1120465,'dodoos','','Access-Reject','2019-12-21 12:46:58'),(1120466,'dodoos','','Access-Reject','2019-12-21 12:47:09'),(1120467,'dodoos','','Access-Reject','2019-12-21 12:47:20'),(1120468,'dodoos','','Access-Reject','2019-12-21 12:47:25'),(1120469,'dodoos','','Access-Reject','2019-12-21 12:47:27'),(1120470,'dodoos','','Access-Reject','2019-12-21 12:47:29'),(1120471,'dodoos','','Access-Reject','2019-12-21 12:47:31'),(1120472,'dodoos','','Access-Reject','2019-12-21 12:47:34'),(1120473,'dodoos','','Access-Reject','2019-12-21 12:47:38'),(1120474,'dodoos','','Access-Reject','2019-12-21 12:47:46'),(1120475,'dodoos','','Access-Reject','2019-12-21 12:47:58'),(1120476,'dodoos','','Access-Reject','2019-12-21 12:48:09'),(1120477,'dodoos','','Access-Reject','2019-12-21 12:48:21'),(1120478,'dodoos','','Access-Reject','2019-12-21 12:48:32'),(1120479,'dodoos','','Access-Reject','2019-12-21 12:48:44'),(1120480,'dodoos','','Access-Reject','2019-12-21 12:48:55'),(1120481,'dodoos','','Access-Reject','2019-12-21 12:49:07'),(1120482,'dodoos','','Access-Reject','2019-12-21 12:49:18'),(1120483,'dodoos','','Access-Reject','2019-12-21 12:49:29'),(1120484,'dodoos','','Access-Reject','2019-12-21 12:49:41'),(1120485,'dodoos','','Access-Reject','2019-12-21 12:49:52'),(1120486,'dodoos','','Access-Reject','2019-12-21 12:50:04'),(1120487,'dodoos','','Access-Reject','2019-12-21 12:50:15'),(1120488,'dodoos','','Access-Reject','2019-12-21 12:50:27'),(1120489,'dodoos','','Access-Reject','2019-12-21 12:50:38'),(1120490,'dodoos','','Access-Reject','2019-12-21 12:50:50'),(1120491,'dodoos','','Access-Reject','2019-12-21 12:51:01'),(1120492,'dodoos','','Access-Reject','2019-12-21 12:51:12'),(1120493,'dodoos','','Access-Reject','2019-12-21 12:51:24'),(1120494,'dodoos','','Access-Reject','2019-12-21 12:51:35'),(1120495,'dodoos','','Access-Reject','2019-12-21 12:51:47'),(1120496,'dodoos','','Access-Reject','2019-12-21 12:51:58'),(1120497,'dodoos','','Access-Reject','2019-12-21 12:52:09'),(1120498,'dodoos','','Access-Reject','2019-12-21 12:52:21'),(1120499,'dodoos','','Access-Reject','2019-12-21 12:52:32'),(1120500,'dodoos','','Access-Reject','2019-12-21 12:52:44'),(1120501,'dodoos','','Access-Reject','2019-12-21 12:52:55'),(1120502,'dodoos','','Access-Reject','2019-12-21 12:53:07'),(1120503,'dodoos','','Access-Reject','2019-12-21 12:53:18'),(1120504,'dodoos','','Access-Reject','2019-12-21 12:53:30'),(1120505,'dodoos','','Access-Reject','2019-12-21 12:53:41'),(1120506,'dodoos','','Access-Reject','2019-12-21 12:53:52'),(1120507,'dodoos','','Access-Reject','2019-12-21 12:54:04'),(1120508,'dodoos','','Access-Reject','2019-12-21 12:54:15'),(1120509,'dodoos','','Access-Reject','2019-12-21 12:54:27'),(1120510,'dodoos','','Access-Reject','2019-12-21 12:54:38'),(1120511,'dodoos','','Access-Reject','2019-12-21 12:54:49'),(1120512,'dodoos','','Access-Reject','2019-12-21 12:55:01'),(1120513,'dodoos','','Access-Reject','2019-12-21 12:55:12'),(1120514,'dodoos','','Access-Reject','2019-12-21 12:55:24'),(1120515,'dodoos','','Access-Reject','2019-12-21 12:55:35'),(1120516,'dodoos','','Access-Reject','2019-12-21 12:55:46'),(1120517,'dodoos','','Access-Reject','2019-12-21 12:55:58'),(1120518,'dodoos','','Access-Reject','2019-12-21 12:56:10'),(1120519,'dodoos','','Access-Reject','2019-12-21 12:56:21'),(1120520,'dodoos','','Access-Reject','2019-12-21 12:56:33'),(1120521,'dodoos','','Access-Reject','2019-12-21 12:56:44'),(1120522,'dodoos','','Access-Reject','2019-12-21 12:56:56'),(1120523,'dodoos','','Access-Reject','2019-12-21 12:57:07'),(1120524,'dodoos','','Access-Reject','2019-12-21 12:57:19'),(1120525,'dodoos','','Access-Reject','2019-12-21 12:57:30'),(1120526,'dodoos','','Access-Reject','2019-12-21 12:57:41'),(1120527,'dodoos','','Access-Reject','2019-12-21 12:57:53'),(1120528,'dodoos','','Access-Reject','2019-12-21 12:58:04'),(1120529,'dodoos','','Access-Reject','2019-12-21 12:58:16'),(1120530,'dodoos','','Access-Reject','2019-12-21 12:58:27'),(1120531,'dodoos','','Access-Reject','2019-12-21 12:58:39'),(1120532,'dodoos','','Access-Reject','2019-12-21 12:58:50'),(1120533,'dodoos','','Access-Reject','2019-12-21 12:59:01'),(1120534,'dodoos','','Access-Reject','2019-12-21 12:59:13'),(1120535,'dodoos','','Access-Reject','2019-12-21 12:59:24'),(1120536,'dodoos','','Access-Reject','2019-12-21 12:59:36'),(1120537,'dodoos','','Access-Reject','2019-12-21 12:59:47'),(1120538,'dodoos','','Access-Reject','2019-12-21 12:59:59'),(1120539,'dodoos','','Access-Reject','2019-12-21 13:00:10'),(1120540,'dodoos','','Access-Reject','2019-12-21 13:00:21'),(1120541,'dodoos','','Access-Reject','2019-12-21 13:00:33'),(1120542,'dodoos','','Access-Reject','2019-12-21 13:00:44'),(1120543,'dodoos','','Access-Reject','2019-12-21 13:00:56'),(1120544,'dodoos','','Access-Reject','2019-12-21 13:01:08'),(1120545,'dodoos','','Access-Reject','2019-12-21 13:01:19'),(1120546,'dodoos','','Access-Reject','2019-12-21 13:01:31'),(1120547,'dodoos','','Access-Reject','2019-12-21 13:01:43'),(1120548,'dodoos','','Access-Reject','2019-12-21 13:01:54'),(1120549,'dodoos','','Access-Reject','2019-12-21 13:02:06'),(1120550,'dodoos','','Access-Reject','2019-12-21 13:02:17'),(1120551,'dodoos','','Access-Reject','2019-12-21 13:02:29'),(1120552,'dodoos','','Access-Reject','2019-12-21 13:02:40'),(1120553,'dodoos','','Access-Reject','2019-12-21 13:02:51'),(1120554,'dodoos','','Access-Reject','2019-12-21 13:03:03'),(1120555,'dodoos','','Access-Reject','2019-12-21 13:03:15'),(1120556,'dodoos','','Access-Reject','2019-12-21 13:03:26'),(1120557,'dodoos','','Access-Reject','2019-12-21 13:03:37'),(1120558,'dodoos','','Access-Reject','2019-12-21 13:03:49'),(1120559,'dodoos','','Access-Reject','2019-12-21 13:04:00'),(1120560,'dodoos','','Access-Reject','2019-12-21 13:04:12'),(1120561,'dodoos','','Access-Reject','2019-12-21 13:04:23'),(1120562,'dodoos','','Access-Reject','2019-12-21 13:04:34'),(1120563,'dodoos','','Access-Reject','2019-12-21 13:04:46'),(1120564,'dodoos','','Access-Reject','2019-12-21 13:04:57'),(1120565,'dodoos','','Access-Reject','2019-12-21 13:05:09'),(1120566,'dodoos','','Access-Reject','2019-12-21 13:05:20'),(1120567,'dodoos','','Access-Reject','2019-12-21 13:05:32'),(1120568,'dodoos','','Access-Reject','2019-12-21 13:05:43'),(1120569,'dodoos','','Access-Reject','2019-12-21 13:05:55'),(1120570,'dodoos','','Access-Reject','2019-12-21 13:06:06'),(1120571,'dodoos','','Access-Reject','2019-12-21 13:06:18'),(1120572,'dodoos','','Access-Reject','2019-12-21 13:06:29'),(1120573,'dodoos','','Access-Reject','2019-12-21 13:06:41'),(1120574,'dodoos','','Access-Reject','2019-12-21 13:06:52'),(1120575,'dodoos','','Access-Reject','2019-12-21 13:07:04'),(1120576,'dodoos','','Access-Reject','2019-12-21 13:07:15'),(1120577,'dodoos','','Access-Reject','2019-12-21 13:07:26'),(1120578,'dodoos','','Access-Reject','2019-12-21 13:07:38'),(1120579,'dodoos','','Access-Reject','2019-12-21 13:07:49'),(1120580,'dodoos','','Access-Reject','2019-12-21 13:08:01'),(1120581,'dodoos','','Access-Reject','2019-12-21 13:08:12'),(1120582,'dodoos','','Access-Reject','2019-12-21 13:08:24'),(1120583,'dodoos','','Access-Reject','2019-12-21 13:08:35'),(1120584,'dodoos','','Access-Reject','2019-12-21 13:08:47'),(1120585,'dodoos','','Access-Reject','2019-12-21 13:08:58'),(1120586,'dodoos','','Access-Reject','2019-12-21 13:09:10'),(1120587,'dodoos','','Access-Reject','2019-12-21 13:09:21'),(1120588,'dodoos','','Access-Reject','2019-12-21 13:09:33'),(1120589,'dodoos','','Access-Reject','2019-12-21 13:09:44'),(1120590,'dodoos','','Access-Reject','2019-12-21 13:09:56'),(1120591,'dodoos','','Access-Reject','2019-12-21 13:10:07'),(1120592,'dodoos','','Access-Reject','2019-12-21 13:10:19'),(1120593,'dodoos','','Access-Reject','2019-12-21 13:10:30'),(1120594,'dodoos','','Access-Reject','2019-12-21 13:10:41'),(1120595,'dodoos','','Access-Reject','2019-12-21 13:10:53'),(1120596,'dodoos','','Access-Reject','2019-12-21 13:11:04'),(1120597,'dodoos','','Access-Reject','2019-12-21 13:11:16'),(1120598,'dodoos','','Access-Reject','2019-12-21 13:11:27'),(1120599,'dodoos','','Access-Reject','2019-12-21 13:11:39'),(1120600,'dodoos','','Access-Reject','2019-12-21 13:11:50'),(1120601,'dodoos','','Access-Reject','2019-12-21 13:12:01'),(1120602,'dodoos','','Access-Reject','2019-12-21 13:12:13'),(1120603,'dodoos','','Access-Reject','2019-12-21 13:12:24'),(1120604,'dodoos','','Access-Reject','2019-12-21 13:12:36'),(1120605,'dodoos','','Access-Reject','2019-12-21 13:12:47'),(1120606,'dodoos','','Access-Reject','2019-12-21 13:12:59'),(1120607,'dodoos','','Access-Reject','2019-12-21 13:13:10'),(1120608,'dodoos','','Access-Reject','2019-12-21 13:13:21'),(1120609,'dodoos','','Access-Reject','2019-12-21 13:13:33'),(1120610,'dodoos','','Access-Reject','2019-12-21 13:13:44'),(1120611,'dodoos','','Access-Reject','2019-12-21 13:13:56'),(1120612,'dodoos','','Access-Reject','2019-12-21 13:14:07'),(1120613,'dodoos','','Access-Reject','2019-12-21 13:14:19'),(1120614,'dodoos','','Access-Reject','2019-12-21 13:14:31'),(1120615,'dodoos','','Access-Reject','2019-12-21 13:14:42'),(1120616,'dodoos','','Access-Reject','2019-12-21 13:14:54'),(1120617,'dodoos','','Access-Reject','2019-12-21 13:15:05'),(1120618,'dodoos','','Access-Reject','2019-12-21 13:15:16'),(1120619,'dodoos','','Access-Reject','2019-12-21 13:15:28'),(1120620,'baduwa','','Access-Accept','2019-12-21 13:15:37'),(1120621,'dodoos','','Access-Reject','2019-12-21 13:15:40'),(1120622,'dodoos','','Access-Reject','2019-12-21 13:15:51'),(1120623,'dodoos','','Access-Reject','2019-12-21 13:16:03'),(1120624,'dodoos','','Access-Reject','2019-12-21 13:16:14'),(1120625,'dodoos','','Access-Reject','2019-12-21 13:16:25'),(1120626,'dodoos','','Access-Reject','2019-12-21 13:16:37'),(1120627,'dodoos','','Access-Reject','2019-12-21 13:16:48'),(1120628,'dodoos','','Access-Reject','2019-12-21 13:17:00'),(1120629,'dodoos','','Access-Reject','2019-12-21 13:17:11'),(1120630,'dodoos','','Access-Reject','2019-12-21 13:17:23'),(1120631,'dodoos','','Access-Reject','2019-12-21 13:17:34'),(1120632,'dodoos','','Access-Reject','2019-12-21 13:17:45'),(1120633,'dodoos','','Access-Reject','2019-12-21 13:17:57'),(1120634,'dodoos','','Access-Reject','2019-12-21 13:18:08'),(1120635,'dodoos','','Access-Reject','2019-12-21 13:18:20'),(1120636,'dodoos','','Access-Reject','2019-12-21 13:18:31'),(1120637,'dodoos','','Access-Reject','2019-12-21 13:18:43'),(1120638,'dodoos','','Access-Reject','2019-12-21 13:18:54'),(1120639,'dodoos','','Access-Reject','2019-12-21 13:19:06'),(1120640,'dodoos','','Access-Reject','2019-12-21 13:19:17'),(1120641,'dodoos','','Access-Reject','2019-12-21 13:19:29'),(1120642,'dodoos','','Access-Reject','2019-12-21 13:19:40'),(1120643,'dodoos','','Access-Reject','2019-12-21 13:19:52'),(1120644,'dodoos','','Access-Reject','2019-12-21 13:20:03'),(1120645,'dodoos','','Access-Reject','2019-12-21 13:20:15'),(1120646,'dodoos','','Access-Reject','2019-12-21 13:20:26'),(1120647,'dodoos','','Access-Reject','2019-12-21 13:20:38'),(1120648,'dodoos','','Access-Reject','2019-12-21 13:20:49'),(1120649,'dodoos','','Access-Reject','2019-12-21 13:21:00'),(1120650,'dodoos','','Access-Reject','2019-12-21 13:21:12'),(1120651,'dodoos','','Access-Reject','2019-12-21 13:21:23'),(1120652,'dodoos','','Access-Reject','2019-12-21 13:21:35'),(1120653,'dodoos','','Access-Reject','2019-12-21 13:22:21'),(1120654,'dodoos','','Access-Reject','2019-12-21 13:22:32'),(1120655,'dodoos','','Access-Reject','2019-12-21 13:22:45'),(1120656,'dodoos','','Access-Reject','2019-12-21 13:22:56'),(1120657,'dodoos','','Access-Reject','2019-12-21 13:23:08'),(1120658,'dodoos','','Access-Reject','2019-12-21 13:23:19'),(1120659,'dodoos','','Access-Reject','2019-12-21 13:23:31'),(1120660,'dodoos','','Access-Reject','2019-12-21 13:23:42'),(1120661,'dodoos','','Access-Reject','2019-12-21 13:23:55'),(1120662,'dodoos','','Access-Reject','2019-12-21 13:24:06'),(1120663,'dodoos','','Access-Reject','2019-12-21 13:24:17'),(1120664,'dodoos','','Access-Reject','2019-12-21 13:24:29'),(1120665,'dodoos','','Access-Reject','2019-12-21 13:24:40'),(1120666,'dodoos','','Access-Reject','2019-12-21 13:24:52'),(1120667,'dodoos','','Access-Reject','2019-12-21 13:25:03'),(1120668,'dodoos','','Access-Reject','2019-12-21 13:25:14'),(1120669,'dodoos','','Access-Reject','2019-12-21 13:25:26'),(1120670,'dodoos','','Access-Reject','2019-12-21 13:25:37'),(1120671,'dodoos','','Access-Reject','2019-12-21 13:25:49'),(1120672,'dodoos','','Access-Reject','2019-12-21 13:26:00'),(1120673,'dodoos','','Access-Reject','2019-12-21 13:26:12'),(1120674,'dodoos','','Access-Reject','2019-12-21 13:26:23'),(1120675,'dodoos','','Access-Reject','2019-12-21 13:26:35'),(1120676,'dodoos','','Access-Reject','2019-12-21 13:26:46'),(1120677,'dodoos','','Access-Reject','2019-12-21 13:26:58'),(1120678,'dodoos','','Access-Reject','2019-12-21 13:27:09'),(1120679,'dodoos','','Access-Reject','2019-12-21 13:27:20'),(1120680,'dodoos','','Access-Reject','2019-12-21 13:27:32'),(1120681,'dodoos','','Access-Reject','2019-12-21 13:27:43'),(1120682,'dodoos','','Access-Reject','2019-12-21 13:27:55'),(1120683,'dodoos','','Access-Reject','2019-12-21 13:28:06'),(1120684,'dodoos','','Access-Reject','2019-12-21 13:28:18'),(1120685,'dodoos','','Access-Reject','2019-12-21 13:28:29'),(1120686,'dodoos','','Access-Reject','2019-12-21 13:28:40'),(1120687,'dodoos','','Access-Reject','2019-12-21 13:28:52'),(1120688,'dodoos','','Access-Reject','2019-12-21 13:29:03'),(1120689,'dodoos','','Access-Reject','2019-12-21 13:29:15'),(1120690,'dodoos','','Access-Reject','2019-12-21 13:29:26'),(1120691,'dodoos','','Access-Reject','2019-12-21 13:29:38'),(1120692,'dodoos','','Access-Reject','2019-12-21 13:29:49'),(1120693,'dodoos','','Access-Reject','2019-12-21 13:30:00'),(1120694,'dodoos','','Access-Reject','2019-12-21 13:30:12'),(1120695,'dodoos','','Access-Reject','2019-12-21 13:30:23'),(1120696,'dodoos','','Access-Reject','2019-12-21 13:30:35'),(1120697,'dodoos','','Access-Reject','2019-12-21 13:30:46'),(1120698,'dodoos','','Access-Reject','2019-12-21 13:30:57'),(1120699,'dodoos','','Access-Reject','2019-12-21 13:31:09'),(1120700,'dodoos','','Access-Reject','2019-12-21 13:31:20'),(1120701,'dodoos','','Access-Reject','2019-12-21 13:31:32'),(1120702,'dodoos','','Access-Reject','2019-12-21 13:31:43'),(1120703,'dodoos','','Access-Reject','2019-12-21 13:31:54'),(1120704,'dodoos','','Access-Reject','2019-12-21 13:32:06'),(1120705,'dodoos','','Access-Reject','2019-12-21 13:32:17'),(1120706,'src_hostel','','Access-Accept','2019-12-21 13:32:22'),(1120707,'dodoos','','Access-Reject','2019-12-21 13:32:29'),(1120708,'dodoos','','Access-Reject','2019-12-21 13:32:40'),(1120709,'dodoos','','Access-Reject','2019-12-21 13:32:52'),(1120710,'dodoos','','Access-Reject','2019-12-21 13:33:03'),(1120711,'dodoos','','Access-Reject','2019-12-21 13:33:15'),(1120712,'dodoos','','Access-Reject','2019-12-21 13:33:26'),(1120713,'dodoos','','Access-Reject','2019-12-21 13:33:37'),(1120714,'dodoos','','Access-Reject','2019-12-21 13:33:49'),(1120715,'dodoos','','Access-Reject','2019-12-21 13:34:00'),(1120716,'dodoos','','Access-Reject','2019-12-21 13:34:12'),(1120717,'dodoos','','Access-Reject','2019-12-21 13:34:23'),(1120718,'dodoos','','Access-Reject','2019-12-21 13:34:35'),(1120719,'dodoos','','Access-Reject','2019-12-21 13:34:46'),(1120720,'dodoos','','Access-Reject','2019-12-21 13:34:57'),(1120721,'dodoos','','Access-Reject','2019-12-21 13:35:09'),(1120722,'dodoos','','Access-Reject','2019-12-21 13:35:20'),(1120723,'dodoos','','Access-Reject','2019-12-21 13:35:32'),(1120724,'dodoos','','Access-Reject','2019-12-21 13:35:43'),(1120725,'dodoos','','Access-Reject','2019-12-21 13:35:54'),(1120726,'dodoos','','Access-Reject','2019-12-21 13:36:06'),(1120727,'dodoos','','Access-Reject','2019-12-21 13:36:17'),(1120728,'dodoos','','Access-Reject','2019-12-21 13:36:29'),(1120729,'dodoos','','Access-Reject','2019-12-21 13:36:40'),(1120730,'dodoos','','Access-Reject','2019-12-21 13:36:52'),(1120731,'dodoos','','Access-Reject','2019-12-21 13:37:03'),(1120732,'dodoos','','Access-Reject','2019-12-21 13:37:15'),(1120733,'dodoos','','Access-Reject','2019-12-21 13:37:26'),(1120734,'dodoos','','Access-Reject','2019-12-21 13:37:38'),(1120735,'dodoos','','Access-Reject','2019-12-21 13:37:49'),(1120736,'dodoos','','Access-Reject','2019-12-21 13:38:00'),(1120737,'dodoos','','Access-Reject','2019-12-21 13:38:12'),(1120738,'dodoos','','Access-Reject','2019-12-21 13:38:23'),(1120739,'dodoos','','Access-Reject','2019-12-21 13:38:35'),(1120740,'dodoos','','Access-Reject','2019-12-21 13:38:46'),(1120741,'dodoos','','Access-Reject','2019-12-21 13:38:58'),(1120742,'dodoos','','Access-Reject','2019-12-21 13:39:09'),(1120743,'dodoos','','Access-Reject','2019-12-21 13:39:20'),(1120744,'dodoos','','Access-Reject','2019-12-21 13:39:32'),(1120745,'dodoos','','Access-Reject','2019-12-21 13:39:43'),(1120746,'dodoos','','Access-Reject','2019-12-21 13:39:55'),(1120747,'dodoos','','Access-Reject','2019-12-21 13:40:06'),(1120748,'capitalhill','','Access-Accept','2019-12-21 13:40:08'),(1120749,'dodoos','','Access-Reject','2019-12-21 13:40:18'),(1120750,'dodoos','','Access-Reject','2019-12-21 13:40:29'),(1120751,'dodoos','','Access-Reject','2019-12-21 13:40:42'),(1120752,'dodoos','','Access-Reject','2019-12-21 13:40:53'),(1120753,'dodoos','','Access-Reject','2019-12-21 13:41:04'),(1120754,'dodoos','','Access-Reject','2019-12-21 13:41:16'),(1120755,'dodoos','','Access-Reject','2019-12-21 13:41:27'),(1120756,'dodoos','','Access-Reject','2019-12-21 13:41:39'),(1120757,'dodoos','','Access-Reject','2019-12-21 13:41:50'),(1120758,'dodoos','','Access-Reject','2019-12-21 13:42:01'),(1120759,'dodoos','','Access-Reject','2019-12-21 13:42:13'),(1120760,'dodoos','','Access-Reject','2019-12-21 13:42:24'),(1120761,'dodoos','','Access-Reject','2019-12-21 13:42:36'),(1120762,'dodoos','','Access-Reject','2019-12-21 13:42:47'),(1120763,'dodoos','','Access-Reject','2019-12-21 13:42:58'),(1120764,'dodoos','','Access-Reject','2019-12-21 13:43:10'),(1120765,'dodoos','','Access-Reject','2019-12-21 13:43:21'),(1120766,'dodoos','','Access-Reject','2019-12-21 13:43:33'),(1120767,'dodoos','','Access-Reject','2019-12-21 13:43:44'),(1120768,'dodoos','','Access-Reject','2019-12-21 13:43:56'),(1120769,'dodoos','','Access-Reject','2019-12-21 13:44:07'),(1120770,'dodoos','','Access-Reject','2019-12-21 13:44:18'),(1120771,'dodoos','','Access-Reject','2019-12-21 13:44:30'),(1120772,'dodoos','','Access-Reject','2019-12-21 13:44:41'),(1120773,'dodoos','','Access-Reject','2019-12-21 13:44:53'),(1120774,'dodoos','','Access-Reject','2019-12-21 13:45:04'),(1120775,'dodoos','','Access-Reject','2019-12-21 13:45:16'),(1120776,'dodoos','','Access-Reject','2019-12-21 13:45:27'),(1120777,'dodoos','','Access-Reject','2019-12-21 13:45:39'),(1120778,'dodoos','','Access-Reject','2019-12-21 13:45:50'),(1120779,'dodoos','','Access-Reject','2019-12-21 13:46:02'),(1120780,'dodoos','','Access-Reject','2019-12-21 13:46:04'),(1120781,'ekpetis','','Access-Accept','2019-12-21 13:46:04'),(1120782,'user','','Access-Reject','2019-12-21 13:46:09'),(1120783,'vpn','','Access-Reject','2019-12-21 13:46:12'),(1120784,'Admin','','Access-Reject','2019-12-21 13:46:14'),(1120785,'dodoos','','Access-Reject','2019-12-21 13:46:15'),(1120786,'11','','Access-Reject','2019-12-21 13:46:16'),(1120787,'1111','','Access-Reject','2019-12-21 13:46:19'),(1120788,'1234','','Access-Reject','2019-12-21 13:46:21'),(1120789,'dodoos','','Access-Reject','2019-12-21 13:46:26'),(1120790,'dodoos','','Access-Reject','2019-12-21 13:46:38'),(1120791,'dodoos','','Access-Reject','2019-12-21 13:46:49'),(1120792,'dodoos','','Access-Reject','2019-12-21 13:47:01'),(1120793,'dodoos','','Access-Reject','2019-12-21 13:47:12'),(1120794,'dodoos','','Access-Reject','2019-12-21 13:47:24'),(1120795,'dodoos','','Access-Reject','2019-12-21 13:47:25'),(1120796,'dodoos','','Access-Reject','2019-12-21 13:47:29'),(1120797,'dodoos','','Access-Reject','2019-12-21 13:47:30'),(1120798,'dodoos','','Access-Reject','2019-12-21 13:47:32'),(1120799,'dodoos','','Access-Reject','2019-12-21 13:47:35'),(1120800,'dodoos','','Access-Reject','2019-12-21 13:47:40'),(1120801,'dodoos','','Access-Reject','2019-12-21 13:47:48'),(1120802,'dodoos','','Access-Reject','2019-12-21 13:47:59'),(1120803,'dodoos','','Access-Reject','2019-12-21 13:48:11'),(1120804,'dodoos','','Access-Reject','2019-12-21 13:48:22'),(1120805,'dodoos','','Access-Reject','2019-12-21 13:48:34'),(1120806,'dodoos','','Access-Reject','2019-12-21 13:48:45'),(1120807,'dodoos','','Access-Reject','2019-12-21 13:48:56'),(1120808,'dodoos','','Access-Reject','2019-12-21 13:49:08'),(1120809,'dodoos','','Access-Reject','2019-12-21 13:49:19'),(1120810,'dodoos','','Access-Reject','2019-12-21 13:49:31'),(1120811,'dodoos','','Access-Reject','2019-12-21 13:49:42'),(1120812,'dodoos','','Access-Reject','2019-12-21 13:49:54'),(1120813,'dodoos','','Access-Reject','2019-12-21 13:50:05'),(1120814,'dodoos','','Access-Reject','2019-12-21 13:50:16'),(1120815,'dodoos','','Access-Reject','2019-12-21 13:50:28'),(1120816,'dodoos','','Access-Reject','2019-12-21 13:50:39'),(1120817,'dodoos','','Access-Reject','2019-12-21 13:50:51'),(1120818,'dodoos','','Access-Reject','2019-12-21 13:51:02'),(1120819,'dodoos','','Access-Reject','2019-12-21 13:51:13'),(1120820,'dodoos','','Access-Reject','2019-12-21 13:51:26'),(1120821,'dodoos','','Access-Reject','2019-12-21 13:51:37'),(1120822,'dodoos','','Access-Reject','2019-12-21 13:51:49'),(1120823,'dodoos','','Access-Reject','2019-12-21 13:52:00'),(1120824,'dodoos','','Access-Reject','2019-12-21 13:52:11'),(1120825,'dodoos','','Access-Reject','2019-12-21 13:52:23'),(1120826,'dodoos','','Access-Reject','2019-12-21 13:52:34'),(1120827,'dodoos','','Access-Reject','2019-12-21 13:52:46'),(1120828,'dodoos','','Access-Reject','2019-12-21 13:52:57'),(1120829,'dodoos','','Access-Reject','2019-12-21 13:53:09'),(1120830,'dodoos','','Access-Reject','2019-12-21 13:53:20'),(1120831,'dodoos','','Access-Reject','2019-12-21 13:53:31'),(1120832,'dodoos','','Access-Reject','2019-12-21 13:53:43'),(1120833,'dodoos','','Access-Reject','2019-12-21 13:53:54'),(1120834,'dodoos','','Access-Reject','2019-12-21 13:54:06'),(1120835,'dodoos','','Access-Reject','2019-12-21 13:54:17'),(1120836,'dodoos','','Access-Reject','2019-12-21 13:54:29'),(1120837,'dodoos','','Access-Reject','2019-12-21 13:54:40'),(1120838,'dodoos','','Access-Reject','2019-12-21 13:54:51'),(1120839,'dodoos','','Access-Reject','2019-12-21 13:55:03'),(1120840,'dodoos','','Access-Reject','2019-12-21 13:55:14'),(1120841,'dodoos','','Access-Reject','2019-12-21 13:55:26'),(1120842,'dodoos','','Access-Reject','2019-12-21 13:55:37'),(1120843,'dodoos','','Access-Reject','2019-12-21 13:55:49'),(1120844,'dodoos','','Access-Reject','2019-12-21 13:56:00'),(1120845,'dodoos','','Access-Reject','2019-12-21 13:56:12'),(1120846,'dodoos','','Access-Reject','2019-12-21 13:56:23'),(1120847,'dodoos','','Access-Reject','2019-12-21 13:56:34'),(1120848,'dodoos','','Access-Reject','2019-12-21 13:56:46'),(1120849,'dodoos','','Access-Reject','2019-12-21 13:56:57'),(1120850,'dodoos','','Access-Reject','2019-12-21 13:57:09'),(1120851,'dodoos','','Access-Reject','2019-12-21 13:57:20'),(1120852,'dodoos','','Access-Reject','2019-12-21 13:57:32'),(1120853,'dodoos','','Access-Reject','2019-12-21 13:57:43'),(1120854,'dodoos','','Access-Reject','2019-12-21 13:57:54'),(1120855,'dodoos','','Access-Reject','2019-12-21 13:58:06'),(1120856,'dodoos','','Access-Reject','2019-12-21 13:58:17'),(1120857,'dodoos','','Access-Reject','2019-12-21 13:58:29'),(1120858,'dodoos','','Access-Reject','2019-12-21 13:58:40'),(1120859,'dodoos','','Access-Reject','2019-12-21 13:58:52'),(1120860,'dodoos','','Access-Reject','2019-12-21 13:59:03'),(1120861,'dodoos','','Access-Reject','2019-12-21 13:59:15'),(1120862,'dodoos','','Access-Reject','2019-12-21 13:59:26'),(1120863,'dodoos','','Access-Reject','2019-12-21 13:59:37'),(1120864,'dodoos','','Access-Reject','2019-12-21 13:59:49'),(1120865,'dodoos','','Access-Reject','2019-12-21 14:00:00'),(1120866,'dodoos','','Access-Reject','2019-12-21 14:00:12'),(1120867,'dodoos','','Access-Reject','2019-12-21 14:00:23'),(1120868,'dodoos','','Access-Reject','2019-12-21 14:00:35'),(1120869,'dodoos','','Access-Reject','2019-12-21 14:00:46'),(1120870,'dodoos','','Access-Reject','2019-12-21 14:00:58'),(1120871,'dodoos','','Access-Reject','2019-12-21 14:01:09'),(1120872,'dodoos','','Access-Reject','2019-12-21 14:01:20'),(1120873,'dodoos','','Access-Reject','2019-12-21 14:01:32'),(1120874,'dodoos','','Access-Reject','2019-12-21 14:01:43'),(1120875,'dodoos','','Access-Reject','2019-12-21 14:01:54'),(1120876,'dodoos','','Access-Reject','2019-12-21 14:02:06'),(1120877,'dodoos','','Access-Reject','2019-12-21 14:02:17'),(1120878,'dodoos','','Access-Reject','2019-12-21 14:02:29'),(1120879,'dodoos','','Access-Reject','2019-12-21 14:02:40'),(1120880,'dodoos','','Access-Reject','2019-12-21 14:02:52'),(1120881,'dodoos','','Access-Reject','2019-12-21 14:03:03'),(1120882,'dodoos','','Access-Reject','2019-12-21 14:03:15'),(1120883,'dodoos','','Access-Reject','2019-12-21 14:03:26'),(1120884,'dodoos','','Access-Reject','2019-12-21 14:03:37'),(1120885,'dodoos','','Access-Reject','2019-12-21 14:03:49'),(1120886,'dodoos','','Access-Reject','2019-12-21 14:04:00'),(1120887,'dodoos','','Access-Reject','2019-12-21 14:04:12'),(1120888,'dodoos','','Access-Reject','2019-12-21 14:04:23'),(1120889,'dodoos','','Access-Reject','2019-12-21 14:04:34'),(1120890,'dodoos','','Access-Reject','2019-12-21 14:04:46'),(1120891,'dodoos','','Access-Reject','2019-12-21 14:04:57'),(1120892,'dodoos','','Access-Reject','2019-12-21 14:05:09'),(1120893,'dodoos','','Access-Reject','2019-12-21 14:05:20'),(1120894,'dodoos','','Access-Reject','2019-12-21 14:05:32'),(1120895,'dodoos','','Access-Reject','2019-12-21 14:05:43'),(1120896,'pempamsie','','Access-Accept','2019-12-21 14:05:44'),(1120897,'dodoos','','Access-Reject','2019-12-21 14:05:55'),(1120898,'dodoos','','Access-Reject','2019-12-21 14:06:06'),(1120899,'dodoos','','Access-Reject','2019-12-21 14:06:18'),(1120900,'dodoos','','Access-Reject','2019-12-21 14:06:29'),(1120901,'dodoos','','Access-Reject','2019-12-21 14:06:41'),(1120902,'dodoos','','Access-Reject','2019-12-21 14:06:52'),(1120903,'dodoos','','Access-Reject','2019-12-21 14:07:03'),(1120904,'dodoos','','Access-Reject','2019-12-21 14:07:15'),(1120905,'dodoos','','Access-Reject','2019-12-21 14:07:26'),(1120906,'dodoos','','Access-Reject','2019-12-21 14:07:38'),(1120907,'dodoos','','Access-Reject','2019-12-21 14:07:49'),(1120908,'dodoos','','Access-Reject','2019-12-21 14:08:01'),(1120909,'dodoos','','Access-Reject','2019-12-21 14:08:12'),(1120910,'dodoos','','Access-Reject','2019-12-21 14:08:23'),(1120911,'dodoos','','Access-Reject','2019-12-21 14:08:35'),(1120912,'dodoos','','Access-Reject','2019-12-21 14:08:46'),(1120913,'dodoos','','Access-Reject','2019-12-21 14:08:58'),(1120914,'dodoos','','Access-Reject','2019-12-21 14:09:09'),(1120915,'dodoos','','Access-Reject','2019-12-21 14:09:21'),(1120916,'dodoos','','Access-Reject','2019-12-21 14:09:32'),(1120917,'dodoos','','Access-Reject','2019-12-21 14:09:43'),(1120918,'dodoos','','Access-Reject','2019-12-21 14:09:55'),(1120919,'affiliation','','Access-Accept','2019-12-21 14:10:02'),(1120920,'anane-fenin','','Access-Accept','2019-12-21 14:10:04'),(1120921,'dodoos','','Access-Reject','2019-12-21 14:10:06'),(1120922,'dodoos','','Access-Reject','2019-12-21 14:10:18'),(1120923,'dodoos','','Access-Reject','2019-12-21 14:10:29'),(1120924,'dodoos','','Access-Reject','2019-12-21 14:10:40'),(1120925,'dodoos','','Access-Reject','2019-12-21 14:10:52'),(1120926,'dodoos','','Access-Reject','2019-12-21 14:11:03'),(1120927,'dodoos','','Access-Reject','2019-12-21 14:11:15'),(1120928,'dodoos','','Access-Reject','2019-12-21 14:11:26'),(1120929,'dodoos','','Access-Reject','2019-12-21 14:11:38'),(1120930,'dodoos','','Access-Reject','2019-12-21 14:11:49'),(1120931,'dodoos','','Access-Reject','2019-12-21 14:12:00'),(1120932,'dodoos','','Access-Reject','2019-12-21 14:12:12'),(1120933,'dodoos','','Access-Reject','2019-12-21 14:12:23'),(1120934,'dodoos','','Access-Reject','2019-12-21 14:12:35'),(1120935,'dodoos','','Access-Reject','2019-12-21 14:12:46'),(1120936,'dodoos','','Access-Reject','2019-12-21 14:12:57'),(1120937,'dodoos','','Access-Reject','2019-12-21 14:13:09'),(1120938,'dodoos','','Access-Reject','2019-12-21 14:13:20'),(1120939,'dodoos','','Access-Reject','2019-12-21 14:13:32'),(1120940,'dodoos','','Access-Reject','2019-12-21 14:13:43'),(1120941,'dodoos','','Access-Reject','2019-12-21 14:13:55'),(1120942,'dodoos','','Access-Reject','2019-12-21 14:14:06'),(1120943,'dodoos','','Access-Reject','2019-12-21 14:14:17'),(1120944,'dodoos','','Access-Reject','2019-12-21 14:14:29'),(1120945,'dodoos','','Access-Reject','2019-12-21 14:14:40'),(1120946,'dodoos','','Access-Reject','2019-12-21 14:14:52'),(1120947,'dodoos','','Access-Reject','2019-12-21 14:15:03'),(1120948,'dodoos','','Access-Reject','2019-12-21 14:15:15'),(1120949,'dodoos','','Access-Reject','2019-12-21 14:15:26'),(1120950,'baduwa','','Access-Accept','2019-12-21 14:15:37'),(1120951,'dodoos','','Access-Reject','2019-12-21 14:15:38'),(1120952,'dodoos','','Access-Reject','2019-12-21 14:15:49'),(1120953,'dodoos','','Access-Reject','2019-12-21 14:16:01'),(1120954,'dodoos','','Access-Reject','2019-12-21 14:16:12'),(1120955,'dodoos','','Access-Reject','2019-12-21 14:16:23'),(1120956,'dodoos','','Access-Reject','2019-12-21 14:16:35'),(1120957,'dodoos','','Access-Reject','2019-12-21 14:16:46'),(1120958,'dodoos','','Access-Reject','2019-12-21 14:16:57'),(1120959,'dodoos','','Access-Reject','2019-12-21 14:17:09'),(1120960,'dodoos','','Access-Reject','2019-12-21 14:17:20'),(1120961,'dodoos','','Access-Reject','2019-12-21 14:17:32'),(1120962,'dodoos','','Access-Reject','2019-12-21 14:17:43'),(1120963,'dodoos','','Access-Reject','2019-12-21 14:17:55'),(1120964,'dodoos','','Access-Reject','2019-12-21 14:18:06'),(1120965,'dodoos','','Access-Reject','2019-12-21 14:18:17'),(1120966,'dodoos','','Access-Reject','2019-12-21 14:18:29'),(1120967,'dodoos','','Access-Reject','2019-12-21 14:18:40'),(1120968,'dodoos','','Access-Reject','2019-12-21 14:18:51'),(1120969,'dodoos','','Access-Reject','2019-12-21 14:19:03'),(1120970,'dodoos','','Access-Reject','2019-12-21 14:19:14'),(1120971,'dodoos','','Access-Reject','2019-12-21 14:19:26'),(1120972,'dodoos','','Access-Reject','2019-12-21 14:19:37'),(1120973,'dodoos','','Access-Reject','2019-12-21 14:19:48'),(1120974,'dodoos','','Access-Reject','2019-12-21 14:20:00'),(1120975,'dodoos','','Access-Reject','2019-12-21 14:20:11'),(1120976,'dodoos','','Access-Reject','2019-12-21 14:20:23'),(1120977,'dodoos','','Access-Reject','2019-12-21 14:20:34'),(1120978,'dodoos','','Access-Reject','2019-12-21 14:20:46'),(1120979,'dodoos','','Access-Reject','2019-12-21 14:20:57'),(1120980,'dodoos','','Access-Reject','2019-12-21 14:21:09'),(1120981,'dodoos','','Access-Reject','2019-12-21 14:21:20'),(1120982,'dodoos','','Access-Reject','2019-12-21 14:21:32'),(1120983,'dodoos','','Access-Reject','2019-12-21 14:21:43'),(1120984,'dodoos','','Access-Reject','2019-12-21 14:21:55'),(1120985,'dodoos','','Access-Reject','2019-12-21 14:22:06'),(1120986,'dodoos','','Access-Reject','2019-12-21 14:22:17'),(1120987,'dodoos','','Access-Reject','2019-12-21 14:22:29'),(1120988,'dodoos','','Access-Reject','2019-12-21 14:22:40'),(1120989,'dodoos','','Access-Reject','2019-12-21 14:22:52'),(1120990,'dodoos','','Access-Reject','2019-12-21 14:23:03'),(1120991,'dodoos','','Access-Reject','2019-12-21 14:23:15'),(1120992,'dodoos','','Access-Reject','2019-12-21 14:23:26'),(1120993,'dodoos','','Access-Reject','2019-12-21 14:23:38'),(1120994,'dodoos','','Access-Reject','2019-12-21 14:23:49'),(1120995,'dodoos','','Access-Reject','2019-12-21 14:24:01'),(1120996,'dodoos','','Access-Reject','2019-12-21 14:24:12'),(1120997,'dodoos','','Access-Reject','2019-12-21 14:24:23'),(1120998,'dodoos','','Access-Reject','2019-12-21 14:24:35'),(1120999,'dodoos','','Access-Reject','2019-12-21 14:24:46'),(1121000,'dodoos','','Access-Reject','2019-12-21 14:24:58'),(1121001,'dodoos','','Access-Reject','2019-12-21 14:25:09'),(1121002,'dodoos','','Access-Reject','2019-12-21 14:25:20'),(1121003,'dodoos','','Access-Reject','2019-12-21 14:25:32'),(1121004,'dodoos','','Access-Reject','2019-12-21 14:25:43'),(1121005,'dodoos','','Access-Reject','2019-12-21 14:25:55'),(1121006,'dodoos','','Access-Reject','2019-12-21 14:26:06'),(1121007,'dodoos','','Access-Reject','2019-12-21 14:26:17'),(1121008,'dodoos','','Access-Reject','2019-12-21 14:26:29'),(1121009,'dodoos','','Access-Reject','2019-12-21 14:26:40'),(1121010,'dodoos','','Access-Reject','2019-12-21 14:26:52'),(1121011,'dodoos','','Access-Reject','2019-12-21 14:27:03'),(1121012,'dodoos','','Access-Reject','2019-12-21 14:27:15'),(1121013,'dodoos','','Access-Reject','2019-12-21 14:27:26'),(1121014,'dodoos','','Access-Reject','2019-12-21 14:27:37'),(1121015,'dodoos','','Access-Reject','2019-12-21 14:27:49'),(1121016,'dodoos','','Access-Reject','2019-12-21 14:28:00'),(1121017,'dodoos','','Access-Reject','2019-12-21 14:28:12'),(1121018,'dodoos','','Access-Reject','2019-12-21 14:28:23'),(1121019,'dodoos','','Access-Reject','2019-12-21 14:28:35'),(1121020,'dodoos','','Access-Reject','2019-12-21 14:28:46'),(1121021,'dodoos','','Access-Reject','2019-12-21 14:28:58'),(1121022,'dodoos','','Access-Reject','2019-12-21 14:29:09'),(1121023,'dodoos','','Access-Reject','2019-12-21 14:29:20'),(1121024,'dodoos','','Access-Reject','2019-12-21 14:29:32'),(1121025,'dodoos','','Access-Reject','2019-12-21 14:29:43'),(1121026,'dodoos','','Access-Reject','2019-12-21 14:29:55'),(1121027,'dodoos','','Access-Reject','2019-12-21 14:30:06'),(1121028,'dodoos','','Access-Reject','2019-12-21 14:30:19'),(1121029,'dodoos','','Access-Reject','2019-12-21 14:30:30'),(1121030,'dodoos','','Access-Reject','2019-12-21 14:30:42'),(1121031,'dodoos','','Access-Reject','2019-12-21 14:30:53'),(1121032,'dodoos','','Access-Reject','2019-12-21 14:31:04'),(1121033,'dodoos','','Access-Reject','2019-12-21 14:31:16'),(1121034,'dodoos','','Access-Reject','2019-12-21 14:31:27'),(1121035,'dodoos','','Access-Reject','2019-12-21 14:31:39'),(1121036,'dodoos','','Access-Reject','2019-12-21 14:31:50'),(1121037,'dodoos','','Access-Reject','2019-12-21 14:32:01'),(1121038,'dodoos','','Access-Reject','2019-12-21 14:32:13'),(1121039,'src_hostel','','Access-Accept','2019-12-21 14:32:22'),(1121040,'dodoos','','Access-Reject','2019-12-21 14:32:24'),(1121041,'dodoos','','Access-Reject','2019-12-21 14:32:36'),(1121042,'dodoos','','Access-Reject','2019-12-21 14:32:48'),(1121043,'dodoos','','Access-Reject','2019-12-21 14:33:00'),(1121044,'dodoos','','Access-Reject','2019-12-21 14:33:11'),(1121045,'dodoos','','Access-Reject','2019-12-21 14:33:23'),(1121046,'dodoos','','Access-Reject','2019-12-21 14:33:34'),(1121047,'dodoos','','Access-Reject','2019-12-21 14:33:46'),(1121048,'dodoos','','Access-Reject','2019-12-21 14:33:57'),(1121049,'dodoos','','Access-Reject','2019-12-21 14:34:09'),(1121050,'dodoos','','Access-Reject','2019-12-21 14:34:20'),(1121051,'dodoos','','Access-Reject','2019-12-21 14:34:32'),(1121052,'dodoos','','Access-Reject','2019-12-21 14:34:43'),(1121053,'dodoos','','Access-Reject','2019-12-21 14:34:54'),(1121054,'dodoos','','Access-Reject','2019-12-21 14:35:06'),(1121055,'dodoos','','Access-Reject','2019-12-21 14:35:17'),(1121056,'dodoos','','Access-Reject','2019-12-21 14:35:29'),(1121057,'dodoos','','Access-Reject','2019-12-21 14:35:40'),(1121058,'dodoos','','Access-Reject','2019-12-21 14:35:52'),(1121059,'dodoos','','Access-Reject','2019-12-21 14:36:03'),(1121060,'dodoos','','Access-Reject','2019-12-21 14:36:14'),(1121061,'dodoos','','Access-Reject','2019-12-21 14:36:26'),(1121062,'dodoos','','Access-Reject','2019-12-21 14:36:37'),(1121063,'dodoos','','Access-Reject','2019-12-21 14:36:49'),(1121064,'dodoos','','Access-Reject','2019-12-21 14:37:00'),(1121065,'dodoos','','Access-Reject','2019-12-21 14:37:11'),(1121066,'dodoos','','Access-Reject','2019-12-21 14:37:23'),(1121067,'dodoos','','Access-Reject','2019-12-21 14:37:34'),(1121068,'dodoos','','Access-Reject','2019-12-21 14:37:46'),(1121069,'dodoos','','Access-Reject','2019-12-21 14:37:57'),(1121070,'dodoos','','Access-Reject','2019-12-21 14:38:09'),(1121071,'dodoos','','Access-Reject','2019-12-21 14:38:20'),(1121072,'dodoos','','Access-Reject','2019-12-21 14:38:31'),(1121073,'dodoos','','Access-Reject','2019-12-21 14:38:43'),(1121074,'dodoos','','Access-Reject','2019-12-21 14:38:54'),(1121075,'dodoos','','Access-Reject','2019-12-21 14:39:05'),(1121076,'dodoos','','Access-Reject','2019-12-21 14:39:17'),(1121077,'dodoos','','Access-Reject','2019-12-21 14:39:28'),(1121078,'dodoos','','Access-Reject','2019-12-21 14:39:40'),(1121079,'dodoos','','Access-Reject','2019-12-21 14:39:51'),(1121080,'dodoos','','Access-Reject','2019-12-21 14:40:03'),(1121081,'capitalhill','','Access-Accept','2019-12-21 14:40:08'),(1121082,'dodoos','','Access-Reject','2019-12-21 14:40:14'),(1121083,'dodoos','','Access-Reject','2019-12-21 14:40:25'),(1121084,'dodoos','','Access-Reject','2019-12-21 14:40:37'),(1121085,'dodoos','','Access-Reject','2019-12-21 14:40:48'),(1121086,'dodoos','','Access-Reject','2019-12-21 14:41:00'),(1121087,'dodoos','','Access-Reject','2019-12-21 14:41:11'),(1121088,'dodoos','','Access-Reject','2019-12-21 14:41:22'),(1121089,'dodoos','','Access-Reject','2019-12-21 14:41:34'),(1121090,'dodoos','','Access-Reject','2019-12-21 14:41:45'),(1121091,'dodoos','','Access-Reject','2019-12-21 14:41:57'),(1121092,'dodoos','','Access-Reject','2019-12-21 14:42:08'),(1121093,'dodoos','','Access-Reject','2019-12-21 14:42:20'),(1121094,'dodoos','','Access-Reject','2019-12-21 14:42:31'),(1121095,'dodoos','','Access-Reject','2019-12-21 14:42:43'),(1121096,'dodoos','','Access-Reject','2019-12-21 14:42:54'),(1121097,'dodoos','','Access-Reject','2019-12-21 14:43:05'),(1121098,'dodoos','','Access-Reject','2019-12-21 14:43:17'),(1121099,'dodoos','','Access-Reject','2019-12-21 14:43:29'),(1121100,'dodoos','','Access-Reject','2019-12-21 14:43:41'),(1121101,'dodoos','','Access-Reject','2019-12-21 14:43:52'),(1121102,'dodoos','','Access-Reject','2019-12-21 14:44:03'),(1121103,'dodoos','','Access-Reject','2019-12-21 14:44:15'),(1121104,'dodoos','','Access-Reject','2019-12-21 14:44:27'),(1121105,'dodoos','','Access-Reject','2019-12-21 14:44:39'),(1121106,'dodoos','','Access-Reject','2019-12-21 14:44:50'),(1121107,'dodoos','','Access-Reject','2019-12-21 14:45:01'),(1121108,'dodoos','','Access-Reject','2019-12-21 14:45:13'),(1121109,'dodoos','','Access-Reject','2019-12-21 14:45:24'),(1121110,'dodoos','','Access-Reject','2019-12-21 14:45:36'),(1121111,'dodoos','','Access-Reject','2019-12-21 14:45:47'),(1121112,'dodoos','','Access-Reject','2019-12-21 14:45:58'),(1121113,'ekpetis','','Access-Accept','2019-12-21 14:46:02'),(1121114,'dodoos','','Access-Reject','2019-12-21 14:46:10'),(1121115,'dodoos','','Access-Reject','2019-12-21 14:46:21'),(1121116,'dodoos','','Access-Reject','2019-12-21 14:46:33'),(1121117,'dodoos','','Access-Reject','2019-12-21 14:46:44'),(1121118,'dodoos','','Access-Reject','2019-12-21 14:46:56'),(1121119,'dodoos','','Access-Reject','2019-12-21 14:47:07'),(1121120,'dodoos','','Access-Reject','2019-12-21 14:47:18'),(1121121,'dodoos','','Access-Reject','2019-12-21 14:47:25'),(1121122,'dodoos','','Access-Reject','2019-12-21 14:47:27'),(1121123,'dodoos','','Access-Reject','2019-12-21 14:47:29'),(1121124,'dodoos','','Access-Reject','2019-12-21 14:47:31'),(1121125,'dodoos','','Access-Reject','2019-12-21 14:47:33'),(1121126,'dodoos','','Access-Reject','2019-12-21 14:47:38'),(1121127,'dodoos','','Access-Reject','2019-12-21 14:47:46'),(1121128,'dodoos','','Access-Reject','2019-12-21 14:47:57'),(1121129,'dodoos','','Access-Reject','2019-12-21 14:48:09'),(1121130,'dodoos','','Access-Reject','2019-12-21 14:48:20'),(1121131,'dodoos','','Access-Reject','2019-12-21 14:48:32'),(1121132,'dodoos','','Access-Reject','2019-12-21 14:48:43'),(1121133,'dodoos','','Access-Reject','2019-12-21 14:48:55'),(1121134,'dodoos','','Access-Reject','2019-12-21 14:49:06'),(1121135,'dodoos','','Access-Reject','2019-12-21 14:49:18'),(1121136,'dodoos','','Access-Reject','2019-12-21 14:49:29'),(1121137,'dodoos','','Access-Reject','2019-12-21 14:49:40'),(1121138,'dodoos','','Access-Reject','2019-12-21 14:49:52'),(1121139,'dodoos','','Access-Reject','2019-12-21 14:50:03'),(1121140,'dodoos','','Access-Reject','2019-12-21 14:50:15'),(1121141,'dodoos','','Access-Reject','2019-12-21 14:50:26'),(1121142,'dodoos','','Access-Reject','2019-12-21 14:50:37'),(1121143,'dodoos','','Access-Reject','2019-12-21 14:50:49'),(1121144,'dodoos','','Access-Reject','2019-12-21 14:51:00'),(1121145,'dodoos','','Access-Reject','2019-12-21 14:51:12'),(1121146,'dodoos','','Access-Reject','2019-12-21 14:51:23'),(1121147,'dodoos','','Access-Reject','2019-12-21 14:51:35'),(1121148,'dodoos','','Access-Reject','2019-12-21 14:51:46'),(1121149,'dodoos','','Access-Reject','2019-12-21 14:51:57'),(1121150,'dodoos','','Access-Reject','2019-12-21 14:52:09'),(1121151,'dodoos','','Access-Reject','2019-12-21 14:52:20'),(1121152,'dodoos','','Access-Reject','2019-12-21 14:52:33'),(1121153,'dodoos','','Access-Reject','2019-12-21 14:52:44'),(1121154,'dodoos','','Access-Reject','2019-12-21 14:52:55'),(1121155,'dodoos','','Access-Reject','2019-12-21 14:53:07'),(1121156,'dodoos','','Access-Reject','2019-12-21 14:53:18'),(1121157,'dodoos','','Access-Reject','2019-12-21 14:53:30'),(1121158,'dodoos','','Access-Reject','2019-12-21 14:53:41'),(1121159,'dodoos','','Access-Reject','2019-12-21 14:53:53'),(1121160,'dodoos','','Access-Reject','2019-12-21 14:54:04'),(1121161,'dodoos','','Access-Reject','2019-12-21 14:54:15'),(1121162,'dodoos','','Access-Reject','2019-12-21 14:54:27'),(1121163,'dodoos','','Access-Reject','2019-12-21 14:54:38'),(1121164,'dodoos','','Access-Reject','2019-12-21 14:54:49'),(1121165,'dodoos','','Access-Reject','2019-12-21 14:55:01'),(1121166,'dodoos','','Access-Reject','2019-12-21 14:55:12'),(1121167,'dodoos','','Access-Reject','2019-12-21 14:55:24'),(1121168,'dodoos','','Access-Reject','2019-12-21 14:55:35'),(1121169,'dodoos','','Access-Reject','2019-12-21 14:55:46'),(1121170,'dodoos','','Access-Reject','2019-12-21 14:55:58'),(1121171,'dodoos','','Access-Reject','2019-12-21 14:56:09'),(1121172,'dodoos','','Access-Reject','2019-12-21 14:56:21'),(1121173,'dodoos','','Access-Reject','2019-12-21 14:56:32'),(1121174,'dodoos','','Access-Reject','2019-12-21 14:56:43'),(1121175,'dodoos','','Access-Reject','2019-12-21 14:56:55'),(1121176,'dodoos','','Access-Reject','2019-12-21 14:57:06'),(1121177,'dodoos','','Access-Reject','2019-12-21 14:57:18'),(1121178,'dodoos','','Access-Reject','2019-12-21 14:57:29'),(1121179,'dodoos','','Access-Reject','2019-12-21 14:57:41'),(1121180,'dodoos','','Access-Reject','2019-12-21 14:57:52'),(1121181,'dodoos','','Access-Reject','2019-12-21 14:58:04'),(1121182,'dodoos','','Access-Reject','2019-12-21 14:58:15'),(1121183,'dodoos','','Access-Reject','2019-12-21 14:58:26'),(1121184,'dodoos','','Access-Reject','2019-12-21 14:58:38'),(1121185,'dodoos','','Access-Reject','2019-12-21 14:58:49'),(1121186,'dodoos','','Access-Reject','2019-12-21 14:59:00'),(1121187,'dodoos','','Access-Reject','2019-12-21 14:59:12'),(1121188,'dodoos','','Access-Reject','2019-12-21 14:59:23'),(1121189,'dodoos','','Access-Reject','2019-12-21 14:59:36'),(1121190,'dodoos','','Access-Reject','2019-12-21 14:59:47'),(1121191,'dodoos','','Access-Reject','2019-12-21 14:59:59'),(1121192,'dodoos','','Access-Reject','2019-12-21 15:00:10'),(1121193,'dodoos','','Access-Reject','2019-12-21 15:00:22'),(1121194,'dodoos','','Access-Reject','2019-12-21 15:00:33'),(1121195,'dodoos','','Access-Reject','2019-12-21 15:00:44'),(1121196,'dodoos','','Access-Reject','2019-12-21 15:00:56'),(1121197,'dodoos','','Access-Reject','2019-12-21 15:01:07'),(1121198,'dodoos','','Access-Reject','2019-12-21 15:01:19'),(1121199,'dodoos','','Access-Reject','2019-12-21 15:01:30'),(1121200,'dodoos','','Access-Reject','2019-12-21 15:01:42'),(1121201,'dodoos','','Access-Reject','2019-12-21 15:01:53'),(1121202,'dodoos','','Access-Reject','2019-12-21 15:02:04'),(1121203,'dodoos','','Access-Reject','2019-12-21 15:02:16'),(1121204,'dodoos','','Access-Reject','2019-12-21 15:02:59'),(1121205,'dodoos','','Access-Reject','2019-12-21 15:03:11'),(1121206,'dodoos','','Access-Reject','2019-12-21 15:03:22'),(1121207,'dodoos','','Access-Reject','2019-12-21 15:03:34'),(1121208,'dodoos','','Access-Reject','2019-12-21 15:03:45'),(1121209,'dodoos','','Access-Reject','2019-12-21 15:03:56'),(1121210,'dodoos','','Access-Reject','2019-12-21 15:04:08'),(1121211,'dodoos','','Access-Reject','2019-12-21 15:04:19'),(1121212,'dodoos','','Access-Reject','2019-12-21 15:04:31'),(1121213,'dodoos','','Access-Reject','2019-12-21 15:04:42'),(1121214,'dodoos','','Access-Reject','2019-12-21 15:04:54'),(1121215,'dodoos','','Access-Reject','2019-12-21 15:05:05'),(1121216,'dodoos','','Access-Reject','2019-12-21 15:05:17'),(1121217,'dodoos','','Access-Reject','2019-12-21 15:05:28'),(1121218,'dodoos','','Access-Reject','2019-12-21 15:05:40'),(1121219,'dodoos','','Access-Reject','2019-12-21 15:05:51'),(1121220,'dodoos','','Access-Reject','2019-12-21 15:06:02'),(1121221,'dodoos','','Access-Reject','2019-12-21 15:06:14'),(1121222,'dodoos','','Access-Reject','2019-12-21 15:06:25'),(1121223,'dodoos','','Access-Reject','2019-12-21 15:06:37'),(1121224,'dodoos','','Access-Reject','2019-12-21 15:06:48'),(1121225,'dodoos','','Access-Reject','2019-12-21 15:07:00'),(1121226,'dodoos','','Access-Reject','2019-12-21 15:07:11'),(1121227,'dodoos','','Access-Reject','2019-12-21 15:07:23'),(1121228,'dodoos','','Access-Reject','2019-12-21 15:07:34'),(1121229,'dodoos','','Access-Reject','2019-12-21 15:07:45'),(1121230,'dodoos','','Access-Reject','2019-12-21 15:07:57'),(1121231,'dodoos','','Access-Reject','2019-12-21 15:08:08'),(1121232,'dodoos','','Access-Reject','2019-12-21 15:08:19'),(1121233,'dodoos','','Access-Reject','2019-12-21 15:08:31'),(1121234,'dodoos','','Access-Reject','2019-12-21 15:08:42'),(1121235,'dodoos','','Access-Reject','2019-12-21 15:08:54'),(1121236,'dodoos','','Access-Reject','2019-12-21 15:09:05'),(1121237,'dodoos','','Access-Reject','2019-12-21 15:09:17'),(1121238,'dodoos','','Access-Reject','2019-12-21 15:09:28'),(1121239,'dodoos','','Access-Reject','2019-12-21 15:09:39'),(1121240,'dodoos','','Access-Reject','2019-12-21 15:09:51'),(1121241,'dodoos','','Access-Reject','2019-12-21 15:10:02'),(1121242,'dodoos','','Access-Reject','2019-12-21 15:10:14'),(1121243,'dodoos','','Access-Reject','2019-12-21 15:10:25'),(1121244,'dodoos','','Access-Reject','2019-12-21 15:10:36'),(1121245,'dodoos','','Access-Reject','2019-12-21 15:10:48'),(1121246,'dodoos','','Access-Reject','2019-12-21 15:10:59'),(1121247,'dodoos','','Access-Reject','2019-12-21 15:11:11'),(1121248,'dodoos','','Access-Reject','2019-12-21 15:11:22'),(1121249,'dodoos','','Access-Reject','2019-12-21 15:11:34'),(1121250,'dodoos','','Access-Reject','2019-12-21 15:11:45'),(1121251,'dodoos','','Access-Reject','2019-12-21 15:11:57'),(1121252,'dodoos','','Access-Reject','2019-12-21 15:12:08'),(1121253,'dodoos','','Access-Reject','2019-12-21 15:12:20'),(1121254,'dodoos','','Access-Reject','2019-12-21 15:12:31'),(1121255,'dodoos','','Access-Reject','2019-12-21 15:12:43'),(1121256,'dodoos','','Access-Reject','2019-12-21 15:12:54'),(1121257,'dodoos','','Access-Reject','2019-12-21 15:13:05'),(1121258,'dodoos','','Access-Reject','2019-12-21 15:13:17'),(1121259,'dodoos','','Access-Reject','2019-12-21 15:13:29'),(1121260,'dodoos','','Access-Reject','2019-12-21 15:13:40'),(1121261,'dodoos','','Access-Reject','2019-12-21 15:13:51'),(1121262,'dodoos','','Access-Reject','2019-12-21 15:14:03'),(1121263,'dodoos','','Access-Reject','2019-12-21 15:14:14'),(1121264,'dodoos','','Access-Reject','2019-12-21 15:14:26'),(1121265,'dodoos','','Access-Reject','2019-12-21 15:14:37'),(1121266,'dodoos','','Access-Reject','2019-12-21 15:14:48'),(1121267,'dodoos','','Access-Reject','2019-12-21 15:15:00'),(1121268,'dodoos','','Access-Reject','2019-12-21 15:15:11'),(1121269,'dodoos','','Access-Reject','2019-12-21 15:15:23'),(1121270,'dodoos','','Access-Reject','2019-12-21 15:15:34'),(1121271,'baduwa','','Access-Accept','2019-12-21 15:15:37'),(1121272,'dodoos','','Access-Reject','2019-12-21 15:15:46'),(1121273,'dodoos','','Access-Reject','2019-12-21 15:15:57'),(1121274,'dodoos','','Access-Reject','2019-12-21 15:16:09'),(1121275,'dodoos','','Access-Reject','2019-12-21 15:16:20'),(1121276,'dodoos','','Access-Reject','2019-12-21 15:16:32'),(1121277,'dodoos','','Access-Reject','2019-12-21 15:16:43'),(1121278,'dodoos','','Access-Reject','2019-12-21 15:16:54'),(1121279,'dodoos','','Access-Reject','2019-12-21 15:17:06'),(1121280,'dodoos','','Access-Reject','2019-12-21 15:17:17'),(1121281,'dodoos','','Access-Reject','2019-12-21 15:17:29'),(1121282,'dodoos','','Access-Reject','2019-12-21 15:17:40'),(1121283,'dodoos','','Access-Reject','2019-12-21 15:17:52'),(1121284,'dodoos','','Access-Reject','2019-12-21 15:18:03'),(1121285,'dodoos','','Access-Reject','2019-12-21 15:18:14'),(1121286,'dodoos','','Access-Reject','2019-12-21 15:18:26'),(1121287,'dodoos','','Access-Reject','2019-12-21 15:18:37'),(1121288,'dodoos','','Access-Reject','2019-12-21 15:18:49'),(1121289,'dodoos','','Access-Reject','2019-12-21 15:19:00'),(1121290,'dodoos','','Access-Reject','2019-12-21 15:19:12'),(1121291,'dodoos','','Access-Reject','2019-12-21 15:19:23'),(1121292,'dodoos','','Access-Reject','2019-12-21 15:19:35'),(1121293,'dodoos','','Access-Reject','2019-12-21 15:19:46'),(1121294,'dodoos','','Access-Reject','2019-12-21 15:19:57'),(1121295,'dodoos','','Access-Reject','2019-12-21 15:20:09'),(1121296,'dodoos','','Access-Reject','2019-12-21 15:20:20'),(1121297,'dodoos','','Access-Reject','2019-12-21 15:20:32'),(1121298,'dodoos','','Access-Reject','2019-12-21 15:20:43'),(1121299,'dodoos','','Access-Reject','2019-12-21 15:20:54'),(1121300,'dodoos','','Access-Reject','2019-12-21 15:21:06'),(1121301,'dodoos','','Access-Reject','2019-12-21 15:21:17'),(1121302,'dodoos','','Access-Reject','2019-12-21 15:21:29'),(1121303,'dodoos','','Access-Reject','2019-12-21 15:21:40'),(1121304,'dodoos','','Access-Reject','2019-12-21 15:21:51'),(1121305,'dodoos','','Access-Reject','2019-12-21 15:22:03'),(1121306,'dodoos','','Access-Reject','2019-12-21 15:22:14'),(1121307,'dodoos','','Access-Reject','2019-12-21 15:22:26'),(1121308,'dodoos','','Access-Reject','2019-12-21 15:22:37'),(1121309,'dodoos','','Access-Reject','2019-12-21 15:22:48'),(1121310,'dodoos','','Access-Reject','2019-12-21 15:23:00'),(1121311,'dodoos','','Access-Reject','2019-12-21 15:23:11'),(1121312,'dodoos','','Access-Reject','2019-12-21 15:23:23'),(1121313,'dodoos','','Access-Reject','2019-12-21 15:23:34'),(1121314,'dodoos','','Access-Reject','2019-12-21 15:23:45'),(1121315,'dodoos','','Access-Reject','2019-12-21 15:23:57'),(1121316,'dodoos','','Access-Reject','2019-12-21 15:24:08'),(1121317,'dodoos','','Access-Reject','2019-12-21 15:24:20'),(1121318,'dodoos','','Access-Reject','2019-12-21 15:24:31'),(1121319,'w5pg','0x7e58504ea9edb383f1c6ecb22d096935d2','Access-Accept','2019-12-21 15:24:31'),(1121320,'dodoos','','Access-Reject','2019-12-21 15:24:43'),(1121321,'dodoos','','Access-Reject','2019-12-21 15:24:54'),(1121322,'dodoos','','Access-Reject','2019-12-21 15:25:06'),(1121323,'dodoos','','Access-Reject','2019-12-21 15:25:17'),(1121324,'dodoos','','Access-Reject','2019-12-21 15:25:28'),(1121325,'dodoos','','Access-Reject','2019-12-21 15:25:40'),(1121326,'dodoos','','Access-Reject','2019-12-21 15:25:51'),(1121327,'dodoos','','Access-Reject','2019-12-21 15:26:03'),(1121328,'dodoos','','Access-Reject','2019-12-21 15:26:14'),(1121329,'dodoos','','Access-Reject','2019-12-21 15:26:25'),(1121330,'dodoos','','Access-Reject','2019-12-21 15:26:37'),(1121331,'dodoos','','Access-Reject','2019-12-21 15:26:48'),(1121332,'dodoos','','Access-Reject','2019-12-21 15:27:00'),(1121333,'dodoos','','Access-Reject','2019-12-21 15:27:11'),(1121334,'dodoos','','Access-Reject','2019-12-21 15:27:22'),(1121335,'dodoos','','Access-Reject','2019-12-21 15:27:34'),(1121336,'dodoos','','Access-Reject','2019-12-21 15:27:45'),(1121337,'dodoos','','Access-Reject','2019-12-21 15:27:57'),(1121338,'dodoos','','Access-Reject','2019-12-21 15:28:08'),(1121339,'dodoos','','Access-Reject','2019-12-21 15:28:20'),(1121340,'dodoos','','Access-Reject','2019-12-21 15:28:31'),(1121341,'dodoos','','Access-Reject','2019-12-21 15:28:43'),(1121342,'dodoos','','Access-Reject','2019-12-21 15:28:54'),(1121343,'dodoos','','Access-Reject','2019-12-21 15:29:05'),(1121344,'dodoos','','Access-Reject','2019-12-21 15:29:17'),(1121345,'dodoos','','Access-Reject','2019-12-21 15:29:28'),(1121346,'dodoos','','Access-Reject','2019-12-21 15:29:40'),(1121347,'dodoos','','Access-Reject','2019-12-21 15:29:51'),(1121348,'dodoos','','Access-Reject','2019-12-21 15:30:03'),(1121349,'dodoos','','Access-Reject','2019-12-21 15:30:14'),(1121350,'dodoos','','Access-Reject','2019-12-21 15:30:26'),(1121351,'dodoos','','Access-Reject','2019-12-21 15:30:37'),(1121352,'dodoos','','Access-Reject','2019-12-21 15:30:49'),(1121353,'dodoos','','Access-Reject','2019-12-21 15:31:00'),(1121354,'dodoos','','Access-Reject','2019-12-21 15:31:11'),(1121355,'dodoos','','Access-Reject','2019-12-21 15:31:23'),(1121356,'dodoos','','Access-Reject','2019-12-21 15:31:34'),(1121357,'dodoos','','Access-Reject','2019-12-21 15:31:46'),(1121358,'dodoos','','Access-Reject','2019-12-21 15:31:57'),(1121359,'dodoos','','Access-Reject','2019-12-21 15:32:09'),(1121360,'dodoos','','Access-Reject','2019-12-21 15:32:20'),(1121361,'src_hostel','','Access-Accept','2019-12-21 15:32:22'),(1121362,'dodoos','','Access-Reject','2019-12-21 15:32:31'),(1121363,'dodoos','','Access-Reject','2019-12-21 15:32:43'),(1121364,'dodoos','','Access-Reject','2019-12-21 15:32:54'),(1121365,'dodoos','','Access-Reject','2019-12-21 15:33:06'),(1121366,'dodoos','','Access-Reject','2019-12-21 15:33:17'),(1121367,'dodoos','','Access-Reject','2019-12-21 15:33:28'),(1121368,'dodoos','','Access-Reject','2019-12-21 15:33:40'),(1121369,'dodoos','','Access-Reject','2019-12-21 15:33:51'),(1121370,'dodoos','','Access-Reject','2019-12-21 15:34:03'),(1121371,'dodoos','','Access-Reject','2019-12-21 15:34:14'),(1121372,'dodoos','','Access-Reject','2019-12-21 15:34:25'),(1121373,'dodoos','','Access-Reject','2019-12-21 15:34:37'),(1121374,'dodoos','','Access-Reject','2019-12-21 15:34:48'),(1121375,'dodoos','','Access-Reject','2019-12-21 15:35:00'),(1121376,'dodoos','','Access-Reject','2019-12-21 15:35:11'),(1121377,'dodoos','','Access-Reject','2019-12-21 15:35:22'),(1121378,'dodoos','','Access-Reject','2019-12-21 15:35:34'),(1121379,'dodoos','','Access-Reject','2019-12-21 15:35:45'),(1121380,'dodoos','','Access-Reject','2019-12-21 15:35:57'),(1121381,'dodoos','','Access-Reject','2019-12-21 15:36:08'),(1121382,'dodoos','','Access-Reject','2019-12-21 15:36:20'),(1121383,'dodoos','','Access-Reject','2019-12-21 15:36:31'),(1121384,'dodoos','','Access-Reject','2019-12-21 15:36:43'),(1121385,'dodoos','','Access-Reject','2019-12-21 15:36:54'),(1121386,'dodoos','','Access-Reject','2019-12-21 15:37:05'),(1121387,'dodoos','','Access-Reject','2019-12-21 15:37:17'),(1121388,'dodoos','','Access-Reject','2019-12-21 15:37:28'),(1121389,'dodoos','','Access-Reject','2019-12-21 15:37:40'),(1121390,'dodoos','','Access-Reject','2019-12-21 15:37:51'),(1121391,'dodoos','','Access-Reject','2019-12-21 15:38:02'),(1121392,'dodoos','','Access-Reject','2019-12-21 15:38:14'),(1121393,'dodoos','','Access-Reject','2019-12-21 15:38:25'),(1121394,'dodoos','','Access-Reject','2019-12-21 15:38:37'),(1121395,'dodoos','','Access-Reject','2019-12-21 15:38:48'),(1121396,'dodoos','','Access-Reject','2019-12-21 15:39:00'),(1121397,'dodoos','','Access-Reject','2019-12-21 15:39:11'),(1121398,'dodoos','','Access-Reject','2019-12-21 15:39:22'),(1121399,'dodoos','','Access-Reject','2019-12-21 15:39:34'),(1121400,'dodoos','','Access-Reject','2019-12-21 15:39:45'),(1121401,'dodoos','','Access-Reject','2019-12-21 15:39:57'),(1121402,'capitalhill','','Access-Accept','2019-12-21 15:40:08'),(1121403,'dodoos','','Access-Reject','2019-12-21 15:40:08'),(1121404,'dodoos','','Access-Reject','2019-12-21 15:40:20'),(1121405,'dodoos','','Access-Reject','2019-12-21 15:40:31'),(1121406,'dodoos','','Access-Reject','2019-12-21 15:40:42'),(1121407,'dodoos','','Access-Reject','2019-12-21 15:40:54'),(1121408,'dodoos','','Access-Reject','2019-12-21 15:41:06'),(1121409,'dodoos','','Access-Reject','2019-12-21 15:41:17'),(1121410,'dodoos','','Access-Reject','2019-12-21 15:41:28'),(1121411,'dodoos','','Access-Reject','2019-12-21 15:41:40'),(1121412,'dodoos','','Access-Reject','2019-12-21 15:41:51'),(1121413,'dodoos','','Access-Reject','2019-12-21 15:42:03'),(1121414,'dodoos','','Access-Reject','2019-12-21 15:42:14'),(1121415,'dodoos','','Access-Reject','2019-12-21 15:42:26'),(1121416,'dodoos','','Access-Reject','2019-12-21 15:42:38'),(1121417,'dodoos','','Access-Reject','2019-12-21 15:42:49'),(1121418,'dodoos','','Access-Reject','2019-12-21 15:43:01'),(1121419,'dodoos','','Access-Reject','2019-12-21 15:43:12'),(1121420,'dodoos','','Access-Reject','2019-12-21 15:43:24'),(1121421,'dodoos','','Access-Reject','2019-12-21 15:43:35'),(1121422,'dodoos','','Access-Reject','2019-12-21 15:43:46'),(1121423,'dodoos','','Access-Reject','2019-12-21 15:43:58'),(1121424,'dodoos','','Access-Reject','2019-12-21 15:44:09'),(1121425,'dodoos','','Access-Reject','2019-12-21 15:44:21'),(1121426,'dodoos','','Access-Reject','2019-12-21 15:44:32'),(1121427,'dodoos','','Access-Reject','2019-12-21 15:44:44'),(1121428,'dodoos','','Access-Reject','2019-12-21 15:44:55'),(1121429,'dodoos','','Access-Reject','2019-12-21 15:45:06'),(1121430,'dodoos','','Access-Reject','2019-12-21 15:45:18'),(1121431,'dodoos','','Access-Reject','2019-12-21 15:45:29'),(1121432,'dodoos','','Access-Reject','2019-12-21 15:45:41'),(1121433,'dodoos','','Access-Reject','2019-12-21 15:45:52'),(1121434,'ekpetis','','Access-Accept','2019-12-21 15:46:01'),(1121435,'dodoos','','Access-Reject','2019-12-21 15:46:04'),(1121436,'dodoos','','Access-Reject','2019-12-21 15:46:15'),(1121437,'dodoos','','Access-Reject','2019-12-21 15:46:27'),(1121438,'dodoos','','Access-Reject','2019-12-21 15:46:38'),(1121439,'dodoos','','Access-Reject','2019-12-21 15:46:50'),(1121440,'dodoos','','Access-Reject','2019-12-21 15:47:01'),(1121441,'dodoos','','Access-Reject','2019-12-21 15:47:12'),(1121442,'dodoos','','Access-Reject','2019-12-21 15:47:24'),(1121443,'dodoos','','Access-Reject','2019-12-21 15:47:26'),(1121444,'dodoos','','Access-Reject','2019-12-21 15:47:27'),(1121445,'dodoos','','Access-Reject','2019-12-21 15:47:29'),(1121446,'dodoos','','Access-Reject','2019-12-21 15:47:31'),(1121447,'dodoos','','Access-Reject','2019-12-21 15:47:33'),(1121448,'dodoos','','Access-Reject','2019-12-21 15:47:38'),(1121449,'dodoos','','Access-Reject','2019-12-21 15:47:46'),(1121450,'dodoos','','Access-Reject','2019-12-21 15:47:57'),(1121451,'dodoos','','Access-Reject','2019-12-21 15:48:09'),(1121452,'dodoos','','Access-Reject','2019-12-21 15:48:20'),(1121453,'dodoos','','Access-Reject','2019-12-21 15:48:32'),(1121454,'dodoos','','Access-Reject','2019-12-21 15:48:43'),(1121455,'dodoos','','Access-Reject','2019-12-21 15:48:54'),(1121456,'dodoos','','Access-Reject','2019-12-21 15:49:06'),(1121457,'dodoos','','Access-Reject','2019-12-21 15:49:17'),(1121458,'dodoos','','Access-Reject','2019-12-21 15:49:29'),(1121459,'dodoos','','Access-Reject','2019-12-21 15:49:40'),(1121460,'dodoos','','Access-Reject','2019-12-21 15:49:51'),(1121461,'dodoos','','Access-Reject','2019-12-21 15:50:03'),(1121462,'dodoos','','Access-Reject','2019-12-21 15:50:14'),(1121463,'dodoos','','Access-Reject','2019-12-21 15:50:26'),(1121464,'dodoos','','Access-Reject','2019-12-21 15:50:37'),(1121465,'dodoos','','Access-Reject','2019-12-21 15:50:49'),(1121466,'dodoos','','Access-Reject','2019-12-21 15:51:00'),(1121467,'dodoos','','Access-Reject','2019-12-21 15:51:11'),(1121468,'dodoos','','Access-Reject','2019-12-21 15:51:23'),(1121469,'dodoos','','Access-Reject','2019-12-21 15:51:34'),(1121470,'dodoos','','Access-Reject','2019-12-21 15:51:46'),(1121471,'dodoos','','Access-Reject','2019-12-21 15:51:57'),(1121472,'dodoos','','Access-Reject','2019-12-21 15:52:09'),(1121473,'dodoos','','Access-Reject','2019-12-21 15:52:20'),(1121474,'dodoos','','Access-Reject','2019-12-21 15:52:31'),(1121475,'dodoos','','Access-Reject','2019-12-21 15:52:43'),(1121476,'dodoos','','Access-Reject','2019-12-21 15:52:54'),(1121477,'dodoos','','Access-Reject','2019-12-21 15:53:06'),(1121478,'dodoos','','Access-Reject','2019-12-21 15:53:17'),(1121479,'dodoos','','Access-Reject','2019-12-21 15:53:29'),(1121480,'dodoos','','Access-Reject','2019-12-21 15:53:40'),(1121481,'dodoos','','Access-Reject','2019-12-21 15:53:51'),(1121482,'dodoos','','Access-Reject','2019-12-21 15:54:03'),(1121483,'dodoos','','Access-Reject','2019-12-21 15:54:14'),(1121484,'dodoos','','Access-Reject','2019-12-21 15:54:26'),(1121485,'dodoos','','Access-Reject','2019-12-21 15:54:37'),(1121486,'dodoos','','Access-Reject','2019-12-21 15:54:49'),(1121487,'dodoos','','Access-Reject','2019-12-21 15:55:00'),(1121488,'dodoos','','Access-Reject','2019-12-21 15:55:11'),(1121489,'dodoos','','Access-Reject','2019-12-21 15:55:23'),(1121490,'dodoos','','Access-Reject','2019-12-21 15:55:34'),(1121491,'dodoos','','Access-Reject','2019-12-21 15:55:46'),(1121492,'dodoos','','Access-Reject','2019-12-21 15:55:57'),(1121493,'dodoos','','Access-Reject','2019-12-21 15:56:08'),(1121494,'dodoos','','Access-Reject','2019-12-21 15:56:20'),(1121495,'dodoos','','Access-Reject','2019-12-21 15:56:31'),(1121496,'dodoos','','Access-Reject','2019-12-21 15:56:43'),(1121497,'dodoos','','Access-Reject','2019-12-21 15:56:54'),(1121498,'dodoos','','Access-Reject','2019-12-21 15:57:06'),(1121499,'dodoos','','Access-Reject','2019-12-21 15:57:17'),(1121500,'dodoos','','Access-Reject','2019-12-21 15:57:28'),(1121501,'dodoos','','Access-Reject','2019-12-21 15:57:40'),(1121502,'dodoos','','Access-Reject','2019-12-21 15:57:51'),(1121503,'dodoos','','Access-Reject','2019-12-21 15:58:03'),(1121504,'dodoos','','Access-Reject','2019-12-21 15:58:14'),(1121505,'dodoos','','Access-Reject','2019-12-21 15:58:26'),(1121506,'dodoos','','Access-Reject','2019-12-21 15:58:37'),(1121507,'dodoos','','Access-Reject','2019-12-21 15:58:48'),(1121508,'dodoos','','Access-Reject','2019-12-21 15:59:00'),(1121509,'dodoos','','Access-Reject','2019-12-21 15:59:11'),(1121510,'dodoos','','Access-Reject','2019-12-21 15:59:23'),(1121511,'dodoos','','Access-Reject','2019-12-21 15:59:34'),(1121512,'dodoos','','Access-Reject','2019-12-21 15:59:46'),(1121513,'dodoos','','Access-Reject','2019-12-21 15:59:57'),(1121514,'amanful','','Access-Accept','2019-12-21 16:00:06'),(1121515,'dodoos','','Access-Reject','2019-12-21 16:00:08'),(1121516,'dodoos','','Access-Reject','2019-12-21 16:00:20'),(1121517,'dodoos','','Access-Reject','2019-12-21 16:00:31'),(1121518,'dodoos','','Access-Reject','2019-12-21 16:00:43'),(1121519,'dodoos','','Access-Reject','2019-12-21 16:00:54'),(1121520,'dodoos','','Access-Reject','2019-12-21 16:01:06'),(1121521,'dodoos','','Access-Reject','2019-12-21 16:01:17'),(1121522,'dodoos','','Access-Reject','2019-12-21 16:01:28'),(1121523,'dodoos','','Access-Reject','2019-12-21 16:01:40'),(1121524,'dodoos','','Access-Reject','2019-12-21 16:01:51'),(1121525,'dodoos','','Access-Reject','2019-12-21 16:02:03'),(1121526,'dodoos','','Access-Reject','2019-12-21 16:02:14'),(1121527,'dodoos','','Access-Reject','2019-12-21 16:02:25'),(1121528,'dodoos','','Access-Reject','2019-12-21 16:02:37'),(1121529,'dodoos','','Access-Reject','2019-12-21 16:02:48'),(1121530,'dodoos','','Access-Reject','2019-12-21 16:03:00'),(1121531,'dodoos','','Access-Reject','2019-12-21 16:03:12'),(1121532,'dodoos','','Access-Reject','2019-12-21 16:03:23'),(1121533,'dodoos','','Access-Reject','2019-12-21 16:03:34'),(1121534,'dodoos','','Access-Reject','2019-12-21 16:03:46'),(1121535,'dodoos','','Access-Reject','2019-12-21 16:03:57'),(1121536,'dodoos','','Access-Reject','2019-12-21 16:04:09'),(1121537,'dodoos','','Access-Reject','2019-12-21 16:04:20'),(1121538,'dodoos','','Access-Reject','2019-12-21 16:04:32'),(1121539,'dodoos','','Access-Reject','2019-12-21 16:04:43'),(1121540,'dodoos','','Access-Reject','2019-12-21 16:04:54'),(1121541,'dodoos','','Access-Reject','2019-12-21 16:05:06'),(1121542,'dodoos','','Access-Reject','2019-12-21 16:05:17'),(1121543,'dodoos','','Access-Reject','2019-12-21 16:05:29'),(1121544,'dodoos','','Access-Reject','2019-12-21 16:05:40'),(1121545,'dodoos','','Access-Reject','2019-12-21 16:05:52'),(1121546,'dodoos','','Access-Reject','2019-12-21 16:06:03'),(1121547,'dodoos','','Access-Reject','2019-12-21 16:06:15'),(1121548,'dodoos','','Access-Reject','2019-12-21 16:06:26'),(1121549,'dodoos','','Access-Reject','2019-12-21 16:06:37'),(1121550,'dodoos','','Access-Reject','2019-12-21 16:06:49'),(1121551,'dodoos','','Access-Reject','2019-12-21 16:07:00'),(1121552,'dodoos','','Access-Reject','2019-12-21 16:07:12'),(1121553,'dodoos','','Access-Reject','2019-12-21 16:07:23'),(1121554,'dodoos','','Access-Reject','2019-12-21 16:07:35'),(1121555,'dodoos','','Access-Reject','2019-12-21 16:07:46'),(1121556,'dodoos','','Access-Reject','2019-12-21 16:07:58'),(1121557,'dodoos','','Access-Reject','2019-12-21 16:08:09'),(1121558,'dodoos','','Access-Reject','2019-12-21 16:08:21'),(1121559,'dodoos','','Access-Reject','2019-12-21 16:08:32'),(1121560,'dodoos','','Access-Reject','2019-12-21 16:08:44'),(1121561,'dodoos','','Access-Reject','2019-12-21 16:08:56'),(1121562,'dodoos','','Access-Reject','2019-12-21 16:09:07'),(1121563,'dodoos','','Access-Reject','2019-12-21 16:09:19'),(1121564,'dodoos','','Access-Reject','2019-12-21 16:09:30'),(1121565,'dodoos','','Access-Reject','2019-12-21 16:09:41'),(1121566,'dodoos','','Access-Reject','2019-12-21 16:09:53'),(1121567,'britwums','','Access-Accept','2019-12-21 16:10:03'),(1121568,'affiliation','','Access-Accept','2019-12-21 16:10:03'),(1121569,'dodoos','','Access-Reject','2019-12-21 16:10:04'),(1121570,'anane-fenin','','Access-Accept','2019-12-21 16:10:05'),(1121571,'dodoos','','Access-Reject','2019-12-21 16:10:16'),(1121572,'dodoos','','Access-Reject','2019-12-21 16:10:27'),(1121573,'dodoos','','Access-Reject','2019-12-21 16:10:38'),(1121574,'dodoos','','Access-Reject','2019-12-21 16:10:50'),(1121575,'dodoos','','Access-Reject','2019-12-21 16:11:01'),(1121576,'dodoos','','Access-Reject','2019-12-21 16:11:13'),(1121577,'dodoos','','Access-Reject','2019-12-21 16:11:24'),(1121578,'dodoos','','Access-Reject','2019-12-21 16:11:35'),(1121579,'dodoos','','Access-Reject','2019-12-21 16:11:47'),(1121580,'dodoos','','Access-Reject','2019-12-21 16:11:58'),(1121581,'dodoos','','Access-Reject','2019-12-21 16:12:10'),(1121582,'dodoos','','Access-Reject','2019-12-21 16:12:21'),(1121583,'dodoos','','Access-Reject','2019-12-21 16:12:32'),(1121584,'dodoos','','Access-Reject','2019-12-21 16:12:44'),(1121585,'dodoos','','Access-Reject','2019-12-21 16:12:55'),(1121586,'dodoos','','Access-Reject','2019-12-21 16:13:07'),(1121587,'dodoos','','Access-Reject','2019-12-21 16:13:18'),(1121588,'dodoos','','Access-Reject','2019-12-21 16:13:29'),(1121589,'dodoos','','Access-Reject','2019-12-21 16:13:41'),(1121590,'dodoos','','Access-Reject','2019-12-21 16:13:52'),(1121591,'dodoos','','Access-Reject','2019-12-21 16:14:04'),(1121592,'dodoos','','Access-Reject','2019-12-21 16:14:15'),(1121593,'dodoos','','Access-Reject','2019-12-21 16:14:26'),(1121594,'dodoos','','Access-Reject','2019-12-21 16:14:38'),(1121595,'dodoos','','Access-Reject','2019-12-21 16:14:49'),(1121596,'dodoos','','Access-Reject','2019-12-21 16:15:01'),(1121597,'dodoos','','Access-Reject','2019-12-21 16:15:12'),(1121598,'dodoos','','Access-Reject','2019-12-21 16:15:23'),(1121599,'dodoos','','Access-Reject','2019-12-21 16:15:35'),(1121600,'baduwa','','Access-Accept','2019-12-21 16:15:37'),(1121601,'dodoos','','Access-Reject','2019-12-21 16:15:46'),(1121602,'dodoos','','Access-Reject','2019-12-21 16:15:58'),(1121603,'dodoos','','Access-Reject','2019-12-21 16:16:09'),(1121604,'dodoos','','Access-Reject','2019-12-21 16:16:20'),(1121605,'dodoos','','Access-Reject','2019-12-21 16:16:32'),(1121606,'dodoos','','Access-Reject','2019-12-21 16:16:43'),(1121607,'dodoos','','Access-Reject','2019-12-21 16:16:55'),(1121608,'dodoos','','Access-Reject','2019-12-21 16:17:06'),(1121609,'dodoos','','Access-Reject','2019-12-21 16:17:17'),(1121610,'dodoos','','Access-Reject','2019-12-21 16:17:29'),(1121611,'dodoos','','Access-Reject','2019-12-21 16:17:40'),(1121612,'dodoos','','Access-Reject','2019-12-21 16:17:52'),(1121613,'dodoos','','Access-Reject','2019-12-21 16:18:03'),(1121614,'dodoos','','Access-Reject','2019-12-21 16:18:14'),(1121615,'dodoos','','Access-Reject','2019-12-21 16:18:26'),(1121616,'dodoos','','Access-Reject','2019-12-21 16:18:37'),(1121617,'dodoos','','Access-Reject','2019-12-21 16:18:49'),(1121618,'dodoos','','Access-Reject','2019-12-21 16:19:00'),(1121619,'dodoos','','Access-Reject','2019-12-21 16:19:11'),(1121620,'dodoos','','Access-Reject','2019-12-21 16:19:23'),(1121621,'dodoos','','Access-Reject','2019-12-21 16:19:34'),(1121622,'dodoos','','Access-Reject','2019-12-21 16:19:46'),(1121623,'dodoos','','Access-Reject','2019-12-21 16:19:57'),(1121624,'dodoos','','Access-Reject','2019-12-21 16:20:09'),(1121625,'dodoos','','Access-Reject','2019-12-21 16:20:20'),(1121626,'dodoos','','Access-Reject','2019-12-21 16:20:32'),(1121627,'dodoos','','Access-Reject','2019-12-21 16:20:43'),(1121628,'dodoos','','Access-Reject','2019-12-21 16:20:54'),(1121629,'dodoos','','Access-Reject','2019-12-21 16:21:06'),(1121630,'dodoos','','Access-Reject','2019-12-21 16:21:17'),(1121631,'dodoos','','Access-Reject','2019-12-21 16:21:29'),(1121632,'dodoos','','Access-Reject','2019-12-21 16:21:40'),(1121633,'dodoos','','Access-Reject','2019-12-21 16:21:51'),(1121634,'dodoos','','Access-Reject','2019-12-21 16:22:03'),(1121635,'dodoos','','Access-Reject','2019-12-21 16:22:14'),(1121636,'dodoos','','Access-Reject','2019-12-21 16:22:26'),(1121637,'dodoos','','Access-Reject','2019-12-21 16:22:37'),(1121638,'dodoos','','Access-Reject','2019-12-21 16:22:49'),(1121639,'dodoos','','Access-Reject','2019-12-21 16:23:00'),(1121640,'dodoos','','Access-Reject','2019-12-21 16:23:11'),(1121641,'dodoos','','Access-Reject','2019-12-21 16:23:23'),(1121642,'dodoos','','Access-Reject','2019-12-21 16:23:34'),(1121643,'dodoos','','Access-Reject','2019-12-21 16:23:45'),(1121644,'dodoos','','Access-Reject','2019-12-21 16:23:57'),(1121645,'dodoos','','Access-Reject','2019-12-21 16:24:08'),(1121646,'dodoos','','Access-Reject','2019-12-21 16:24:20'),(1121647,'dodoos','','Access-Reject','2019-12-21 16:24:31'),(1121648,'dodoos','','Access-Reject','2019-12-21 16:24:43'),(1121649,'dodoos','','Access-Reject','2019-12-21 16:24:54'),(1121650,'dodoos','','Access-Reject','2019-12-21 16:25:05'),(1121651,'dodoos','','Access-Reject','2019-12-21 16:25:17'),(1121652,'dodoos','','Access-Reject','2019-12-21 16:25:28'),(1121653,'dodoos','','Access-Reject','2019-12-21 16:25:40'),(1121654,'pempamsie','','Access-Accept','2019-12-21 16:25:43'),(1121655,'dodoos','','Access-Reject','2019-12-21 16:25:51'),(1121656,'dodoos','','Access-Reject','2019-12-21 16:26:02'),(1121657,'dodoos','','Access-Reject','2019-12-21 16:26:14'),(1121658,'dodoos','','Access-Reject','2019-12-21 16:26:25'),(1121659,'dodoos','','Access-Reject','2019-12-21 16:26:37'),(1121660,'dodoos','','Access-Reject','2019-12-21 16:26:48'),(1121661,'dodoos','','Access-Reject','2019-12-21 16:27:00'),(1121662,'dodoos','','Access-Reject','2019-12-21 16:27:11'),(1121663,'dodoos','','Access-Reject','2019-12-21 16:27:23'),(1121664,'dodoos','','Access-Reject','2019-12-21 16:27:34'),(1121665,'dodoos','','Access-Reject','2019-12-21 16:27:46'),(1121666,'dodoos','','Access-Reject','2019-12-21 16:27:57'),(1121667,'dodoos','','Access-Reject','2019-12-21 16:28:09'),(1121668,'dodoos','','Access-Reject','2019-12-21 16:28:20'),(1121669,'dodoos','','Access-Reject','2019-12-21 16:28:32'),(1121670,'dodoos','','Access-Reject','2019-12-21 16:28:44'),(1121671,'dodoos','','Access-Reject','2019-12-21 16:28:55'),(1121672,'dodoos','','Access-Reject','2019-12-21 16:29:07'),(1121673,'dodoos','','Access-Reject','2019-12-21 16:29:18'),(1121674,'dodoos','','Access-Reject','2019-12-21 16:29:30'),(1121675,'dodoos','','Access-Reject','2019-12-21 16:29:41'),(1121676,'dodoos','','Access-Reject','2019-12-21 16:29:53'),(1121677,'dodoos','','Access-Reject','2019-12-21 16:30:04'),(1121678,'dodoos','','Access-Reject','2019-12-21 16:30:15'),(1121679,'dodoos','','Access-Reject','2019-12-21 16:30:27'),(1121680,'dodoos','','Access-Reject','2019-12-21 16:30:38'),(1121681,'dodoos','','Access-Reject','2019-12-21 16:30:50'),(1121682,'dodoos','','Access-Reject','2019-12-21 16:31:01'),(1121683,'dodoos','','Access-Reject','2019-12-21 16:31:13'),(1121684,'dodoos','','Access-Reject','2019-12-21 16:31:24'),(1121685,'dodoos','','Access-Reject','2019-12-21 16:31:35'),(1121686,'dodoos','','Access-Reject','2019-12-21 16:31:47'),(1121687,'dodoos','','Access-Reject','2019-12-21 16:31:58'),(1121688,'dodoos','','Access-Reject','2019-12-21 16:32:10'),(1121689,'dodoos','','Access-Reject','2019-12-21 16:32:21'),(1121690,'src_hostel','','Access-Accept','2019-12-21 16:32:22'),(1121691,'dodoos','','Access-Reject','2019-12-21 16:32:32'),(1121692,'dodoos','','Access-Reject','2019-12-21 16:32:44'),(1121693,'dodoos','','Access-Reject','2019-12-21 16:32:55'),(1121694,'dodoos','','Access-Reject','2019-12-21 16:33:07'),(1121695,'dodoos','','Access-Reject','2019-12-21 16:33:18'),(1121696,'dodoos','','Access-Reject','2019-12-21 16:33:30'),(1121697,'dodoos','','Access-Reject','2019-12-21 16:33:41'),(1121698,'dodoos','','Access-Reject','2019-12-21 16:33:52'),(1121699,'dodoos','','Access-Reject','2019-12-21 16:34:04'),(1121700,'dodoos','','Access-Reject','2019-12-21 16:34:15'),(1121701,'dodoos','','Access-Reject','2019-12-21 16:34:27'),(1121702,'dodoos','','Access-Reject','2019-12-21 16:34:38'),(1121703,'dodoos','','Access-Reject','2019-12-21 16:34:50'),(1121704,'dodoos','','Access-Reject','2019-12-21 16:35:01'),(1121705,'dodoos','','Access-Reject','2019-12-21 16:35:12'),(1121706,'dodoos','','Access-Reject','2019-12-21 16:35:24'),(1121707,'dodoos','','Access-Reject','2019-12-21 16:35:35'),(1121708,'dodoos','','Access-Reject','2019-12-21 16:35:47'),(1121709,'dodoos','','Access-Reject','2019-12-21 16:35:58'),(1121710,'dodoos','','Access-Reject','2019-12-21 16:36:10'),(1121711,'dodoos','','Access-Reject','2019-12-21 16:36:21'),(1121712,'dodoos','','Access-Reject','2019-12-21 16:36:32'),(1121713,'dodoos','','Access-Reject','2019-12-21 16:36:44'),(1121714,'dodoos','','Access-Reject','2019-12-21 16:36:55'),(1121715,'dodoos','','Access-Reject','2019-12-21 16:37:07'),(1121716,'dodoos','','Access-Reject','2019-12-21 16:37:18'),(1121717,'dodoos','','Access-Reject','2019-12-21 16:37:30'),(1121718,'dodoos','','Access-Reject','2019-12-21 16:37:41'),(1121719,'dodoos','','Access-Reject','2019-12-21 16:37:52'),(1121720,'dodoos','','Access-Reject','2019-12-21 16:38:04'),(1121721,'dodoos','','Access-Reject','2019-12-21 16:38:15'),(1121722,'dodoos','','Access-Reject','2019-12-21 16:38:27'),(1121723,'dodoos','','Access-Reject','2019-12-21 16:38:38'),(1121724,'dodoos','','Access-Reject','2019-12-21 16:38:49'),(1121725,'dodoos','','Access-Reject','2019-12-21 16:39:01'),(1121726,'dodoos','','Access-Reject','2019-12-21 16:39:12'),(1121727,'dodoos','','Access-Reject','2019-12-21 16:39:24'),(1121728,'dodoos','','Access-Reject','2019-12-21 16:39:36'),(1121729,'dodoos','','Access-Reject','2019-12-21 16:39:47'),(1121730,'dodoos','','Access-Reject','2019-12-21 16:39:59'),(1121731,'capitalhill','','Access-Accept','2019-12-21 16:40:08'),(1121732,'dodoos','','Access-Reject','2019-12-21 16:40:10'),(1121733,'dodoos','','Access-Reject','2019-12-21 16:40:22'),(1121734,'dodoos','','Access-Reject','2019-12-21 16:40:33'),(1121735,'dodoos','','Access-Reject','2019-12-21 16:40:45'),(1121736,'dodoos','','Access-Reject','2019-12-21 16:40:56'),(1121737,'dodoos','','Access-Reject','2019-12-21 16:41:07'),(1121738,'dodoos','','Access-Reject','2019-12-21 16:41:19'),(1121739,'dodoos','','Access-Reject','2019-12-21 16:41:30'),(1121740,'dodoos','','Access-Reject','2019-12-21 16:41:42'),(1121741,'dodoos','','Access-Reject','2019-12-21 16:41:53'),(1121742,'dodoos','','Access-Reject','2019-12-21 16:42:04'),(1121743,'dodoos','','Access-Reject','2019-12-21 16:42:16'),(1121744,'dodoos','','Access-Reject','2019-12-21 16:42:27'),(1121745,'dodoos','','Access-Reject','2019-12-21 16:42:39'),(1121746,'dodoos','','Access-Reject','2019-12-21 16:42:50'),(1121747,'dodoos','','Access-Reject','2019-12-21 16:43:02'),(1121748,'dodoos','','Access-Reject','2019-12-21 16:43:13'),(1121749,'dodoos','','Access-Reject','2019-12-21 16:43:24'),(1121750,'dodoos','','Access-Reject','2019-12-21 16:43:36'),(1121751,'dodoos','','Access-Reject','2019-12-21 16:43:47'),(1121752,'dodoos','','Access-Reject','2019-12-21 16:43:59'),(1121753,'dodoos','','Access-Reject','2019-12-21 16:44:11'),(1121754,'dodoos','','Access-Reject','2019-12-21 16:44:22'),(1121755,'dodoos','','Access-Reject','2019-12-21 16:44:33'),(1121756,'dodoos','','Access-Reject','2019-12-21 16:44:45'),(1121757,'dodoos','','Access-Reject','2019-12-21 16:44:56'),(1121758,'dodoos','','Access-Reject','2019-12-21 16:45:08'),(1121759,'dodoos','','Access-Reject','2019-12-21 16:45:19'),(1121760,'dodoos','','Access-Reject','2019-12-21 16:45:30'),(1121761,'dodoos','','Access-Reject','2019-12-21 16:45:42'),(1121762,'dodoos','','Access-Reject','2019-12-21 16:45:53'),(1121763,'ekpetis','','Access-Accept','2019-12-21 16:46:01'),(1121764,'dodoos','','Access-Reject','2019-12-21 16:46:05'),(1121765,'dodoos','','Access-Reject','2019-12-21 16:46:16'),(1121766,'dodoos','','Access-Reject','2019-12-21 16:46:27'),(1121767,'dodoos','','Access-Reject','2019-12-21 16:46:39'),(1121768,'dodoos','','Access-Reject','2019-12-21 16:46:50'),(1121769,'dodoos','','Access-Reject','2019-12-21 16:47:02'),(1121770,'dodoos','','Access-Reject','2019-12-21 16:47:13'),(1121771,'dodoos','','Access-Reject','2019-12-21 16:47:25'),(1121772,'dodoos','','Access-Reject','2019-12-21 16:47:26'),(1121773,'dodoos','','Access-Reject','2019-12-21 16:47:27'),(1121774,'dodoos','','Access-Reject','2019-12-21 16:47:29'),(1121775,'dodoos','','Access-Reject','2019-12-21 16:47:31'),(1121776,'dodoos','','Access-Reject','2019-12-21 16:47:33'),(1121777,'dodoos','','Access-Reject','2019-12-21 16:47:38'),(1121778,'dodoos','','Access-Reject','2019-12-21 16:47:46'),(1121779,'dodoos','','Access-Reject','2019-12-21 16:47:58'),(1121780,'dodoos','','Access-Reject','2019-12-21 16:48:09'),(1121781,'dodoos','','Access-Reject','2019-12-21 16:48:20'),(1121782,'dodoos','','Access-Reject','2019-12-21 16:48:32'),(1121783,'dodoos','','Access-Reject','2019-12-21 16:48:43'),(1121784,'dodoos','','Access-Reject','2019-12-21 16:48:55'),(1121785,'dodoos','','Access-Reject','2019-12-21 16:49:06'),(1121786,'dodoos','','Access-Reject','2019-12-21 16:49:17'),(1121787,'dodoos','','Access-Reject','2019-12-21 16:49:29'),(1121788,'dodoos','','Access-Reject','2019-12-21 16:49:40'),(1121789,'dodoos','','Access-Reject','2019-12-21 16:49:52'),(1121790,'dodoos','','Access-Reject','2019-12-21 16:50:03'),(1121791,'dodoos','','Access-Reject','2019-12-21 16:50:15'),(1121792,'dodoos','','Access-Reject','2019-12-21 16:50:26'),(1121793,'dodoos','','Access-Reject','2019-12-21 16:50:37'),(1121794,'dodoos','','Access-Reject','2019-12-21 16:50:49'),(1121795,'dodoos','','Access-Reject','2019-12-21 16:51:00'),(1121796,'dodoos','','Access-Reject','2019-12-21 16:51:12'),(1121797,'dodoos','','Access-Reject','2019-12-21 16:51:23'),(1121798,'dodoos','','Access-Reject','2019-12-21 16:51:34'),(1121799,'dodoos','','Access-Reject','2019-12-21 16:51:46'),(1121800,'dodoos','','Access-Reject','2019-12-21 16:51:57'),(1121801,'dodoos','','Access-Reject','2019-12-21 16:52:09'),(1121802,'dodoos','','Access-Reject','2019-12-21 16:52:20'),(1121803,'dodoos','','Access-Reject','2019-12-21 16:52:32'),(1121804,'dodoos','','Access-Reject','2019-12-21 16:52:44'),(1121805,'dodoos','','Access-Reject','2019-12-21 16:52:55'),(1121806,'dodoos','','Access-Reject','2019-12-21 16:53:06'),(1121807,'dodoos','','Access-Reject','2019-12-21 16:53:18'),(1121808,'dodoos','','Access-Reject','2019-12-21 16:53:29'),(1121809,'dodoos','','Access-Reject','2019-12-21 16:53:40'),(1121810,'dodoos','','Access-Reject','2019-12-21 16:53:52'),(1121811,'dodoos','','Access-Reject','2019-12-21 16:54:03'),(1121812,'dodoos','','Access-Reject','2019-12-21 16:54:15'),(1121813,'dodoos','','Access-Reject','2019-12-21 16:54:26'),(1121814,'dodoos','','Access-Reject','2019-12-21 16:54:37'),(1121815,'dodoos','','Access-Reject','2019-12-21 16:54:49'),(1121816,'dodoos','','Access-Reject','2019-12-21 16:55:00'),(1121817,'dodoos','','Access-Reject','2019-12-21 16:55:12'),(1121818,'dodoos','','Access-Reject','2019-12-21 16:55:23'),(1121819,'dodoos','','Access-Reject','2019-12-21 16:55:34'),(1121820,'dodoos','','Access-Reject','2019-12-21 16:55:46'),(1121821,'dodoos','','Access-Reject','2019-12-21 16:55:57'),(1121822,'dodoos','','Access-Reject','2019-12-21 16:56:09'),(1121823,'dodoos','','Access-Reject','2019-12-21 16:56:20'),(1121824,'dodoos','','Access-Reject','2019-12-21 16:56:31'),(1121825,'dodoos','','Access-Reject','2019-12-21 16:56:43'),(1121826,'dodoos','','Access-Reject','2019-12-21 16:56:54'),(1121827,'dodoos','','Access-Reject','2019-12-21 16:57:05'),(1121828,'dodoos','','Access-Reject','2019-12-21 16:57:17'),(1121829,'dodoos','','Access-Reject','2019-12-21 16:57:28'),(1121830,'dodoos','','Access-Reject','2019-12-21 16:57:40'),(1121831,'dodoos','','Access-Reject','2019-12-21 16:57:51'),(1121832,'dodoos','','Access-Reject','2019-12-21 16:58:02'),(1121833,'dodoos','','Access-Reject','2019-12-21 16:58:14'),(1121834,'dodoos','','Access-Reject','2019-12-21 16:58:25'),(1121835,'dodoos','','Access-Reject','2019-12-21 16:58:36'),(1121836,'dodoos','','Access-Reject','2019-12-21 16:58:48'),(1121837,'dodoos','','Access-Reject','2019-12-21 16:58:59'),(1121838,'dodoos','','Access-Reject','2019-12-21 16:59:11'),(1121839,'dodoos','','Access-Reject','2019-12-21 16:59:22'),(1121840,'dodoos','','Access-Reject','2019-12-21 16:59:33'),(1121841,'dodoos','','Access-Reject','2019-12-21 16:59:45'),(1121842,'dodoos','','Access-Reject','2019-12-21 16:59:56'),(1121843,'dodoos','','Access-Reject','2019-12-21 17:00:07'),(1121844,'dodoos','','Access-Reject','2019-12-21 17:00:19'),(1121845,'dodoos','','Access-Reject','2019-12-21 17:00:30'),(1121846,'dodoos','','Access-Reject','2019-12-21 17:00:42'),(1121847,'dodoos','','Access-Reject','2019-12-21 17:00:53'),(1121848,'dodoos','','Access-Reject','2019-12-21 17:01:05'),(1121849,'dodoos','','Access-Reject','2019-12-21 17:01:16'),(1121850,'dodoos','','Access-Reject','2019-12-21 17:01:27'),(1121851,'dodoos','','Access-Reject','2019-12-21 17:01:39'),(1121852,'dodoos','','Access-Reject','2019-12-21 17:01:50'),(1121853,'dodoos','','Access-Reject','2019-12-21 17:02:02'),(1121854,'dodoos','','Access-Reject','2019-12-21 17:02:13'),(1121855,'dodoos','','Access-Reject','2019-12-21 17:02:24'),(1121856,'dodoos','','Access-Reject','2019-12-21 17:02:36'),(1121857,'dodoos','','Access-Reject','2019-12-21 17:02:47'),(1121858,'dodoos','','Access-Reject','2019-12-21 17:02:59'),(1121859,'dodoos','','Access-Reject','2019-12-21 17:03:10'),(1121860,'dodoos','','Access-Reject','2019-12-21 17:03:21'),(1121861,'dodoos','','Access-Reject','2019-12-21 17:03:33'),(1121862,'dodoos','','Access-Reject','2019-12-21 17:03:44'),(1121863,'dodoos','','Access-Reject','2019-12-21 17:03:55'),(1121864,'dodoos','','Access-Reject','2019-12-21 17:04:07'),(1121865,'dodoos','','Access-Reject','2019-12-21 17:04:18'),(1121866,'dodoos','','Access-Reject','2019-12-21 17:04:30'),(1121867,'dodoos','','Access-Reject','2019-12-21 17:04:41'),(1121868,'dodoos','','Access-Reject','2019-12-21 17:04:53'),(1121869,'dodoos','','Access-Reject','2019-12-21 17:05:04'),(1121870,'dodoos','','Access-Reject','2019-12-21 17:05:16'),(1121871,'dodoos','','Access-Reject','2019-12-21 17:05:27'),(1121872,'dodoos','','Access-Reject','2019-12-21 17:05:38'),(1121873,'dodoos','','Access-Reject','2019-12-21 17:05:50'),(1121874,'dodoos','','Access-Reject','2019-12-21 17:06:01'),(1121875,'dodoos','','Access-Reject','2019-12-21 17:06:13'),(1121876,'dodoos','','Access-Reject','2019-12-21 17:06:24'),(1121877,'dodoos','','Access-Reject','2019-12-21 17:06:35'),(1121878,'dodoos','','Access-Reject','2019-12-21 17:06:47'),(1121879,'dodoos','','Access-Reject','2019-12-21 17:06:58'),(1121880,'dodoos','','Access-Reject','2019-12-21 17:07:10'),(1121881,'dodoos','','Access-Reject','2019-12-21 17:07:21'),(1121882,'dodoos','','Access-Reject','2019-12-21 17:07:32'),(1121883,'dodoos','','Access-Reject','2019-12-21 17:07:44'),(1121884,'dodoos','','Access-Reject','2019-12-21 17:07:55'),(1121885,'dodoos','','Access-Reject','2019-12-21 17:08:07'),(1121886,'dodoos','','Access-Reject','2019-12-21 17:08:18'),(1121887,'dodoos','','Access-Reject','2019-12-21 17:08:30'),(1121888,'dodoos','','Access-Reject','2019-12-21 17:08:41'),(1121889,'dodoos','','Access-Reject','2019-12-21 17:08:52'),(1121890,'dodoos','','Access-Reject','2019-12-21 17:09:04'),(1121891,'dodoos','','Access-Reject','2019-12-21 17:09:15'),(1121892,'dodoos','','Access-Reject','2019-12-21 17:09:27'),(1121893,'dodoos','','Access-Reject','2019-12-21 17:09:38'),(1121894,'dodoos','','Access-Reject','2019-12-21 17:09:49'),(1121895,'dodoos','','Access-Reject','2019-12-21 17:10:01'),(1121896,'dodoos','','Access-Reject','2019-12-21 17:10:12'),(1121897,'dodoos','','Access-Reject','2019-12-21 17:10:24'),(1121898,'dodoos','','Access-Reject','2019-12-21 17:10:35'),(1121899,'dodoos','','Access-Reject','2019-12-21 17:10:47'),(1121900,'dodoos','','Access-Reject','2019-12-21 17:10:58'),(1121901,'dodoos','','Access-Reject','2019-12-21 17:11:09'),(1121902,'dodoos','','Access-Reject','2019-12-21 17:11:21'),(1121903,'dodoos','','Access-Reject','2019-12-21 17:11:32'),(1121904,'dodoos','','Access-Reject','2019-12-21 17:11:44'),(1121905,'dodoos','','Access-Reject','2019-12-21 17:11:55'),(1121906,'dodoos','','Access-Reject','2019-12-21 17:12:07'),(1121907,'dodoos','','Access-Reject','2019-12-21 17:12:18'),(1121908,'dodoos','','Access-Reject','2019-12-21 17:12:29'),(1121909,'dodoos','','Access-Reject','2019-12-21 17:12:41'),(1121910,'dodoos','','Access-Reject','2019-12-21 17:12:52'),(1121911,'dodoos','','Access-Reject','2019-12-21 17:13:04'),(1121912,'dodoos','','Access-Reject','2019-12-21 17:13:15'),(1121913,'dodoos','','Access-Reject','2019-12-21 17:13:26'),(1121914,'dodoos','','Access-Reject','2019-12-21 17:13:38'),(1121915,'dodoos','','Access-Reject','2019-12-21 17:13:49'),(1121916,'dodoos','','Access-Reject','2019-12-21 17:14:01'),(1121917,'dodoos','','Access-Reject','2019-12-21 17:14:12'),(1121918,'dodoos','','Access-Reject','2019-12-21 17:14:24'),(1121919,'dodoos','','Access-Reject','2019-12-21 17:14:35'),(1121920,'dodoos','','Access-Reject','2019-12-21 17:14:46'),(1121921,'dodoos','','Access-Reject','2019-12-21 17:14:58'),(1121922,'dodoos','','Access-Reject','2019-12-21 17:15:09'),(1121923,'dodoos','','Access-Reject','2019-12-21 17:15:21'),(1121924,'dodoos','','Access-Reject','2019-12-21 17:15:32'),(1121925,'baduwa','','Access-Accept','2019-12-21 17:15:37'),(1121926,'dodoos','','Access-Reject','2019-12-21 17:15:43'),(1121927,'dodoos','','Access-Reject','2019-12-21 17:15:55'),(1121928,'dodoos','','Access-Reject','2019-12-21 17:16:06'),(1121929,'dodoos','','Access-Reject','2019-12-21 17:16:18'),(1121930,'dodoos','','Access-Reject','2019-12-21 17:16:29'),(1121931,'dodoos','','Access-Reject','2019-12-21 17:16:40'),(1121932,'dodoos','','Access-Reject','2019-12-21 17:16:52'),(1121933,'dodoos','','Access-Reject','2019-12-21 17:17:03'),(1121934,'dodoos','','Access-Reject','2019-12-21 17:17:15'),(1121935,'dodoos','','Access-Reject','2019-12-21 17:17:26'),(1121936,'dodoos','','Access-Reject','2019-12-21 17:17:37'),(1121937,'dodoos','','Access-Reject','2019-12-21 17:17:49'),(1121938,'dodoos','','Access-Reject','2019-12-21 17:18:00'),(1121939,'dodoos','','Access-Reject','2019-12-21 17:18:12'),(1121940,'dodoos','','Access-Reject','2019-12-21 17:18:23'),(1121941,'dodoos','','Access-Reject','2019-12-21 17:18:34'),(1121942,'dodoos','','Access-Reject','2019-12-21 17:18:46'),(1121943,'dodoos','','Access-Reject','2019-12-21 17:18:57'),(1121944,'dodoos','','Access-Reject','2019-12-21 17:19:09'),(1121945,'dodoos','','Access-Reject','2019-12-21 17:19:21'),(1121946,'dodoos','','Access-Reject','2019-12-21 17:19:32'),(1121947,'dodoos','','Access-Reject','2019-12-21 17:19:44'),(1121948,'dodoos','','Access-Reject','2019-12-21 17:19:55'),(1121949,'dodoos','','Access-Reject','2019-12-21 17:20:06'),(1121950,'dodoos','','Access-Reject','2019-12-21 17:20:18'),(1121951,'dodoos','','Access-Reject','2019-12-21 17:20:29'),(1121952,'dodoos','','Access-Reject','2019-12-21 17:20:41'),(1121953,'dodoos','','Access-Reject','2019-12-21 17:20:52'),(1121954,'dodoos','','Access-Reject','2019-12-21 17:21:04'),(1121955,'dodoos','','Access-Reject','2019-12-21 17:21:15'),(1121956,'dodoos','','Access-Reject','2019-12-21 17:21:26'),(1121957,'dodoos','','Access-Reject','2019-12-21 17:21:38'),(1121958,'dodoos','','Access-Reject','2019-12-21 17:21:49'),(1121959,'dodoos','','Access-Reject','2019-12-21 17:22:01'),(1121960,'dodoos','','Access-Reject','2019-12-21 17:22:12'),(1121961,'dodoos','','Access-Reject','2019-12-21 17:22:23'),(1121962,'dodoos','','Access-Reject','2019-12-21 17:22:35'),(1121963,'dodoos','','Access-Reject','2019-12-21 17:22:46'),(1121964,'dodoos','','Access-Reject','2019-12-21 17:22:58'),(1121965,'dodoos','','Access-Reject','2019-12-21 17:23:09'),(1121966,'dodoos','','Access-Reject','2019-12-21 17:23:21'),(1121967,'dodoos','','Access-Reject','2019-12-21 17:23:32'),(1121968,'dodoos','','Access-Reject','2019-12-21 17:23:44'),(1121969,'dodoos','','Access-Reject','2019-12-21 17:23:55'),(1121970,'dodoos','','Access-Reject','2019-12-21 17:24:06'),(1121971,'dodoos','','Access-Reject','2019-12-21 17:24:18'),(1121972,'dodoos','','Access-Reject','2019-12-21 17:24:29'),(1121973,'dodoos','','Access-Reject','2019-12-21 17:24:41'),(1121974,'dodoos','','Access-Reject','2019-12-21 17:24:52'),(1121975,'dodoos','','Access-Reject','2019-12-21 17:25:04'),(1121976,'dodoos','','Access-Reject','2019-12-21 17:25:15'),(1121977,'dodoos','','Access-Reject','2019-12-21 17:25:27'),(1121978,'dodoos','','Access-Reject','2019-12-21 17:25:38'),(1121979,'dodoos','','Access-Reject','2019-12-21 17:25:49'),(1121980,'dodoos','','Access-Reject','2019-12-21 17:26:01'),(1121981,'dodoos','','Access-Reject','2019-12-21 17:26:12'),(1121982,'dodoos','','Access-Reject','2019-12-21 17:26:24'),(1121983,'dodoos','','Access-Reject','2019-12-21 17:26:35'),(1121984,'dodoos','','Access-Reject','2019-12-21 17:26:46'),(1121985,'dodoos','','Access-Reject','2019-12-21 17:26:58'),(1121986,'dodoos','','Access-Reject','2019-12-21 17:27:09'),(1121987,'dodoos','','Access-Reject','2019-12-21 17:27:21'),(1121988,'dodoos','','Access-Reject','2019-12-21 17:27:32'),(1121989,'dodoos','','Access-Reject','2019-12-21 17:27:44'),(1121990,'dodoos','','Access-Reject','2019-12-21 17:27:55'),(1121991,'dodoos','','Access-Reject','2019-12-21 17:28:06'),(1121992,'dodoos','','Access-Reject','2019-12-21 17:28:18'),(1121993,'dodoos','','Access-Reject','2019-12-21 17:28:29'),(1121994,'dodoos','','Access-Reject','2019-12-21 17:28:41'),(1121995,'dodoos','','Access-Reject','2019-12-21 17:28:52'),(1121996,'dodoos','','Access-Reject','2019-12-21 17:29:03'),(1121997,'dodoos','','Access-Reject','2019-12-21 17:29:15'),(1121998,'dodoos','','Access-Reject','2019-12-21 17:29:26'),(1121999,'dodoos','','Access-Reject','2019-12-21 17:29:38'),(1122000,'dodoos','','Access-Reject','2019-12-21 17:29:49'),(1122001,'dodoos','','Access-Reject','2019-12-21 17:30:01'),(1122002,'dodoos','','Access-Reject','2019-12-21 17:30:12'),(1122003,'dodoos','','Access-Reject','2019-12-21 17:30:23'),(1122004,'dodoos','','Access-Reject','2019-12-21 17:30:35'),(1122005,'dodoos','','Access-Reject','2019-12-21 17:30:46'),(1122006,'dodoos','','Access-Reject','2019-12-21 17:30:58'),(1122007,'dodoos','','Access-Reject','2019-12-21 17:31:09'),(1122008,'dodoos','','Access-Reject','2019-12-21 17:31:20'),(1122009,'dodoos','','Access-Reject','2019-12-21 17:31:32'),(1122010,'dodoos','','Access-Reject','2019-12-21 17:31:43'),(1122011,'dodoos','','Access-Reject','2019-12-21 17:31:55'),(1122012,'dodoos','','Access-Reject','2019-12-21 17:32:06'),(1122013,'dodoos','','Access-Reject','2019-12-21 17:32:18'),(1122014,'src_hostel','','Access-Accept','2019-12-21 17:32:22'),(1122015,'dodoos','','Access-Reject','2019-12-21 17:32:29'),(1122016,'dodoos','','Access-Reject','2019-12-21 17:32:40'),(1122017,'dodoos','','Access-Reject','2019-12-21 17:32:52'),(1122018,'dodoos','','Access-Reject','2019-12-21 17:33:03'),(1122019,'dodoos','','Access-Reject','2019-12-21 17:33:15'),(1122020,'dodoos','','Access-Reject','2019-12-21 17:33:26'),(1122021,'dodoos','','Access-Reject','2019-12-21 17:33:38'),(1122022,'dodoos','','Access-Reject','2019-12-21 17:33:49'),(1122023,'dodoos','','Access-Reject','2019-12-21 17:34:00'),(1122024,'dodoos','','Access-Reject','2019-12-21 17:34:12'),(1122025,'dodoos','','Access-Reject','2019-12-21 17:34:23'),(1122026,'dodoos','','Access-Reject','2019-12-21 17:34:35'),(1122027,'dodoos','','Access-Reject','2019-12-21 17:34:46'),(1122028,'dodoos','','Access-Reject','2019-12-21 17:34:58'),(1122029,'dodoos','','Access-Reject','2019-12-21 17:35:10'),(1122030,'dodoos','','Access-Reject','2019-12-21 17:35:21'),(1122031,'dodoos','','Access-Reject','2019-12-21 17:35:33'),(1122032,'dodoos','','Access-Reject','2019-12-21 17:35:44'),(1122033,'dodoos','','Access-Reject','2019-12-21 17:35:56'),(1122034,'dodoos','','Access-Reject','2019-12-21 17:36:07'),(1122035,'dodoos','','Access-Reject','2019-12-21 17:36:18'),(1122036,'dodoos','','Access-Reject','2019-12-21 17:36:30'),(1122037,'dodoos','','Access-Reject','2019-12-21 17:36:41'),(1122038,'dodoos','','Access-Reject','2019-12-21 17:36:53'),(1122039,'dodoos','','Access-Reject','2019-12-21 17:37:04'),(1122040,'dodoos','','Access-Reject','2019-12-21 17:37:16'),(1122041,'dodoos','','Access-Reject','2019-12-21 17:37:27'),(1122042,'dodoos','','Access-Reject','2019-12-21 17:37:39'),(1122043,'dodoos','','Access-Reject','2019-12-21 17:37:50'),(1122044,'dodoos','','Access-Reject','2019-12-21 17:38:02'),(1122045,'dodoos','','Access-Reject','2019-12-21 17:38:13'),(1122046,'dodoos','','Access-Reject','2019-12-21 17:38:25'),(1122047,'dodoos','','Access-Reject','2019-12-21 17:38:36'),(1122048,'dodoos','','Access-Reject','2019-12-21 17:38:48'),(1122049,'dodoos','','Access-Reject','2019-12-21 17:38:59'),(1122050,'dodoos','','Access-Reject','2019-12-21 17:39:11'),(1122051,'dodoos','','Access-Reject','2019-12-21 17:39:22'),(1122052,'dodoos','','Access-Reject','2019-12-21 17:39:34'),(1122053,'dodoos','','Access-Reject','2019-12-21 17:39:45'),(1122054,'dodoos','','Access-Reject','2019-12-21 17:39:56'),(1122055,'dodoos','','Access-Reject','2019-12-21 17:40:08'),(1122056,'capitalhill','','Access-Accept','2019-12-21 17:40:08'),(1122057,'dodoos','','Access-Reject','2019-12-21 17:40:19'),(1122058,'dodoos','','Access-Reject','2019-12-21 17:40:31'),(1122059,'dodoos','','Access-Reject','2019-12-21 17:40:42'),(1122060,'dodoos','','Access-Reject','2019-12-21 17:40:53'),(1122061,'dodoos','','Access-Reject','2019-12-21 17:41:05'),(1122062,'dodoos','','Access-Reject','2019-12-21 17:41:16'),(1122063,'dodoos','','Access-Reject','2019-12-21 17:41:28'),(1122064,'dodoos','','Access-Reject','2019-12-21 17:41:39'),(1122065,'dodoos','','Access-Reject','2019-12-21 17:41:50'),(1122066,'dodoos','','Access-Reject','2019-12-21 17:42:02'),(1122067,'dodoos','','Access-Reject','2019-12-21 17:42:13'),(1122068,'dodoos','','Access-Reject','2019-12-21 17:42:25'),(1122069,'dodoos','','Access-Reject','2019-12-21 17:42:36'),(1122070,'dodoos','','Access-Reject','2019-12-21 17:42:47'),(1122071,'dodoos','','Access-Reject','2019-12-21 17:43:47'),(1122072,'dodoos','','Access-Reject','2019-12-21 17:43:59'),(1122073,'dodoos','','Access-Reject','2019-12-21 17:44:10'),(1122074,'dodoos','','Access-Reject','2019-12-21 17:44:22'),(1122075,'dodoos','','Access-Reject','2019-12-21 17:44:33'),(1122076,'dodoos','','Access-Reject','2019-12-21 17:44:44'),(1122077,'dodoos','','Access-Reject','2019-12-21 17:44:56'),(1122078,'dodoos','','Access-Reject','2019-12-21 17:45:07'),(1122079,'dodoos','','Access-Reject','2019-12-21 17:45:19'),(1122080,'dodoos','','Access-Reject','2019-12-21 17:45:30'),(1122081,'dodoos','','Access-Reject','2019-12-21 17:45:41'),(1122082,'dodoos','','Access-Reject','2019-12-21 17:45:53'),(1122083,'ekpetis','','Access-Accept','2019-12-21 17:46:02'),(1122084,'dodoos','','Access-Reject','2019-12-21 17:46:04'),(1122085,'dodoos','','Access-Reject','2019-12-21 17:46:16'),(1122086,'dodoos','','Access-Reject','2019-12-21 17:46:27'),(1122087,'dodoos','','Access-Reject','2019-12-21 17:46:39'),(1122088,'dodoos','','Access-Reject','2019-12-21 17:46:50'),(1122089,'dodoos','','Access-Reject','2019-12-21 17:47:01'),(1122090,'dodoos','','Access-Reject','2019-12-21 17:47:13'),(1122091,'dodoos','','Access-Reject','2019-12-21 17:47:24'),(1122092,'dodoos','','Access-Reject','2019-12-21 17:47:26'),(1122093,'dodoos','','Access-Reject','2019-12-21 17:47:27'),(1122094,'dodoos','','Access-Reject','2019-12-21 17:47:29'),(1122095,'dodoos','','Access-Reject','2019-12-21 17:47:31'),(1122096,'dodoos','','Access-Reject','2019-12-21 17:47:34'),(1122097,'dodoos','','Access-Reject','2019-12-21 17:47:38'),(1122098,'dodoos','','Access-Reject','2019-12-21 17:47:46'),(1122099,'dodoos','','Access-Reject','2019-12-21 17:47:58'),(1122100,'dodoos','','Access-Reject','2019-12-21 17:48:09'),(1122101,'dodoos','','Access-Reject','2019-12-21 17:48:21'),(1122102,'dodoos','','Access-Reject','2019-12-21 17:48:32'),(1122103,'dodoos','','Access-Reject','2019-12-21 17:48:44'),(1122104,'dodoos','','Access-Reject','2019-12-21 17:48:55'),(1122105,'dodoos','','Access-Reject','2019-12-21 17:49:07'),(1122106,'dodoos','','Access-Reject','2019-12-21 17:49:18'),(1122107,'dodoos','','Access-Reject','2019-12-21 17:49:30'),(1122108,'dodoos','','Access-Reject','2019-12-21 17:49:41'),(1122109,'dodoos','','Access-Reject','2019-12-21 17:49:53'),(1122110,'dodoos','','Access-Reject','2019-12-21 17:50:04'),(1122111,'dodoos','','Access-Reject','2019-12-21 17:50:16'),(1122112,'dodoos','','Access-Reject','2019-12-21 17:50:27'),(1122113,'dodoos','','Access-Reject','2019-12-21 17:50:38'),(1122114,'dodoos','','Access-Reject','2019-12-21 17:50:50'),(1122115,'dodoos','','Access-Reject','2019-12-21 17:51:01'),(1122116,'dodoos','','Access-Reject','2019-12-21 17:51:13'),(1122117,'dodoos','','Access-Reject','2019-12-21 17:51:24'),(1122118,'dodoos','','Access-Reject','2019-12-21 17:51:35'),(1122119,'dodoos','','Access-Reject','2019-12-21 17:51:47'),(1122120,'dodoos','','Access-Reject','2019-12-21 17:51:58'),(1122121,'dodoos','','Access-Reject','2019-12-21 17:52:10'),(1122122,'dodoos','','Access-Reject','2019-12-21 17:52:21'),(1122123,'dodoos','','Access-Reject','2019-12-21 17:52:32'),(1122124,'dodoos','','Access-Reject','2019-12-21 17:52:44'),(1122125,'dodoos','','Access-Reject','2019-12-21 17:52:55'),(1122126,'dodoos','','Access-Reject','2019-12-21 17:53:07'),(1122127,'dodoos','','Access-Reject','2019-12-21 17:53:18'),(1122128,'dodoos','','Access-Reject','2019-12-21 17:53:30'),(1122129,'dodoos','','Access-Reject','2019-12-21 17:53:41'),(1122130,'dodoos','','Access-Reject','2019-12-21 17:53:52'),(1122131,'dodoos','','Access-Reject','2019-12-21 17:54:04'),(1122132,'dodoos','','Access-Reject','2019-12-21 17:54:15'),(1122133,'dodoos','','Access-Reject','2019-12-21 17:54:27'),(1122134,'dodoos','','Access-Reject','2019-12-21 17:54:38'),(1122135,'dodoos','','Access-Reject','2019-12-21 17:54:50'),(1122136,'dodoos','','Access-Reject','2019-12-21 17:55:01'),(1122137,'dodoos','','Access-Reject','2019-12-21 17:55:13'),(1122138,'dodoos','','Access-Reject','2019-12-21 17:55:24'),(1122139,'dodoos','','Access-Reject','2019-12-21 17:55:35'),(1122140,'dodoos','','Access-Reject','2019-12-21 17:55:47'),(1122141,'dodoos','','Access-Reject','2019-12-21 17:55:59'),(1122142,'dodoos','','Access-Reject','2019-12-21 17:56:10'),(1122143,'dodoos','','Access-Reject','2019-12-21 17:56:22'),(1122144,'dodoos','','Access-Reject','2019-12-21 17:56:33'),(1122145,'dodoos','','Access-Reject','2019-12-21 17:56:44'),(1122146,'dodoos','','Access-Reject','2019-12-21 17:56:56'),(1122147,'dodoos','','Access-Reject','2019-12-21 17:57:07'),(1122148,'dodoos','','Access-Reject','2019-12-21 17:57:19'),(1122149,'dodoos','','Access-Reject','2019-12-21 17:57:30'),(1122150,'dodoos','','Access-Reject','2019-12-21 17:57:42'),(1122151,'dodoos','','Access-Reject','2019-12-21 17:57:53'),(1122152,'dodoos','','Access-Reject','2019-12-21 17:58:04'),(1122153,'dodoos','','Access-Reject','2019-12-21 17:58:16'),(1122154,'dodoos','','Access-Reject','2019-12-21 17:58:27'),(1122155,'dodoos','','Access-Reject','2019-12-21 17:58:39'),(1122156,'dodoos','','Access-Reject','2019-12-21 17:58:50'),(1122157,'dodoos','','Access-Reject','2019-12-21 17:59:02'),(1122158,'dodoos','','Access-Reject','2019-12-21 17:59:13'),(1122159,'dodoos','','Access-Reject','2019-12-21 17:59:24'),(1122160,'dodoos','','Access-Reject','2019-12-21 17:59:36'),(1122161,'dodoos','','Access-Reject','2019-12-21 17:59:47'),(1122162,'dodoos','','Access-Reject','2019-12-21 17:59:59'),(1122163,'dodoos','','Access-Reject','2019-12-21 18:00:10'),(1122164,'dodoos','','Access-Reject','2019-12-21 18:00:22'),(1122165,'dodoos','','Access-Reject','2019-12-21 18:00:33'),(1122166,'dodoos','','Access-Reject','2019-12-21 18:00:45'),(1122167,'dodoos','','Access-Reject','2019-12-21 18:00:56'),(1122168,'dodoos','','Access-Reject','2019-12-21 18:01:07'),(1122169,'dodoos','','Access-Reject','2019-12-21 18:01:19'),(1122170,'dodoos','','Access-Reject','2019-12-21 18:01:30'),(1122171,'dodoos','','Access-Reject','2019-12-21 18:01:42'),(1122172,'dodoos','','Access-Reject','2019-12-21 18:01:53'),(1122173,'dodoos','','Access-Reject','2019-12-21 18:02:04'),(1122174,'dodoos','','Access-Reject','2019-12-21 18:02:16'),(1122175,'dodoos','','Access-Reject','2019-12-21 18:02:27'),(1122176,'dodoos','','Access-Reject','2019-12-21 18:02:39'),(1122177,'dodoos','','Access-Reject','2019-12-21 18:02:50'),(1122178,'dodoos','','Access-Reject','2019-12-21 18:03:02'),(1122179,'dodoos','','Access-Reject','2019-12-21 18:03:13'),(1122180,'dodoos','','Access-Reject','2019-12-21 18:03:25'),(1122181,'dodoos','','Access-Reject','2019-12-21 18:03:36'),(1122182,'dodoos','','Access-Reject','2019-12-21 18:03:48'),(1122183,'dodoos','','Access-Reject','2019-12-21 18:03:59'),(1122184,'dodoos','','Access-Reject','2019-12-21 18:04:10'),(1122185,'dodoos','','Access-Reject','2019-12-21 18:04:22'),(1122186,'dodoos','','Access-Reject','2019-12-21 18:04:33'),(1122187,'dodoos','','Access-Reject','2019-12-21 18:04:44'),(1122188,'dodoos','','Access-Reject','2019-12-21 18:04:56'),(1122189,'dodoos','','Access-Reject','2019-12-21 18:05:07'),(1122190,'dodoos','','Access-Reject','2019-12-21 18:05:19'),(1122191,'dodoos','','Access-Reject','2019-12-21 18:05:30'),(1122192,'dodoos','','Access-Reject','2019-12-21 18:05:42'),(1122193,'dodoos','','Access-Reject','2019-12-21 18:05:53'),(1122194,'dodoos','','Access-Reject','2019-12-21 18:06:05'),(1122195,'dodoos','','Access-Reject','2019-12-21 18:06:16'),(1122196,'dodoos','','Access-Reject','2019-12-21 18:06:28'),(1122197,'dodoos','','Access-Reject','2019-12-21 18:06:39'),(1122198,'dodoos','','Access-Reject','2019-12-21 18:06:50'),(1122199,'dodoos','','Access-Reject','2019-12-21 18:07:02'),(1122200,'dodoos','','Access-Reject','2019-12-21 18:07:13'),(1122201,'dodoos','','Access-Reject','2019-12-21 18:07:25'),(1122202,'dodoos','','Access-Reject','2019-12-21 18:07:36'),(1122203,'dodoos','','Access-Reject','2019-12-21 18:07:48'),(1122204,'dodoos','','Access-Reject','2019-12-21 18:07:59'),(1122205,'dodoos','','Access-Reject','2019-12-21 18:08:11'),(1122206,'dodoos','','Access-Reject','2019-12-21 18:08:22'),(1122207,'dodoos','','Access-Reject','2019-12-21 18:08:33'),(1122208,'dodoos','','Access-Reject','2019-12-21 18:08:45'),(1122209,'dodoos','','Access-Reject','2019-12-21 18:08:56'),(1122210,'dodoos','','Access-Reject','2019-12-21 18:09:08'),(1122211,'dodoos','','Access-Reject','2019-12-21 18:09:19'),(1122212,'dodoos','','Access-Reject','2019-12-21 18:09:31'),(1122213,'dodoos','','Access-Reject','2019-12-21 18:09:42'),(1122214,'dodoos','','Access-Reject','2019-12-21 18:09:53'),(1122215,'affiliation','','Access-Accept','2019-12-21 18:10:03'),(1122216,'anane-fenin','','Access-Accept','2019-12-21 18:10:04'),(1122217,'dodoos','','Access-Reject','2019-12-21 18:10:05'),(1122218,'dodoos','','Access-Reject','2019-12-21 18:10:16'),(1122219,'dodoos','','Access-Reject','2019-12-21 18:10:28'),(1122220,'dodoos','','Access-Reject','2019-12-21 18:10:39'),(1122221,'dodoos','','Access-Reject','2019-12-21 18:10:51'),(1122222,'dodoos','','Access-Reject','2019-12-21 18:11:02'),(1122223,'dodoos','','Access-Reject','2019-12-21 18:11:13'),(1122224,'dodoos','','Access-Reject','2019-12-21 18:11:25'),(1122225,'dodoos','','Access-Reject','2019-12-21 18:11:36'),(1122226,'dodoos','','Access-Reject','2019-12-21 18:11:48'),(1122227,'dodoos','','Access-Reject','2019-12-21 18:11:59'),(1122228,'dodoos','','Access-Reject','2019-12-21 18:12:11'),(1122229,'dodoos','','Access-Reject','2019-12-21 18:12:22'),(1122230,'dodoos','','Access-Reject','2019-12-21 18:12:33'),(1122231,'dodoos','','Access-Reject','2019-12-21 18:12:45'),(1122232,'dodoos','','Access-Reject','2019-12-21 18:12:56'),(1122233,'dodoos','','Access-Reject','2019-12-21 18:13:08'),(1122234,'dodoos','','Access-Reject','2019-12-21 18:13:19'),(1122235,'dodoos','','Access-Reject','2019-12-21 18:13:31'),(1122236,'dodoos','','Access-Reject','2019-12-21 18:13:42'),(1122237,'dodoos','','Access-Reject','2019-12-21 18:13:54'),(1122238,'dodoos','','Access-Reject','2019-12-21 18:14:05'),(1122239,'dodoos','','Access-Reject','2019-12-21 18:14:16'),(1122240,'dodoos','','Access-Reject','2019-12-21 18:14:28'),(1122241,'dodoos','','Access-Reject','2019-12-21 18:14:39'),(1122242,'dodoos','','Access-Reject','2019-12-21 18:14:51'),(1122243,'dodoos','','Access-Reject','2019-12-21 18:15:02'),(1122244,'dodoos','','Access-Reject','2019-12-21 18:15:14'),(1122245,'dodoos','','Access-Reject','2019-12-21 18:15:25'),(1122246,'dodoos','','Access-Reject','2019-12-21 18:15:37'),(1122247,'baduwa','','Access-Accept','2019-12-21 18:15:37'),(1122248,'dodoos','','Access-Reject','2019-12-21 18:15:48'),(1122249,'dodoos','','Access-Reject','2019-12-21 18:16:00'),(1122250,'dodoos','','Access-Reject','2019-12-21 18:16:11'),(1122251,'dodoos','','Access-Reject','2019-12-21 18:16:23'),(1122252,'dodoos','','Access-Reject','2019-12-21 18:16:34'),(1122253,'dodoos','','Access-Reject','2019-12-21 18:16:45'),(1122254,'dodoos','','Access-Reject','2019-12-21 18:16:57'),(1122255,'dodoos','','Access-Reject','2019-12-21 18:17:08'),(1122256,'dodoos','','Access-Reject','2019-12-21 18:17:20'),(1122257,'dodoos','','Access-Reject','2019-12-21 18:17:32'),(1122258,'dodoos','','Access-Reject','2019-12-21 18:17:43'),(1122259,'dodoos','','Access-Reject','2019-12-21 18:17:54'),(1122260,'dodoos','','Access-Reject','2019-12-21 18:18:06'),(1122261,'dodoos','','Access-Reject','2019-12-21 18:18:17'),(1122262,'dodoos','','Access-Reject','2019-12-21 18:18:29'),(1122263,'dodoos','','Access-Reject','2019-12-21 18:18:40'),(1122264,'dodoos','','Access-Reject','2019-12-21 18:18:52'),(1122265,'dodoos','','Access-Reject','2019-12-21 18:19:03'),(1122266,'dodoos','','Access-Reject','2019-12-21 18:19:14'),(1122267,'dodoos','','Access-Reject','2019-12-21 18:19:26'),(1122268,'dodoos','','Access-Reject','2019-12-21 18:19:37'),(1122269,'dodoos','','Access-Reject','2019-12-21 18:19:49'),(1122270,'dodoos','','Access-Reject','2019-12-21 18:20:00'),(1122271,'dodoos','','Access-Reject','2019-12-21 18:20:11'),(1122272,'dodoos','','Access-Reject','2019-12-21 18:20:23'),(1122273,'dodoos','','Access-Reject','2019-12-21 18:20:34'),(1122274,'dodoos','','Access-Reject','2019-12-21 18:20:46'),(1122275,'dodoos','','Access-Reject','2019-12-21 18:20:57'),(1122276,'dodoos','','Access-Reject','2019-12-21 18:21:09'),(1122277,'dodoos','','Access-Reject','2019-12-21 18:21:20'),(1122278,'dodoos','','Access-Reject','2019-12-21 18:21:31'),(1122279,'dodoos','','Access-Reject','2019-12-21 18:21:43'),(1122280,'dodoos','','Access-Reject','2019-12-21 18:21:54'),(1122281,'dodoos','','Access-Reject','2019-12-21 18:22:06'),(1122282,'dodoos','','Access-Reject','2019-12-21 18:22:17'),(1122283,'dodoos','','Access-Reject','2019-12-21 18:22:29'),(1122284,'dodoos','','Access-Reject','2019-12-21 18:22:40'),(1122285,'dodoos','','Access-Reject','2019-12-21 18:22:52'),(1122286,'dodoos','','Access-Reject','2019-12-21 18:23:03'),(1122287,'dodoos','','Access-Reject','2019-12-21 18:23:15'),(1122288,'dodoos','','Access-Reject','2019-12-21 18:23:26'),(1122289,'dodoos','','Access-Reject','2019-12-21 18:23:37'),(1122290,'dodoos','','Access-Reject','2019-12-21 18:23:49'),(1122291,'dodoos','','Access-Reject','2019-12-21 18:24:00'),(1122292,'dodoos','','Access-Reject','2019-12-21 18:24:12'),(1122293,'dodoos','','Access-Reject','2019-12-21 18:24:23'),(1122294,'dodoos','','Access-Reject','2019-12-21 18:24:34'),(1122295,'dodoos','','Access-Reject','2019-12-21 18:24:46'),(1122296,'dodoos','','Access-Reject','2019-12-21 18:24:57'),(1122297,'dodoos','','Access-Reject','2019-12-21 18:25:09'),(1122298,'dodoos','','Access-Reject','2019-12-21 18:25:20'),(1122299,'dodoos','','Access-Reject','2019-12-21 18:25:32'),(1122300,'dodoos','','Access-Reject','2019-12-21 18:25:43'),(1122301,'dodoos','','Access-Reject','2019-12-21 18:25:55'),(1122302,'dodoos','','Access-Reject','2019-12-21 18:26:06'),(1122303,'dodoos','','Access-Reject','2019-12-21 18:26:18'),(1122304,'dodoos','','Access-Reject','2019-12-21 18:26:29'),(1122305,'dodoos','','Access-Reject','2019-12-21 18:26:41'),(1122306,'dodoos','','Access-Reject','2019-12-21 18:26:52'),(1122307,'dodoos','','Access-Reject','2019-12-21 18:27:04'),(1122308,'dodoos','','Access-Reject','2019-12-21 18:27:15'),(1122309,'dodoos','','Access-Reject','2019-12-21 18:27:27'),(1122310,'dodoos','','Access-Reject','2019-12-21 18:27:38'),(1122311,'dodoos','','Access-Reject','2019-12-21 18:27:49'),(1122312,'dodoos','','Access-Reject','2019-12-21 18:28:01'),(1122313,'dodoos','','Access-Reject','2019-12-21 18:28:12'),(1122314,'dodoos','','Access-Reject','2019-12-21 18:28:24'),(1122315,'dodoos','','Access-Reject','2019-12-21 18:28:35'),(1122316,'dodoos','','Access-Reject','2019-12-21 18:28:47'),(1122317,'dodoos','','Access-Reject','2019-12-21 18:28:58'),(1122318,'dodoos','','Access-Reject','2019-12-21 18:29:09'),(1122319,'dodoos','','Access-Reject','2019-12-21 18:29:21'),(1122320,'dodoos','','Access-Reject','2019-12-21 18:29:32'),(1122321,'dodoos','','Access-Reject','2019-12-21 18:29:44'),(1122322,'dodoos','','Access-Reject','2019-12-21 18:29:55'),(1122323,'dodoos','','Access-Reject','2019-12-21 18:30:07'),(1122324,'dodoos','','Access-Reject','2019-12-21 18:30:18'),(1122325,'dodoos','','Access-Reject','2019-12-21 18:30:29'),(1122326,'dodoos','','Access-Reject','2019-12-21 18:30:41'),(1122327,'dodoos','','Access-Reject','2019-12-21 18:30:52'),(1122328,'dodoos','','Access-Reject','2019-12-21 18:31:04'),(1122329,'dodoos','','Access-Reject','2019-12-21 18:31:15'),(1122330,'dodoos','','Access-Reject','2019-12-21 18:31:27'),(1122331,'dodoos','','Access-Reject','2019-12-21 18:31:38'),(1122332,'dodoos','','Access-Reject','2019-12-21 18:31:49'),(1122333,'dodoos','','Access-Reject','2019-12-21 18:32:01'),(1122334,'dodoos','','Access-Reject','2019-12-21 18:32:12'),(1122335,'src_hostel','','Access-Accept','2019-12-21 18:32:23'),(1122336,'dodoos','','Access-Reject','2019-12-21 18:32:24'),(1122337,'home','','Access-Accept','2019-12-21 18:32:33'),(1122338,'dodoos','','Access-Reject','2019-12-21 18:32:35'),(1122339,'dodoos','','Access-Reject','2019-12-21 18:32:46'),(1122340,'dodoos','','Access-Reject','2019-12-21 18:32:58'),(1122341,'dodoos','','Access-Reject','2019-12-21 18:33:10'),(1122342,'dodoos','','Access-Reject','2019-12-21 18:33:21'),(1122343,'dodoos','','Access-Reject','2019-12-21 18:33:33'),(1122344,'dodoos','','Access-Reject','2019-12-21 18:33:44'),(1122345,'dodoos','','Access-Reject','2019-12-21 18:33:56'),(1122346,'dodoos','','Access-Reject','2019-12-21 18:34:07'),(1122347,'dodoos','','Access-Reject','2019-12-21 18:34:19'),(1122348,'dodoos','','Access-Reject','2019-12-21 18:34:30'),(1122349,'dodoos','','Access-Reject','2019-12-21 18:34:41'),(1122350,'dodoos','','Access-Reject','2019-12-21 18:34:53'),(1122351,'dodoos','','Access-Reject','2019-12-21 18:35:04'),(1122352,'dodoos','','Access-Reject','2019-12-21 18:35:16'),(1122353,'dodoos','','Access-Reject','2019-12-21 18:35:27'),(1122354,'dodoos','','Access-Reject','2019-12-21 18:35:39'),(1122355,'dodoos','','Access-Reject','2019-12-21 18:35:50'),(1122356,'dodoos','','Access-Reject','2019-12-21 18:36:02'),(1122357,'dodoos','','Access-Reject','2019-12-21 18:36:13'),(1122358,'dodoos','','Access-Reject','2019-12-21 18:36:24'),(1122359,'dodoos','','Access-Reject','2019-12-21 18:36:36'),(1122360,'dodoos','','Access-Reject','2019-12-21 18:36:47'),(1122361,'dodoos','','Access-Reject','2019-12-21 18:36:59'),(1122362,'dodoos','','Access-Reject','2019-12-21 18:37:10'),(1122363,'dodoos','','Access-Reject','2019-12-21 18:37:21'),(1122364,'dodoos','','Access-Reject','2019-12-21 18:37:33'),(1122365,'dodoos','','Access-Reject','2019-12-21 18:37:44'),(1122366,'dodoos','','Access-Reject','2019-12-21 18:37:56'),(1122367,'dodoos','','Access-Reject','2019-12-21 18:38:07'),(1122368,'dodoos','','Access-Reject','2019-12-21 18:38:19'),(1122369,'dodoos','','Access-Reject','2019-12-21 18:38:30'),(1122370,'dodoos','','Access-Reject','2019-12-21 18:38:41'),(1122371,'dodoos','','Access-Reject','2019-12-21 18:38:53'),(1122372,'dodoos','','Access-Reject','2019-12-21 18:39:04'),(1122373,'dodoos','','Access-Reject','2019-12-21 18:39:16'),(1122374,'dodoos','','Access-Reject','2019-12-21 18:39:27'),(1122375,'dodoos','','Access-Reject','2019-12-21 18:39:39'),(1122376,'dodoos','','Access-Reject','2019-12-21 18:39:50'),(1122377,'dodoos','','Access-Reject','2019-12-21 18:40:02'),(1122378,'capitalhill','','Access-Accept','2019-12-21 18:40:08'),(1122379,'dodoos','','Access-Reject','2019-12-21 18:40:13'),(1122380,'dodoos','','Access-Reject','2019-12-21 18:40:25'),(1122381,'dodoos','','Access-Reject','2019-12-21 18:40:37'),(1122382,'dodoos','','Access-Reject','2019-12-21 18:40:48'),(1122383,'dodoos','','Access-Reject','2019-12-21 18:41:00'),(1122384,'dodoos','','Access-Reject','2019-12-21 18:41:11'),(1122385,'dodoos','','Access-Reject','2019-12-21 18:41:23'),(1122386,'dodoos','','Access-Reject','2019-12-21 18:41:35'),(1122387,'dodoos','','Access-Reject','2019-12-21 18:41:46'),(1122388,'dodoos','','Access-Reject','2019-12-21 18:41:58'),(1122389,'dodoos','','Access-Reject','2019-12-21 18:42:09'),(1122390,'dodoos','','Access-Reject','2019-12-21 18:42:20'),(1122391,'dodoos','','Access-Reject','2019-12-21 18:42:32'),(1122392,'dodoos','','Access-Reject','2019-12-21 18:42:43'),(1122393,'dodoos','','Access-Reject','2019-12-21 18:42:55'),(1122394,'dodoos','','Access-Reject','2019-12-21 18:43:06'),(1122395,'dodoos','','Access-Reject','2019-12-21 18:43:18'),(1122396,'dodoos','','Access-Reject','2019-12-21 18:43:29'),(1122397,'dodoos','','Access-Reject','2019-12-21 18:43:40'),(1122398,'dodoos','','Access-Reject','2019-12-21 18:43:52'),(1122399,'dodoos','','Access-Reject','2019-12-21 18:44:03'),(1122400,'dodoos','','Access-Reject','2019-12-21 18:44:15'),(1122401,'dodoos','','Access-Reject','2019-12-21 18:44:26'),(1122402,'dodoos','','Access-Reject','2019-12-21 18:44:38'),(1122403,'dodoos','','Access-Reject','2019-12-21 18:44:49'),(1122404,'dodoos','','Access-Reject','2019-12-21 18:45:01'),(1122405,'dodoos','','Access-Reject','2019-12-21 18:45:12'),(1122406,'dodoos','','Access-Reject','2019-12-21 18:45:23'),(1122407,'dodoos','','Access-Reject','2019-12-21 18:45:35'),(1122408,'pempamsie','','Access-Accept','2019-12-21 18:45:44'),(1122409,'dodoos','','Access-Reject','2019-12-21 18:45:47'),(1122410,'ekpetis','','Access-Accept','2019-12-21 18:46:01'),(1122411,'dodoos','','Access-Reject','2019-12-21 18:46:42'),(1122412,'dodoos','','Access-Reject','2019-12-21 18:46:53'),(1122413,'dodoos','','Access-Reject','2019-12-21 18:47:05'),(1122414,'dodoos','','Access-Reject','2019-12-21 18:47:16'),(1122415,'dodoos','','Access-Reject','2019-12-21 18:47:26'),(1122416,'dodoos','','Access-Reject','2019-12-21 18:47:27'),(1122417,'dodoos','','Access-Reject','2019-12-21 18:47:29'),(1122418,'dodoos','','Access-Reject','2019-12-21 18:47:31'),(1122419,'dodoos','','Access-Reject','2019-12-21 18:47:34'),(1122420,'dodoos','','Access-Reject','2019-12-21 18:47:39'),(1122421,'dodoos','','Access-Reject','2019-12-21 18:47:46'),(1122422,'dodoos','','Access-Reject','2019-12-21 18:47:58'),(1122423,'dodoos','','Access-Reject','2019-12-21 18:48:09'),(1122424,'dodoos','','Access-Reject','2019-12-21 18:48:21'),(1122425,'dodoos','','Access-Reject','2019-12-21 18:48:32'),(1122426,'dodoos','','Access-Reject','2019-12-21 18:48:44'),(1122427,'dodoos','','Access-Reject','2019-12-21 18:48:55'),(1122428,'dodoos','','Access-Reject','2019-12-21 18:49:06'),(1122429,'dodoos','','Access-Reject','2019-12-21 18:49:18'),(1122430,'dodoos','','Access-Reject','2019-12-21 18:49:29'),(1122431,'dodoos','','Access-Reject','2019-12-21 18:49:41'),(1122432,'dodoos','','Access-Reject','2019-12-21 18:49:52'),(1122433,'dodoos','','Access-Reject','2019-12-21 18:50:04'),(1122434,'dodoos','','Access-Reject','2019-12-21 18:50:15'),(1122435,'dodoos','','Access-Reject','2019-12-21 18:50:26'),(1122436,'dodoos','','Access-Reject','2019-12-21 18:50:38'),(1122437,'dodoos','','Access-Reject','2019-12-21 18:50:49'),(1122438,'dodoos','','Access-Reject','2019-12-21 18:51:01'),(1122439,'dodoos','','Access-Reject','2019-12-21 18:51:12'),(1122440,'dodoos','','Access-Reject','2019-12-21 18:51:24'),(1122441,'dodoos','','Access-Reject','2019-12-21 18:51:35'),(1122442,'dodoos','','Access-Reject','2019-12-21 18:51:46'),(1122443,'dodoos','','Access-Reject','2019-12-21 18:51:58'),(1122444,'dodoos','','Access-Reject','2019-12-21 18:52:09'),(1122445,'dodoos','','Access-Reject','2019-12-21 18:52:21'),(1122446,'dodoos','','Access-Reject','2019-12-21 18:52:32'),(1122447,'dodoos','','Access-Reject','2019-12-21 18:52:44'),(1122448,'dodoos','','Access-Reject','2019-12-21 18:52:55'),(1122449,'dodoos','','Access-Reject','2019-12-21 18:53:07'),(1122450,'dodoos','','Access-Reject','2019-12-21 18:53:18'),(1122451,'dodoos','','Access-Reject','2019-12-21 18:53:30'),(1122452,'dodoos','','Access-Reject','2019-12-21 18:53:41'),(1122453,'dodoos','','Access-Reject','2019-12-21 18:53:52'),(1122454,'dodoos','','Access-Reject','2019-12-21 18:54:04'),(1122455,'dodoos','','Access-Reject','2019-12-21 18:54:15'),(1122456,'dodoos','','Access-Reject','2019-12-21 18:54:27'),(1122457,'dodoos','','Access-Reject','2019-12-21 18:54:38'),(1122458,'dodoos','','Access-Reject','2019-12-21 18:54:50'),(1122459,'dodoos','','Access-Reject','2019-12-21 18:55:01'),(1122460,'dodoos','','Access-Reject','2019-12-21 18:55:12'),(1122461,'dodoos','','Access-Reject','2019-12-21 18:55:24'),(1122462,'dodoos','','Access-Reject','2019-12-21 18:55:35'),(1122463,'dodoos','','Access-Reject','2019-12-21 18:55:47'),(1122464,'dodoos','','Access-Reject','2019-12-21 18:55:58'),(1122465,'dodoos','','Access-Reject','2019-12-21 18:56:09'),(1122466,'dodoos','','Access-Reject','2019-12-21 18:56:21'),(1122467,'dodoos','','Access-Reject','2019-12-21 18:56:32'),(1122468,'dodoos','','Access-Reject','2019-12-21 18:56:44'),(1122469,'dodoos','','Access-Reject','2019-12-21 18:56:55'),(1122470,'dodoos','','Access-Reject','2019-12-21 18:57:06'),(1122471,'dodoos','','Access-Reject','2019-12-21 18:57:18'),(1122472,'dodoos','','Access-Reject','2019-12-21 18:57:29'),(1122473,'dodoos','','Access-Reject','2019-12-21 18:57:41'),(1122474,'dodoos','','Access-Reject','2019-12-21 18:57:52'),(1122475,'dodoos','','Access-Reject','2019-12-21 18:58:04'),(1122476,'dodoos','','Access-Reject','2019-12-21 18:58:15'),(1122477,'dodoos','','Access-Reject','2019-12-21 18:58:27'),(1122478,'dodoos','','Access-Reject','2019-12-21 18:58:38'),(1122479,'dodoos','','Access-Reject','2019-12-21 18:58:49'),(1122480,'dodoos','','Access-Reject','2019-12-21 18:59:01'),(1122481,'dodoos','','Access-Reject','2019-12-21 18:59:12'),(1122482,'dodoos','','Access-Reject','2019-12-21 18:59:24'),(1122483,'dodoos','','Access-Reject','2019-12-21 18:59:35'),(1122484,'dodoos','','Access-Reject','2019-12-21 18:59:47'),(1122485,'dodoos','','Access-Reject','2019-12-21 18:59:58'),(1122486,'dodoos','','Access-Reject','2019-12-21 19:00:10'),(1122487,'dodoos','','Access-Reject','2019-12-21 19:00:21'),(1122488,'dodoos','','Access-Reject','2019-12-21 19:00:33'),(1122489,'dodoos','','Access-Reject','2019-12-21 19:00:44'),(1122490,'dodoos','','Access-Reject','2019-12-21 19:00:56'),(1122491,'dodoos','','Access-Reject','2019-12-21 19:01:07'),(1122492,'dodoos','','Access-Reject','2019-12-21 19:01:18'),(1122493,'dodoos','','Access-Reject','2019-12-21 19:01:30'),(1122494,'dodoos','','Access-Reject','2019-12-21 19:01:41'),(1122495,'dodoos','','Access-Reject','2019-12-21 19:01:53'),(1122496,'dodoos','','Access-Reject','2019-12-21 19:02:04'),(1122497,'dodoos','','Access-Reject','2019-12-21 19:02:16'),(1122498,'dodoos','','Access-Reject','2019-12-21 19:02:27'),(1122499,'dodoos','','Access-Reject','2019-12-21 19:02:39'),(1122500,'dodoos','','Access-Reject','2019-12-21 19:02:50'),(1122501,'dodoos','','Access-Reject','2019-12-21 19:03:02'),(1122502,'dodoos','','Access-Reject','2019-12-21 19:03:13'),(1122503,'dodoos','','Access-Reject','2019-12-21 19:03:25'),(1122504,'dodoos','','Access-Reject','2019-12-21 19:03:36'),(1122505,'dodoos','','Access-Reject','2019-12-21 19:03:47'),(1122506,'dodoos','','Access-Reject','2019-12-21 19:03:59'),(1122507,'dodoos','','Access-Reject','2019-12-21 19:04:12'),(1122508,'dodoos','','Access-Reject','2019-12-21 19:04:23'),(1122509,'dodoos','','Access-Reject','2019-12-21 19:04:35'),(1122510,'dodoos','','Access-Reject','2019-12-21 19:04:46'),(1122511,'dodoos','','Access-Reject','2019-12-21 19:04:58'),(1122512,'dodoos','','Access-Reject','2019-12-21 19:05:09'),(1122513,'dodoos','','Access-Reject','2019-12-21 19:05:21'),(1122514,'dodoos','','Access-Reject','2019-12-21 19:05:32'),(1122515,'dodoos','','Access-Reject','2019-12-21 19:05:44'),(1122516,'dodoos','','Access-Reject','2019-12-21 19:05:55'),(1122517,'dodoos','','Access-Reject','2019-12-21 19:06:07'),(1122518,'dodoos','','Access-Reject','2019-12-21 19:06:18'),(1122519,'dodoos','','Access-Reject','2019-12-21 19:06:30'),(1122520,'dodoos','','Access-Reject','2019-12-21 19:06:41'),(1122521,'dodoos','','Access-Reject','2019-12-21 19:06:53'),(1122522,'dodoos','','Access-Reject','2019-12-21 19:07:04'),(1122523,'dodoos','','Access-Reject','2019-12-21 19:07:16'),(1122524,'dodoos','','Access-Reject','2019-12-21 19:07:27'),(1122525,'dodoos','','Access-Reject','2019-12-21 19:07:39'),(1122526,'dodoos','','Access-Reject','2019-12-21 19:07:50'),(1122527,'dodoos','','Access-Reject','2019-12-21 19:08:02'),(1122528,'dodoos','','Access-Reject','2019-12-21 19:08:13'),(1122529,'dodoos','','Access-Reject','2019-12-21 19:08:25'),(1122530,'dodoos','','Access-Reject','2019-12-21 19:08:36'),(1122531,'dodoos','','Access-Reject','2019-12-21 19:08:48'),(1122532,'dodoos','','Access-Reject','2019-12-21 19:08:59'),(1122533,'dodoos','','Access-Reject','2019-12-21 19:09:11'),(1122534,'dodoos','','Access-Reject','2019-12-21 19:09:22'),(1122535,'dodoos','','Access-Reject','2019-12-21 19:09:34'),(1122536,'dodoos','','Access-Reject','2019-12-21 19:09:45'),(1122537,'dodoos','','Access-Reject','2019-12-21 19:09:57'),(1122538,'dodoos','','Access-Reject','2019-12-21 19:10:08'),(1122539,'dodoos','','Access-Reject','2019-12-21 19:10:20'),(1122540,'dodoos','','Access-Reject','2019-12-21 19:10:31'),(1122541,'dodoos','','Access-Reject','2019-12-21 19:10:43'),(1122542,'dodoos','','Access-Reject','2019-12-21 19:10:54'),(1122543,'dodoos','','Access-Reject','2019-12-21 19:11:06'),(1122544,'dodoos','','Access-Reject','2019-12-21 19:11:17'),(1122545,'dodoos','','Access-Reject','2019-12-21 19:11:29'),(1122546,'dodoos','','Access-Reject','2019-12-21 19:11:40'),(1122547,'dodoos','','Access-Reject','2019-12-21 19:11:52'),(1122548,'dodoos','','Access-Reject','2019-12-21 19:12:03'),(1122549,'dodoos','','Access-Reject','2019-12-21 19:12:15'),(1122550,'dodoos','','Access-Reject','2019-12-21 19:12:26'),(1122551,'dodoos','','Access-Reject','2019-12-21 19:12:38'),(1122552,'dodoos','','Access-Reject','2019-12-21 19:12:49'),(1122553,'dodoos','','Access-Reject','2019-12-21 19:13:01'),(1122554,'dodoos','','Access-Reject','2019-12-21 19:13:12'),(1122555,'dodoos','','Access-Reject','2019-12-21 19:13:24'),(1122556,'dodoos','','Access-Reject','2019-12-21 19:13:35'),(1122557,'dodoos','','Access-Reject','2019-12-21 19:14:24'),(1122558,'dodoos','','Access-Reject','2019-12-21 19:14:35'),(1122559,'dodoos','','Access-Reject','2019-12-21 19:14:46'),(1122560,'dodoos','','Access-Reject','2019-12-21 19:14:58'),(1122561,'dodoos','','Access-Reject','2019-12-21 19:15:09'),(1122562,'dodoos','','Access-Reject','2019-12-21 19:15:21'),(1122563,'dodoos','','Access-Reject','2019-12-21 19:15:32'),(1122564,'baduwa','','Access-Accept','2019-12-21 19:15:37'),(1122565,'dodoos','','Access-Reject','2019-12-21 19:15:44'),(1122566,'dodoos','','Access-Reject','2019-12-21 19:15:55'),(1122567,'dodoos','','Access-Reject','2019-12-21 19:16:06'),(1122568,'dodoos','','Access-Reject','2019-12-21 19:16:18'),(1122569,'dodoos','','Access-Reject','2019-12-21 19:16:29'),(1122570,'dodoos','','Access-Reject','2019-12-21 19:16:41'),(1122571,'dodoos','','Access-Reject','2019-12-21 19:16:52'),(1122572,'dodoos','','Access-Reject','2019-12-21 19:17:04'),(1122573,'dodoos','','Access-Reject','2019-12-21 19:17:15'),(1122574,'dodoos','','Access-Reject','2019-12-21 19:17:27'),(1122575,'dodoos','','Access-Reject','2019-12-21 19:17:38'),(1122576,'dodoos','','Access-Reject','2019-12-21 19:17:50'),(1122577,'dodoos','','Access-Reject','2019-12-21 19:18:01'),(1122578,'dodoos','','Access-Reject','2019-12-21 19:18:13'),(1122579,'dodoos','','Access-Reject','2019-12-21 19:18:24'),(1122580,'dodoos','','Access-Reject','2019-12-21 19:18:36'),(1122581,'dodoos','','Access-Reject','2019-12-21 19:18:47'),(1122582,'dodoos','','Access-Reject','2019-12-21 19:18:58'),(1122583,'dodoos','','Access-Reject','2019-12-21 19:19:10'),(1122584,'dodoos','','Access-Reject','2019-12-21 19:19:22'),(1122585,'dodoos','','Access-Reject','2019-12-21 19:19:33'),(1122586,'dodoos','','Access-Reject','2019-12-21 19:19:45'),(1122587,'dodoos','','Access-Reject','2019-12-21 19:19:56'),(1122588,'dodoos','','Access-Reject','2019-12-21 19:20:08'),(1122589,'dodoos','','Access-Reject','2019-12-21 19:20:19'),(1122590,'dodoos','','Access-Reject','2019-12-21 19:20:31'),(1122591,'dodoos','','Access-Reject','2019-12-21 19:20:42'),(1122592,'dodoos','','Access-Reject','2019-12-21 19:20:54'),(1122593,'dodoos','','Access-Reject','2019-12-21 19:21:05'),(1122594,'dodoos','','Access-Reject','2019-12-21 19:21:17'),(1122595,'dodoos','','Access-Reject','2019-12-21 19:21:28'),(1122596,'dodoos','','Access-Reject','2019-12-21 19:21:39'),(1122597,'dodoos','','Access-Reject','2019-12-21 19:21:51'),(1122598,'dodoos','','Access-Reject','2019-12-21 19:22:02'),(1122599,'dodoos','','Access-Reject','2019-12-21 19:22:14'),(1122600,'dodoos','','Access-Reject','2019-12-21 19:22:25'),(1122601,'dodoos','','Access-Reject','2019-12-21 19:22:36'),(1122602,'dodoos','','Access-Reject','2019-12-21 19:22:48'),(1122603,'dodoos','','Access-Reject','2019-12-21 19:22:59'),(1122604,'dodoos','','Access-Reject','2019-12-21 19:23:11'),(1122605,'dodoos','','Access-Reject','2019-12-21 19:23:22'),(1122606,'dodoos','','Access-Reject','2019-12-21 19:23:34'),(1122607,'dodoos','','Access-Reject','2019-12-21 19:23:45'),(1122608,'dodoos','','Access-Reject','2019-12-21 19:23:57'),(1122609,'dodoos','','Access-Reject','2019-12-21 19:24:08'),(1122610,'dodoos','','Access-Reject','2019-12-21 19:24:20'),(1122611,'dodoos','','Access-Reject','2019-12-21 19:24:31'),(1122612,'dodoos','','Access-Reject','2019-12-21 19:24:43'),(1122613,'dodoos','','Access-Reject','2019-12-21 19:24:54'),(1122614,'dodoos','','Access-Reject','2019-12-21 19:25:05'),(1122615,'dodoos','','Access-Reject','2019-12-21 19:25:17'),(1122616,'dodoos','','Access-Reject','2019-12-21 19:25:28'),(1122617,'dodoos','','Access-Reject','2019-12-21 19:25:40'),(1122618,'dodoos','','Access-Reject','2019-12-21 19:25:51'),(1122619,'dodoos','','Access-Reject','2019-12-21 19:26:03'),(1122620,'dodoos','','Access-Reject','2019-12-21 19:26:14'),(1122621,'dodoos','','Access-Reject','2019-12-21 19:26:25'),(1122622,'dodoos','','Access-Reject','2019-12-21 19:26:37'),(1122623,'dodoos','','Access-Reject','2019-12-21 19:26:48'),(1122624,'dodoos','','Access-Reject','2019-12-21 19:27:00'),(1122625,'dodoos','','Access-Reject','2019-12-21 19:27:11'),(1122626,'dodoos','','Access-Reject','2019-12-21 19:27:23'),(1122627,'dodoos','','Access-Reject','2019-12-21 19:27:34'),(1122628,'dodoos','','Access-Reject','2019-12-21 19:27:45'),(1122629,'dodoos','','Access-Reject','2019-12-21 19:27:57'),(1122630,'dodoos','','Access-Reject','2019-12-21 19:28:08'),(1122631,'dodoos','','Access-Reject','2019-12-21 19:28:20'),(1122632,'dodoos','','Access-Reject','2019-12-21 19:28:31'),(1122633,'dodoos','','Access-Reject','2019-12-21 19:28:43'),(1122634,'dodoos','','Access-Reject','2019-12-21 19:28:54'),(1122635,'dodoos','','Access-Reject','2019-12-21 19:29:05'),(1122636,'dodoos','','Access-Reject','2019-12-21 19:29:17'),(1122637,'dodoos','','Access-Reject','2019-12-21 19:29:28'),(1122638,'dodoos','','Access-Reject','2019-12-21 19:29:40'),(1122639,'dodoos','','Access-Reject','2019-12-21 19:29:51'),(1122640,'dodoos','','Access-Reject','2019-12-21 19:30:02'),(1122641,'dodoos','','Access-Reject','2019-12-21 19:30:14'),(1122642,'dodoos','','Access-Reject','2019-12-21 19:30:25'),(1122643,'dodoos','','Access-Reject','2019-12-21 19:30:37'),(1122644,'dodoos','','Access-Reject','2019-12-21 19:30:48'),(1122645,'dodoos','','Access-Reject','2019-12-21 19:31:00'),(1122646,'dodoos','','Access-Reject','2019-12-21 19:31:11'),(1122647,'dodoos','','Access-Reject','2019-12-21 19:31:23'),(1122648,'dodoos','','Access-Reject','2019-12-21 19:31:34'),(1122649,'dodoos','','Access-Reject','2019-12-21 19:31:46'),(1122650,'dodoos','','Access-Reject','2019-12-21 19:31:57'),(1122651,'dodoos','','Access-Reject','2019-12-21 19:32:09'),(1122652,'dodoos','','Access-Reject','2019-12-21 19:32:20'),(1122653,'src_hostel','','Access-Accept','2019-12-21 19:32:23'),(1122654,'dodoos','','Access-Reject','2019-12-21 19:32:32'),(1122655,'dodoos','','Access-Reject','2019-12-21 19:32:43'),(1122656,'dodoos','','Access-Reject','2019-12-21 19:32:55'),(1122657,'dodoos','','Access-Reject','2019-12-21 19:33:06'),(1122658,'dodoos','','Access-Reject','2019-12-21 19:33:18'),(1122659,'dodoos','','Access-Reject','2019-12-21 19:33:29'),(1122660,'dodoos','','Access-Reject','2019-12-21 19:33:40'),(1122661,'dodoos','','Access-Reject','2019-12-21 19:33:52'),(1122662,'dodoos','','Access-Reject','2019-12-21 19:34:03'),(1122663,'dodoos','','Access-Reject','2019-12-21 19:34:15'),(1122664,'dodoos','','Access-Reject','2019-12-21 19:34:26'),(1122665,'dodoos','','Access-Reject','2019-12-21 19:34:38'),(1122666,'dodoos','','Access-Reject','2019-12-21 19:34:49'),(1122667,'dodoos','','Access-Reject','2019-12-21 19:35:01'),(1122668,'dodoos','','Access-Reject','2019-12-21 19:35:12'),(1122669,'dodoos','','Access-Reject','2019-12-21 19:35:24'),(1122670,'dodoos','','Access-Reject','2019-12-21 19:35:35'),(1122671,'dodoos','','Access-Reject','2019-12-21 19:35:46'),(1122672,'dodoos','','Access-Reject','2019-12-21 19:35:58'),(1122673,'dodoos','','Access-Reject','2019-12-21 19:36:09'),(1122674,'dodoos','','Access-Reject','2019-12-21 19:36:21'),(1122675,'dodoos','','Access-Reject','2019-12-21 19:36:32'),(1122676,'dodoos','','Access-Reject','2019-12-21 19:36:44'),(1122677,'dodoos','','Access-Reject','2019-12-21 19:36:55'),(1122678,'dodoos','','Access-Reject','2019-12-21 19:37:07'),(1122679,'dodoos','','Access-Reject','2019-12-21 19:37:18'),(1122680,'dodoos','','Access-Reject','2019-12-21 19:37:29'),(1122681,'dodoos','','Access-Reject','2019-12-21 19:37:41'),(1122682,'dodoos','','Access-Reject','2019-12-21 19:37:52'),(1122683,'dodoos','','Access-Reject','2019-12-21 19:38:04'),(1122684,'dodoos','','Access-Reject','2019-12-21 19:38:15'),(1122685,'dodoos','','Access-Reject','2019-12-21 19:38:27'),(1122686,'dodoos','','Access-Reject','2019-12-21 19:38:38'),(1122687,'dodoos','','Access-Reject','2019-12-21 19:38:50'),(1122688,'dodoos','','Access-Reject','2019-12-21 19:39:01'),(1122689,'dodoos','','Access-Reject','2019-12-21 19:39:13'),(1122690,'dodoos','','Access-Reject','2019-12-21 19:39:24'),(1122691,'dodoos','','Access-Reject','2019-12-21 19:39:36'),(1122692,'dodoos','','Access-Reject','2019-12-21 19:39:48'),(1122693,'dodoos','','Access-Reject','2019-12-21 19:39:59'),(1122694,'capitalhill','','Access-Accept','2019-12-21 19:40:08'),(1122695,'dodoos','','Access-Reject','2019-12-21 19:40:10'),(1122696,'dodoos','','Access-Reject','2019-12-21 19:40:22'),(1122697,'dodoos','','Access-Reject','2019-12-21 19:40:33'),(1122698,'dodoos','','Access-Reject','2019-12-21 19:40:45'),(1122699,'dodoos','','Access-Reject','2019-12-21 19:40:56'),(1122700,'dodoos','','Access-Reject','2019-12-21 19:41:08'),(1122701,'dodoos','','Access-Reject','2019-12-21 19:41:19'),(1122702,'dodoos','','Access-Reject','2019-12-21 19:41:31'),(1122703,'dodoos','','Access-Reject','2019-12-21 19:41:42'),(1122704,'dodoos','','Access-Reject','2019-12-21 19:41:53'),(1122705,'dodoos','','Access-Reject','2019-12-21 19:42:05'),(1122706,'dodoos','','Access-Reject','2019-12-21 19:42:16'),(1122707,'dodoos','','Access-Reject','2019-12-21 19:42:28'),(1122708,'dodoos','','Access-Reject','2019-12-21 19:42:39'),(1122709,'dodoos','','Access-Reject','2019-12-21 19:42:51'),(1122710,'dodoos','','Access-Reject','2019-12-21 19:43:02'),(1122711,'dodoos','','Access-Reject','2019-12-21 19:43:14'),(1122712,'dodoos','','Access-Reject','2019-12-21 19:43:25'),(1122713,'dodoos','','Access-Reject','2019-12-21 19:43:37'),(1122714,'dodoos','','Access-Reject','2019-12-21 19:43:48'),(1122715,'dodoos','','Access-Reject','2019-12-21 19:43:59'),(1122716,'dodoos','','Access-Reject','2019-12-21 19:44:11'),(1122717,'dodoos','','Access-Reject','2019-12-21 19:44:23'),(1122718,'dodoos','','Access-Reject','2019-12-21 19:44:34'),(1122719,'dodoos','','Access-Reject','2019-12-21 19:44:46'),(1122720,'dodoos','','Access-Reject','2019-12-21 19:44:57'),(1122721,'dodoos','','Access-Reject','2019-12-21 19:45:08'),(1122722,'dodoos','','Access-Reject','2019-12-21 19:45:20'),(1122723,'dodoos','','Access-Reject','2019-12-21 19:45:31'),(1122724,'dodoos','','Access-Reject','2019-12-21 19:45:43'),(1122725,'dodoos','','Access-Reject','2019-12-21 19:45:54'),(1122726,'ekpetis','','Access-Accept','2019-12-21 19:46:04'),(1122727,'dodoos','','Access-Reject','2019-12-21 19:46:06'),(1122728,'dodoos','','Access-Reject','2019-12-21 19:46:17'),(1122729,'dodoos','','Access-Reject','2019-12-21 19:46:29'),(1122730,'dodoos','','Access-Reject','2019-12-21 19:46:40'),(1122731,'dodoos','','Access-Reject','2019-12-21 19:46:52'),(1122732,'dodoos','','Access-Reject','2019-12-21 19:47:03'),(1122733,'dodoos','','Access-Reject','2019-12-21 19:47:15'),(1122734,'dodoos','','Access-Reject','2019-12-21 19:47:26'),(1122735,'dodoos','','Access-Reject','2019-12-21 19:47:27'),(1122736,'dodoos','','Access-Reject','2019-12-21 19:47:29'),(1122737,'dodoos','','Access-Reject','2019-12-21 19:47:31'),(1122738,'dodoos','','Access-Reject','2019-12-21 19:47:34'),(1122739,'dodoos','','Access-Reject','2019-12-21 19:47:39'),(1122740,'dodoos','','Access-Reject','2019-12-21 19:47:47'),(1122741,'dodoos','','Access-Reject','2019-12-21 19:47:58'),(1122742,'dodoos','','Access-Reject','2019-12-21 19:48:10'),(1122743,'dodoos','','Access-Reject','2019-12-21 19:48:21'),(1122744,'dodoos','','Access-Reject','2019-12-21 19:48:33'),(1122745,'dodoos','','Access-Reject','2019-12-21 19:48:45'),(1122746,'dodoos','','Access-Reject','2019-12-21 19:48:56'),(1122747,'dodoos','','Access-Reject','2019-12-21 19:49:07'),(1122748,'dodoos','','Access-Reject','2019-12-21 19:49:19'),(1122749,'dodoos','','Access-Reject','2019-12-21 19:49:30'),(1122750,'dodoos','','Access-Reject','2019-12-21 19:49:42'),(1122751,'dodoos','','Access-Reject','2019-12-21 19:49:53'),(1122752,'dodoos','','Access-Reject','2019-12-21 19:50:05'),(1122753,'dodoos','','Access-Reject','2019-12-21 19:50:17'),(1122754,'dodoos','','Access-Reject','2019-12-21 19:50:28'),(1122755,'dodoos','','Access-Reject','2019-12-21 19:50:39'),(1122756,'dodoos','','Access-Reject','2019-12-21 19:50:51'),(1122757,'dodoos','','Access-Reject','2019-12-21 19:51:02'),(1122758,'dodoos','','Access-Reject','2019-12-21 19:51:14'),(1122759,'dodoos','','Access-Reject','2019-12-21 19:51:25'),(1122760,'dodoos','','Access-Reject','2019-12-21 19:51:37'),(1122761,'dodoos','','Access-Reject','2019-12-21 19:51:48'),(1122762,'dodoos','','Access-Reject','2019-12-21 19:51:59'),(1122763,'dodoos','','Access-Reject','2019-12-21 19:52:11'),(1122764,'dodoos','','Access-Reject','2019-12-21 19:52:22'),(1122765,'dodoos','','Access-Reject','2019-12-21 19:52:34'),(1122766,'dodoos','','Access-Reject','2019-12-21 19:52:45'),(1122767,'dodoos','','Access-Reject','2019-12-21 19:52:57'),(1122768,'dodoos','','Access-Reject','2019-12-21 19:53:08'),(1122769,'dodoos','','Access-Reject','2019-12-21 19:53:19'),(1122770,'dodoos','','Access-Reject','2019-12-21 19:53:31'),(1122771,'dodoos','','Access-Reject','2019-12-21 19:53:42'),(1122772,'dodoos','','Access-Reject','2019-12-21 19:53:54'),(1122773,'dodoos','','Access-Reject','2019-12-21 19:54:05'),(1122774,'dodoos','','Access-Reject','2019-12-21 19:54:17'),(1122775,'dodoos','','Access-Reject','2019-12-21 19:54:28'),(1122776,'dodoos','','Access-Reject','2019-12-21 19:54:40'),(1122777,'dodoos','','Access-Reject','2019-12-21 19:54:51'),(1122778,'dodoos','','Access-Reject','2019-12-21 19:55:03'),(1122779,'dodoos','','Access-Reject','2019-12-21 19:55:14'),(1122780,'dodoos','','Access-Reject','2019-12-21 19:55:26'),(1122781,'dodoos','','Access-Reject','2019-12-21 19:55:37'),(1122782,'dodoos','','Access-Reject','2019-12-21 19:55:49'),(1122783,'dodoos','','Access-Reject','2019-12-21 19:56:00'),(1122784,'dodoos','','Access-Reject','2019-12-21 19:56:12'),(1122785,'dodoos','','Access-Reject','2019-12-21 19:56:23'),(1122786,'dodoos','','Access-Reject','2019-12-21 19:56:35'),(1122787,'dodoos','','Access-Reject','2019-12-21 19:56:46'),(1122788,'dodoos','','Access-Reject','2019-12-21 19:56:58'),(1122789,'dodoos','','Access-Reject','2019-12-21 19:57:09'),(1122790,'dodoos','','Access-Reject','2019-12-21 19:57:21'),(1122791,'dodoos','','Access-Reject','2019-12-21 19:57:32'),(1122792,'dodoos','','Access-Reject','2019-12-21 19:57:44'),(1122793,'dodoos','','Access-Reject','2019-12-21 19:57:55'),(1122794,'dodoos','','Access-Reject','2019-12-21 19:58:07'),(1122795,'dodoos','','Access-Reject','2019-12-21 19:58:18'),(1122796,'dodoos','','Access-Reject','2019-12-21 19:58:29'),(1122797,'dodoos','','Access-Reject','2019-12-21 19:58:41'),(1122798,'dodoos','','Access-Reject','2019-12-21 19:58:52'),(1122799,'dodoos','','Access-Reject','2019-12-21 19:59:04'),(1122800,'dodoos','','Access-Reject','2019-12-21 19:59:15'),(1122801,'dodoos','','Access-Reject','2019-12-21 19:59:27'),(1122802,'dodoos','','Access-Reject','2019-12-21 19:59:38'),(1122803,'dodoos','','Access-Reject','2019-12-21 19:59:50'),(1122804,'dodoos','','Access-Reject','2019-12-21 20:00:01'),(1122805,'dodoos','','Access-Reject','2019-12-21 20:00:12'),(1122806,'dodoos','','Access-Reject','2019-12-21 20:00:24'),(1122807,'dodoos','','Access-Reject','2019-12-21 20:00:35'),(1122808,'dodoos','','Access-Reject','2019-12-21 20:00:47'),(1122809,'dodoos','','Access-Reject','2019-12-21 20:00:58'),(1122810,'dodoos','','Access-Reject','2019-12-21 20:01:10'),(1122811,'dodoos','','Access-Reject','2019-12-21 20:01:21'),(1122812,'dodoos','','Access-Reject','2019-12-21 20:01:32'),(1122813,'dodoos','','Access-Reject','2019-12-21 20:01:44'),(1122814,'dodoos','','Access-Reject','2019-12-21 20:01:55'),(1122815,'dodoos','','Access-Reject','2019-12-21 20:02:07'),(1122816,'dodoos','','Access-Reject','2019-12-21 20:02:18'),(1122817,'dodoos','','Access-Reject','2019-12-21 20:02:29'),(1122818,'dodoos','','Access-Reject','2019-12-21 20:02:41'),(1122819,'dodoos','','Access-Reject','2019-12-21 20:02:52'),(1122820,'dodoos','','Access-Reject','2019-12-21 20:03:04'),(1122821,'dodoos','','Access-Reject','2019-12-21 20:03:15'),(1122822,'dodoos','','Access-Reject','2019-12-21 20:03:27'),(1122823,'dodoos','','Access-Reject','2019-12-21 20:03:38'),(1122824,'dodoos','','Access-Reject','2019-12-21 20:03:49'),(1122825,'dodoos','','Access-Reject','2019-12-21 20:04:02'),(1122826,'dodoos','','Access-Reject','2019-12-21 20:04:13'),(1122827,'dodoos','','Access-Reject','2019-12-21 20:04:25'),(1122828,'dodoos','','Access-Reject','2019-12-21 20:04:36'),(1122829,'dodoos','','Access-Reject','2019-12-21 20:04:48'),(1122830,'dodoos','','Access-Reject','2019-12-21 20:04:59'),(1122831,'dodoos','','Access-Reject','2019-12-21 20:05:10'),(1122832,'dodoos','','Access-Reject','2019-12-21 20:05:22'),(1122833,'dodoos','','Access-Reject','2019-12-21 20:05:33'),(1122834,'dodoos','','Access-Reject','2019-12-21 20:05:45'),(1122835,'dodoos','','Access-Reject','2019-12-21 20:05:56'),(1122836,'dodoos','','Access-Reject','2019-12-21 20:06:07'),(1122837,'dodoos','','Access-Reject','2019-12-21 20:06:19'),(1122838,'dodoos','','Access-Reject','2019-12-21 20:06:30'),(1122839,'dodoos','','Access-Reject','2019-12-21 20:06:41'),(1122840,'dodoos','','Access-Reject','2019-12-21 20:06:53'),(1122841,'dodoos','','Access-Reject','2019-12-21 20:07:04'),(1122842,'dodoos','','Access-Reject','2019-12-21 20:07:16'),(1122843,'dodoos','','Access-Reject','2019-12-21 20:07:27'),(1122844,'dodoos','','Access-Reject','2019-12-21 20:07:38'),(1122845,'dodoos','','Access-Reject','2019-12-21 20:07:50'),(1122846,'dodoos','','Access-Reject','2019-12-21 20:08:01'),(1122847,'dodoos','','Access-Reject','2019-12-21 20:08:13'),(1122848,'dodoos','','Access-Reject','2019-12-21 20:08:25'),(1122849,'dodoos','','Access-Reject','2019-12-21 20:08:36'),(1122850,'dodoos','','Access-Reject','2019-12-21 20:08:48'),(1122851,'dodoos','','Access-Reject','2019-12-21 20:08:59'),(1122852,'dodoos','','Access-Reject','2019-12-21 20:09:11'),(1122853,'dodoos','','Access-Reject','2019-12-21 20:09:22'),(1122854,'dodoos','','Access-Reject','2019-12-21 20:09:34'),(1122855,'dodoos','','Access-Reject','2019-12-21 20:09:45'),(1122856,'dodoos','','Access-Reject','2019-12-21 20:09:57'),(1122857,'affiliation','','Access-Accept','2019-12-21 20:10:03'),(1122858,'anane-fenin','','Access-Accept','2019-12-21 20:10:05'),(1122859,'dodoos','','Access-Reject','2019-12-21 20:10:08'),(1122860,'dodoos','','Access-Reject','2019-12-21 20:10:19'),(1122861,'dodoos','','Access-Reject','2019-12-21 20:10:31'),(1122862,'dodoos','','Access-Reject','2019-12-21 20:10:42'),(1122863,'dodoos','','Access-Reject','2019-12-21 20:10:54'),(1122864,'dodoos','','Access-Reject','2019-12-21 20:11:05'),(1122865,'dodoos','','Access-Reject','2019-12-21 20:11:17'),(1122866,'dodoos','','Access-Reject','2019-12-21 20:11:28'),(1122867,'dodoos','','Access-Reject','2019-12-21 20:11:39'),(1122868,'dodoos','','Access-Reject','2019-12-21 20:11:51'),(1122869,'dodoos','','Access-Reject','2019-12-21 20:12:02'),(1122870,'dodoos','','Access-Reject','2019-12-21 20:12:14'),(1122871,'dodoos','','Access-Reject','2019-12-21 20:12:25'),(1122872,'dodoos','','Access-Reject','2019-12-21 20:12:37'),(1122873,'dodoos','','Access-Reject','2019-12-21 20:12:48'),(1122874,'dodoos','','Access-Reject','2019-12-21 20:13:00'),(1122875,'dodoos','','Access-Reject','2019-12-21 20:13:11'),(1122876,'dodoos','','Access-Reject','2019-12-21 20:13:23'),(1122877,'dodoos','','Access-Reject','2019-12-21 20:13:34'),(1122878,'dodoos','','Access-Reject','2019-12-21 20:13:45'),(1122879,'dodoos','','Access-Reject','2019-12-21 20:13:57'),(1122880,'dodoos','','Access-Reject','2019-12-21 20:14:08'),(1122881,'dodoos','','Access-Reject','2019-12-21 20:14:20'),(1122882,'dodoos','','Access-Reject','2019-12-21 20:14:31'),(1122883,'dodoos','','Access-Reject','2019-12-21 20:14:43'),(1122884,'dodoos','','Access-Reject','2019-12-21 20:14:54'),(1122885,'dodoos','','Access-Reject','2019-12-21 20:15:06'),(1122886,'dodoos','','Access-Reject','2019-12-21 20:15:17'),(1122887,'dodoos','','Access-Reject','2019-12-21 20:15:29'),(1122888,'baduwa','','Access-Accept','2019-12-21 20:15:38'),(1122889,'dodoos','','Access-Reject','2019-12-21 20:15:40'),(1122890,'dodoos','','Access-Reject','2019-12-21 20:15:52'),(1122891,'dodoos','','Access-Reject','2019-12-21 20:16:03'),(1122892,'dodoos','','Access-Reject','2019-12-21 20:16:14'),(1122893,'dodoos','','Access-Reject','2019-12-21 20:16:26'),(1122894,'dodoos','','Access-Reject','2019-12-21 20:16:37'),(1122895,'dodoos','','Access-Reject','2019-12-21 20:16:49'),(1122896,'dodoos','','Access-Reject','2019-12-21 20:17:00'),(1122897,'dodoos','','Access-Reject','2019-12-21 20:17:11'),(1122898,'dodoos','','Access-Reject','2019-12-21 20:17:23'),(1122899,'dodoos','','Access-Reject','2019-12-21 20:17:34'),(1122900,'dodoos','','Access-Reject','2019-12-21 20:17:46'),(1122901,'dodoos','','Access-Reject','2019-12-21 20:17:57'),(1122902,'dodoos','','Access-Reject','2019-12-21 20:18:09'),(1122903,'dodoos','','Access-Reject','2019-12-21 20:18:20'),(1122904,'dodoos','','Access-Reject','2019-12-21 20:18:32'),(1122905,'dodoos','','Access-Reject','2019-12-21 20:18:43'),(1122906,'dodoos','','Access-Reject','2019-12-21 20:18:55'),(1122907,'dodoos','','Access-Reject','2019-12-21 20:19:06'),(1122908,'dodoos','','Access-Reject','2019-12-21 20:19:52'),(1122909,'dodoos','','Access-Reject','2019-12-21 20:20:03'),(1122910,'dodoos','','Access-Reject','2019-12-21 20:20:15'),(1122911,'dodoos','','Access-Reject','2019-12-21 20:20:26'),(1122912,'dodoos','','Access-Reject','2019-12-21 20:20:38'),(1122913,'dodoos','','Access-Reject','2019-12-21 20:20:49'),(1122914,'dodoos','','Access-Reject','2019-12-21 20:21:00'),(1122915,'dodoos','','Access-Reject','2019-12-21 20:21:12'),(1122916,'dodoos','','Access-Reject','2019-12-21 20:21:23'),(1122917,'dodoos','','Access-Reject','2019-12-21 20:21:35'),(1122918,'dodoos','','Access-Reject','2019-12-21 20:21:46'),(1122919,'dodoos','','Access-Reject','2019-12-21 20:21:57'),(1122920,'dodoos','','Access-Reject','2019-12-21 20:22:09'),(1122921,'dodoos','','Access-Reject','2019-12-21 20:22:20'),(1122922,'dodoos','','Access-Reject','2019-12-21 20:22:32'),(1122923,'dodoos','','Access-Reject','2019-12-21 20:22:43'),(1122924,'dodoos','','Access-Reject','2019-12-21 20:22:55'),(1122925,'dodoos','','Access-Reject','2019-12-21 20:23:06'),(1122926,'dodoos','','Access-Reject','2019-12-21 20:23:17'),(1122927,'dodoos','','Access-Reject','2019-12-21 20:23:29'),(1122928,'dodoos','','Access-Reject','2019-12-21 20:23:40'),(1122929,'dodoos','','Access-Reject','2019-12-21 20:23:52'),(1122930,'dodoos','','Access-Reject','2019-12-21 20:24:03'),(1122931,'dodoos','','Access-Reject','2019-12-21 20:24:15'),(1122932,'dodoos','','Access-Reject','2019-12-21 20:24:26'),(1122933,'dodoos','','Access-Reject','2019-12-21 20:24:38'),(1122934,'dodoos','','Access-Reject','2019-12-21 20:24:49'),(1122935,'dodoos','','Access-Reject','2019-12-21 20:25:01'),(1122936,'dodoos','','Access-Reject','2019-12-21 20:25:12'),(1122937,'dodoos','','Access-Reject','2019-12-21 20:25:23'),(1122938,'dodoos','','Access-Reject','2019-12-21 20:25:35'),(1122939,'dodoos','','Access-Reject','2019-12-21 20:25:46'),(1122940,'dodoos','','Access-Reject','2019-12-21 20:25:58'),(1122941,'dodoos','','Access-Reject','2019-12-21 20:26:09'),(1122942,'dodoos','','Access-Reject','2019-12-21 20:26:20'),(1122943,'dodoos','','Access-Reject','2019-12-21 20:26:32'),(1122944,'dodoos','','Access-Reject','2019-12-21 20:26:43'),(1122945,'dodoos','','Access-Reject','2019-12-21 20:26:55'),(1122946,'dodoos','','Access-Reject','2019-12-21 20:27:06'),(1122947,'dodoos','','Access-Reject','2019-12-21 20:27:17'),(1122948,'dodoos','','Access-Reject','2019-12-21 20:27:29'),(1122949,'dodoos','','Access-Reject','2019-12-21 20:27:40'),(1122950,'dodoos','','Access-Reject','2019-12-21 20:27:52'),(1122951,'dodoos','','Access-Reject','2019-12-21 20:28:03'),(1122952,'dodoos','','Access-Reject','2019-12-21 20:28:15'),(1122953,'dodoos','','Access-Reject','2019-12-21 20:28:26'),(1122954,'dodoos','','Access-Reject','2019-12-21 20:28:38'),(1122955,'dodoos','','Access-Reject','2019-12-21 20:28:49'),(1122956,'dodoos','','Access-Reject','2019-12-21 20:29:01'),(1122957,'dodoos','','Access-Reject','2019-12-21 20:29:12'),(1122958,'dodoos','','Access-Reject','2019-12-21 20:29:24'),(1122959,'dodoos','','Access-Reject','2019-12-21 20:29:35'),(1122960,'dodoos','','Access-Reject','2019-12-21 20:29:47'),(1122961,'dodoos','','Access-Reject','2019-12-21 20:29:58'),(1122962,'dodoos','','Access-Reject','2019-12-21 20:30:10'),(1122963,'dodoos','','Access-Reject','2019-12-21 20:30:21'),(1122964,'dodoos','','Access-Reject','2019-12-21 20:30:33'),(1122965,'dodoos','','Access-Reject','2019-12-21 20:30:44'),(1122966,'dodoos','','Access-Reject','2019-12-21 20:30:56'),(1122967,'dodoos','','Access-Reject','2019-12-21 20:31:07'),(1122968,'dodoos','','Access-Reject','2019-12-21 20:31:18'),(1122969,'dodoos','','Access-Reject','2019-12-21 20:31:30'),(1122970,'dodoos','','Access-Reject','2019-12-21 20:31:41'),(1122971,'dodoos','','Access-Reject','2019-12-21 20:31:53'),(1122972,'dodoos','','Access-Reject','2019-12-21 20:32:04'),(1122973,'dodoos','','Access-Reject','2019-12-21 20:32:16'),(1122974,'src_hostel','','Access-Accept','2019-12-21 20:32:23'),(1122975,'dodoos','','Access-Reject','2019-12-21 20:32:27'),(1122976,'dodoos','','Access-Reject','2019-12-21 20:32:39'),(1122977,'dodoos','','Access-Reject','2019-12-21 20:32:50'),(1122978,'dodoos','','Access-Reject','2019-12-21 20:33:01'),(1122979,'dodoos','','Access-Reject','2019-12-21 20:33:13'),(1122980,'dodoos','','Access-Reject','2019-12-21 20:33:24'),(1122981,'dodoos','','Access-Reject','2019-12-21 20:33:36'),(1122982,'dodoos','','Access-Reject','2019-12-21 20:33:47'),(1122983,'dodoos','','Access-Reject','2019-12-21 20:33:59'),(1122984,'dodoos','','Access-Reject','2019-12-21 20:34:10'),(1122985,'dodoos','','Access-Reject','2019-12-21 20:34:22'),(1122986,'dodoos','','Access-Reject','2019-12-21 20:34:33'),(1122987,'dodoos','','Access-Reject','2019-12-21 20:34:44'),(1122988,'dodoos','','Access-Reject','2019-12-21 20:34:56'),(1122989,'dodoos','','Access-Reject','2019-12-21 20:35:07'),(1122990,'dodoos','','Access-Reject','2019-12-21 20:35:18'),(1122991,'dodoos','','Access-Reject','2019-12-21 20:35:30'),(1122992,'dodoos','','Access-Reject','2019-12-21 20:35:41'),(1122993,'dodoos','','Access-Reject','2019-12-21 20:35:53'),(1122994,'dodoos','','Access-Reject','2019-12-21 20:36:04'),(1122995,'dodoos','','Access-Reject','2019-12-21 20:36:15'),(1122996,'dodoos','','Access-Reject','2019-12-21 20:36:27'),(1122997,'dodoos','','Access-Reject','2019-12-21 20:36:38'),(1122998,'dodoos','','Access-Reject','2019-12-21 20:36:50'),(1122999,'dodoos','','Access-Reject','2019-12-21 20:37:01'),(1123000,'dodoos','','Access-Reject','2019-12-21 20:37:13'),(1123001,'dodoos','','Access-Reject','2019-12-21 20:37:24'),(1123002,'dodoos','','Access-Reject','2019-12-21 20:37:36'),(1123003,'dodoos','','Access-Reject','2019-12-21 20:37:47'),(1123004,'dodoos','','Access-Reject','2019-12-21 20:37:58'),(1123005,'dodoos','','Access-Reject','2019-12-21 20:38:10'),(1123006,'dodoos','','Access-Reject','2019-12-21 20:38:21'),(1123007,'dodoos','','Access-Reject','2019-12-21 20:38:33'),(1123008,'dodoos','','Access-Reject','2019-12-21 20:38:44'),(1123009,'dodoos','','Access-Reject','2019-12-21 20:38:56'),(1123010,'dodoos','','Access-Reject','2019-12-21 20:39:07'),(1123011,'dodoos','','Access-Reject','2019-12-21 20:39:19'),(1123012,'dodoos','','Access-Reject','2019-12-21 20:39:30'),(1123013,'dodoos','','Access-Reject','2019-12-21 20:39:41'),(1123014,'dodoos','','Access-Reject','2019-12-21 20:39:53'),(1123015,'dodoos','','Access-Reject','2019-12-21 20:40:04'),(1123016,'capitalhill','','Access-Accept','2019-12-21 20:40:08'),(1123017,'dodoos','','Access-Reject','2019-12-21 20:40:16'),(1123018,'dodoos','','Access-Reject','2019-12-21 20:40:27'),(1123019,'dodoos','','Access-Reject','2019-12-21 20:40:38'),(1123020,'dodoos','','Access-Reject','2019-12-21 20:40:50'),(1123021,'dodoos','','Access-Reject','2019-12-21 20:41:01'),(1123022,'dodoos','','Access-Reject','2019-12-21 20:41:12'),(1123023,'dodoos','','Access-Reject','2019-12-21 20:41:24'),(1123024,'dodoos','','Access-Reject','2019-12-21 20:41:35'),(1123025,'dodoos','','Access-Reject','2019-12-21 20:41:47'),(1123026,'dodoos','','Access-Reject','2019-12-21 20:41:58'),(1123027,'dodoos','','Access-Reject','2019-12-21 20:42:10'),(1123028,'dodoos','','Access-Reject','2019-12-21 20:42:21'),(1123029,'dodoos','','Access-Reject','2019-12-21 20:42:32'),(1123030,'dodoos','','Access-Reject','2019-12-21 20:42:44'),(1123031,'dodoos','','Access-Reject','2019-12-21 20:42:55'),(1123032,'dodoos','','Access-Reject','2019-12-21 20:43:07'),(1123033,'dodoos','','Access-Reject','2019-12-21 20:43:18'),(1123034,'dodoos','','Access-Reject','2019-12-21 20:43:30'),(1123035,'dodoos','','Access-Reject','2019-12-21 20:43:41'),(1123036,'dodoos','','Access-Reject','2019-12-21 20:43:52'),(1123037,'dodoos','','Access-Reject','2019-12-21 20:44:04'),(1123038,'dodoos','','Access-Reject','2019-12-21 20:44:15'),(1123039,'dodoos','','Access-Reject','2019-12-21 20:44:26'),(1123040,'dodoos','','Access-Reject','2019-12-21 20:44:38'),(1123041,'dodoos','','Access-Reject','2019-12-21 20:44:49'),(1123042,'dodoos','','Access-Reject','2019-12-21 20:45:01'),(1123043,'dodoos','','Access-Reject','2019-12-21 20:45:12'),(1123044,'dodoos','','Access-Reject','2019-12-21 20:45:23'),(1123045,'dodoos','','Access-Reject','2019-12-21 20:45:35'),(1123046,'dodoos','','Access-Reject','2019-12-21 20:45:46'),(1123047,'dodoos','','Access-Reject','2019-12-21 20:45:58'),(1123048,'ekpetis','','Access-Accept','2019-12-21 20:46:02'),(1123049,'dodoos','','Access-Reject','2019-12-21 20:46:09'),(1123050,'dodoos','','Access-Reject','2019-12-21 20:46:20'),(1123051,'dodoos','','Access-Reject','2019-12-21 20:46:32'),(1123052,'dodoos','','Access-Reject','2019-12-21 20:46:43'),(1123053,'dodoos','','Access-Reject','2019-12-21 20:46:55'),(1123054,'dodoos','','Access-Reject','2019-12-21 20:47:06'),(1123055,'dodoos','','Access-Reject','2019-12-21 20:47:17'),(1123056,'dodoos','','Access-Reject','2019-12-21 20:47:26'),(1123057,'dodoos','','Access-Reject','2019-12-21 20:47:27'),(1123058,'dodoos','','Access-Reject','2019-12-21 20:47:29'),(1123059,'dodoos','','Access-Reject','2019-12-21 20:47:31'),(1123060,'dodoos','','Access-Reject','2019-12-21 20:47:34'),(1123061,'dodoos','','Access-Reject','2019-12-21 20:47:38'),(1123062,'dodoos','','Access-Reject','2019-12-21 20:47:46'),(1123063,'dodoos','','Access-Reject','2019-12-21 20:47:58'),(1123064,'dodoos','','Access-Reject','2019-12-21 20:48:09'),(1123065,'dodoos','','Access-Reject','2019-12-21 20:48:28'),(1123066,'dodoos','','Access-Reject','2019-12-21 20:48:41'),(1123067,'dodoos','','Access-Reject','2019-12-21 20:48:54'),(1123068,'dodoos','','Access-Reject','2019-12-21 20:49:05'),(1123069,'dodoos','','Access-Reject','2019-12-21 20:49:17'),(1123070,'dodoos','','Access-Reject','2019-12-21 20:49:28'),(1123071,'dodoos','','Access-Reject','2019-12-21 20:49:40'),(1123072,'dodoos','','Access-Reject','2019-12-21 20:49:51'),(1123073,'dodoos','','Access-Reject','2019-12-21 20:50:03'),(1123074,'dodoos','','Access-Reject','2019-12-21 20:50:15'),(1123075,'dodoos','','Access-Reject','2019-12-21 20:50:26'),(1123076,'dodoos','','Access-Reject','2019-12-21 20:50:38'),(1123077,'dodoos','','Access-Reject','2019-12-21 20:50:50'),(1123078,'dodoos','','Access-Reject','2019-12-21 20:51:01'),(1123079,'dodoos','','Access-Reject','2019-12-21 20:51:13'),(1123080,'dodoos','','Access-Reject','2019-12-21 20:51:24'),(1123081,'dodoos','','Access-Reject','2019-12-21 20:51:35'),(1123082,'dodoos','','Access-Reject','2019-12-21 20:51:47'),(1123083,'dodoos','','Access-Reject','2019-12-21 20:51:59'),(1123084,'dodoos','','Access-Reject','2019-12-21 20:52:10'),(1123085,'dodoos','','Access-Reject','2019-12-21 20:52:22'),(1123086,'dodoos','','Access-Reject','2019-12-21 20:52:33'),(1123087,'dodoos','','Access-Reject','2019-12-21 20:52:44'),(1123088,'dodoos','','Access-Reject','2019-12-21 20:52:56'),(1123089,'dodoos','','Access-Reject','2019-12-21 20:53:07'),(1123090,'dodoos','','Access-Reject','2019-12-21 20:53:19'),(1123091,'dodoos','','Access-Reject','2019-12-21 20:53:30'),(1123092,'dodoos','','Access-Reject','2019-12-21 20:53:42'),(1123093,'dodoos','','Access-Reject','2019-12-21 20:53:53'),(1123094,'dodoos','','Access-Reject','2019-12-21 20:54:04'),(1123095,'dodoos','','Access-Reject','2019-12-21 20:54:16'),(1123096,'dodoos','','Access-Reject','2019-12-21 20:54:27'),(1123097,'dodoos','','Access-Reject','2019-12-21 20:54:39'),(1123098,'dodoos','','Access-Reject','2019-12-21 20:54:50'),(1123099,'dodoos','','Access-Reject','2019-12-21 20:55:02'),(1123100,'dodoos','','Access-Reject','2019-12-21 20:55:13'),(1123101,'dodoos','','Access-Reject','2019-12-21 20:55:24'),(1123102,'dodoos','','Access-Reject','2019-12-21 20:55:36'),(1123103,'dodoos','','Access-Reject','2019-12-21 20:55:47'),(1123104,'dodoos','','Access-Reject','2019-12-21 20:55:59'),(1123105,'dodoos','','Access-Reject','2019-12-21 20:56:10'),(1123106,'dodoos','','Access-Reject','2019-12-21 20:56:21'),(1123107,'dodoos','','Access-Reject','2019-12-21 20:56:33'),(1123108,'dodoos','','Access-Reject','2019-12-21 20:56:44'),(1123109,'dodoos','','Access-Reject','2019-12-21 20:56:56'),(1123110,'dodoos','','Access-Reject','2019-12-21 20:57:07'),(1123111,'dodoos','','Access-Reject','2019-12-21 20:57:18'),(1123112,'dodoos','','Access-Reject','2019-12-21 20:57:30'),(1123113,'dodoos','','Access-Reject','2019-12-21 20:57:41'),(1123114,'dodoos','','Access-Reject','2019-12-21 20:57:53'),(1123115,'dodoos','','Access-Reject','2019-12-21 20:58:04'),(1123116,'dodoos','','Access-Reject','2019-12-21 20:58:16'),(1123117,'dodoos','','Access-Reject','2019-12-21 20:58:27'),(1123118,'dodoos','','Access-Reject','2019-12-21 20:58:38'),(1123119,'dodoos','','Access-Reject','2019-12-21 20:58:50'),(1123120,'dodoos','','Access-Reject','2019-12-21 20:59:01'),(1123121,'dodoos','','Access-Reject','2019-12-21 20:59:13'),(1123122,'dodoos','','Access-Reject','2019-12-21 20:59:24'),(1123123,'dodoos','','Access-Reject','2019-12-21 20:59:35'),(1123124,'dodoos','','Access-Reject','2019-12-21 20:59:47'),(1123125,'dodoos','','Access-Reject','2019-12-21 20:59:58'),(1123126,'dodoos','','Access-Reject','2019-12-21 21:00:10'),(1123127,'dodoos','','Access-Reject','2019-12-21 21:00:21'),(1123128,'dodoos','','Access-Reject','2019-12-21 21:00:33'),(1123129,'dodoos','','Access-Reject','2019-12-21 21:00:44'),(1123130,'dodoos','','Access-Reject','2019-12-21 21:00:56'),(1123131,'dodoos','','Access-Reject','2019-12-21 21:01:07'),(1123132,'dodoos','','Access-Reject','2019-12-21 21:01:18'),(1123133,'dodoos','','Access-Reject','2019-12-21 21:01:30'),(1123134,'dodoos','','Access-Reject','2019-12-21 21:01:41'),(1123135,'dodoos','','Access-Reject','2019-12-21 21:01:53'),(1123136,'dodoos','','Access-Reject','2019-12-21 21:02:04'),(1123137,'dodoos','','Access-Reject','2019-12-21 21:02:16'),(1123138,'dodoos','','Access-Reject','2019-12-21 21:02:27'),(1123139,'dodoos','','Access-Reject','2019-12-21 21:02:38'),(1123140,'dodoos','','Access-Reject','2019-12-21 21:02:50'),(1123141,'dodoos','','Access-Reject','2019-12-21 21:03:01'),(1123142,'dodoos','','Access-Reject','2019-12-21 21:03:13'),(1123143,'dodoos','','Access-Reject','2019-12-21 21:03:24'),(1123144,'dodoos','','Access-Reject','2019-12-21 21:03:35'),(1123145,'dodoos','','Access-Reject','2019-12-21 21:03:47'),(1123146,'dodoos','','Access-Reject','2019-12-21 21:03:58'),(1123147,'dodoos','','Access-Reject','2019-12-21 21:04:10'),(1123148,'dodoos','','Access-Reject','2019-12-21 21:04:21'),(1123149,'dodoos','','Access-Reject','2019-12-21 21:04:33'),(1123150,'dodoos','','Access-Reject','2019-12-21 21:04:44'),(1123151,'dodoos','','Access-Reject','2019-12-21 21:04:55'),(1123152,'dodoos','','Access-Reject','2019-12-21 21:05:07'),(1123153,'dodoos','','Access-Reject','2019-12-21 21:05:18'),(1123154,'dodoos','','Access-Reject','2019-12-21 21:05:30'),(1123155,'dodoos','','Access-Reject','2019-12-21 21:05:41'),(1123156,'pempamsie','','Access-Accept','2019-12-21 21:05:44'),(1123157,'dodoos','','Access-Reject','2019-12-21 21:05:52'),(1123158,'dodoos','','Access-Reject','2019-12-21 21:06:04'),(1123159,'dodoos','','Access-Reject','2019-12-21 21:06:15'),(1123160,'dodoos','','Access-Reject','2019-12-21 21:06:27'),(1123161,'dodoos','','Access-Reject','2019-12-21 21:06:38'),(1123162,'dodoos','','Access-Reject','2019-12-21 21:06:49'),(1123163,'dodoos','','Access-Reject','2019-12-21 21:07:01'),(1123164,'dodoos','','Access-Reject','2019-12-21 21:07:12'),(1123165,'dodoos','','Access-Reject','2019-12-21 21:07:24'),(1123166,'dodoos','','Access-Reject','2019-12-21 21:07:35'),(1123167,'dodoos','','Access-Reject','2019-12-21 21:07:47'),(1123168,'dodoos','','Access-Reject','2019-12-21 21:07:58'),(1123169,'dodoos','','Access-Reject','2019-12-21 21:08:09'),(1123170,'dodoos','','Access-Reject','2019-12-21 21:08:21'),(1123171,'dodoos','','Access-Reject','2019-12-21 21:08:32'),(1123172,'dodoos','','Access-Reject','2019-12-21 21:08:44'),(1123173,'dodoos','','Access-Reject','2019-12-21 21:08:55'),(1123174,'dodoos','','Access-Reject','2019-12-21 21:09:06'),(1123175,'dodoos','','Access-Reject','2019-12-21 21:09:18'),(1123176,'dodoos','','Access-Reject','2019-12-21 21:09:29'),(1123177,'dodoos','','Access-Reject','2019-12-21 21:09:41'),(1123178,'dodoos','','Access-Reject','2019-12-21 21:09:52'),(1123179,'britwums','','Access-Accept','2019-12-21 21:10:03'),(1123180,'dodoos','','Access-Reject','2019-12-21 21:10:04'),(1123181,'dodoos','','Access-Reject','2019-12-21 21:10:15'),(1123182,'dodoos','','Access-Reject','2019-12-21 21:10:26'),(1123183,'dodoos','','Access-Reject','2019-12-21 21:10:38'),(1123184,'dodoos','','Access-Reject','2019-12-21 21:10:49'),(1123185,'dodoos','','Access-Reject','2019-12-21 21:11:01'),(1123186,'dodoos','','Access-Reject','2019-12-21 21:11:12'),(1123187,'dodoos','','Access-Reject','2019-12-21 21:11:24'),(1123188,'dodoos','','Access-Reject','2019-12-21 21:11:35'),(1123189,'dodoos','','Access-Reject','2019-12-21 21:11:47'),(1123190,'dodoos','','Access-Reject','2019-12-21 21:11:58'),(1123191,'dodoos','','Access-Reject','2019-12-21 21:12:09'),(1123192,'dodoos','','Access-Reject','2019-12-21 21:12:21'),(1123193,'dodoos','','Access-Reject','2019-12-21 21:12:32'),(1123194,'dodoos','','Access-Reject','2019-12-21 21:12:43'),(1123195,'dodoos','','Access-Reject','2019-12-21 21:12:55'),(1123196,'dodoos','','Access-Reject','2019-12-21 21:13:06'),(1123197,'dodoos','','Access-Reject','2019-12-21 21:13:18'),(1123198,'dodoos','','Access-Reject','2019-12-21 21:13:29'),(1123199,'dodoos','','Access-Reject','2019-12-21 21:13:40'),(1123200,'dodoos','','Access-Reject','2019-12-21 21:13:52'),(1123201,'dodoos','','Access-Reject','2019-12-21 21:14:03'),(1123202,'dodoos','','Access-Reject','2019-12-21 21:14:15'),(1123203,'dodoos','','Access-Reject','2019-12-21 21:14:26'),(1123204,'dodoos','','Access-Reject','2019-12-21 21:14:37'),(1123205,'dodoos','','Access-Reject','2019-12-21 21:14:49'),(1123206,'dodoos','','Access-Reject','2019-12-21 21:15:00'),(1123207,'dodoos','','Access-Reject','2019-12-21 21:15:12'),(1123208,'dodoos','','Access-Reject','2019-12-21 21:15:23'),(1123209,'dodoos','','Access-Reject','2019-12-21 21:15:34'),(1123210,'baduwa','','Access-Accept','2019-12-21 21:15:38'),(1123211,'dodoos','','Access-Reject','2019-12-21 21:15:46'),(1123212,'dodoos','','Access-Reject','2019-12-21 21:15:57'),(1123213,'dodoos','','Access-Reject','2019-12-21 21:16:08'),(1123214,'dodoos','','Access-Reject','2019-12-21 21:16:20'),(1123215,'dodoos','','Access-Reject','2019-12-21 21:16:31'),(1123216,'dodoos','','Access-Reject','2019-12-21 21:16:43'),(1123217,'dodoos','','Access-Reject','2019-12-21 21:16:54'),(1123218,'dodoos','','Access-Reject','2019-12-21 21:17:06'),(1123219,'dodoos','','Access-Reject','2019-12-21 21:17:17'),(1123220,'dodoos','','Access-Reject','2019-12-21 21:17:28'),(1123221,'dodoos','','Access-Reject','2019-12-21 21:17:40'),(1123222,'dodoos','','Access-Reject','2019-12-21 21:17:51'),(1123223,'dodoos','','Access-Reject','2019-12-21 21:18:02'),(1123224,'dodoos','','Access-Reject','2019-12-21 21:18:14'),(1123225,'dodoos','','Access-Reject','2019-12-21 21:18:25'),(1123226,'dodoos','','Access-Reject','2019-12-21 21:18:37'),(1123227,'dodoos','','Access-Reject','2019-12-21 21:18:48'),(1123228,'dodoos','','Access-Reject','2019-12-21 21:18:59'),(1123229,'dodoos','','Access-Reject','2019-12-21 21:19:11'),(1123230,'dodoos','','Access-Reject','2019-12-21 21:19:22'),(1123231,'dodoos','','Access-Reject','2019-12-21 21:19:34'),(1123232,'dodoos','','Access-Reject','2019-12-21 21:19:45'),(1123233,'dodoos','','Access-Reject','2019-12-21 21:19:56'),(1123234,'dodoos','','Access-Reject','2019-12-21 21:20:08'),(1123235,'dodoos','','Access-Reject','2019-12-21 21:20:19'),(1123236,'dodoos','','Access-Reject','2019-12-21 21:20:30'),(1123237,'dodoos','','Access-Reject','2019-12-21 21:20:42'),(1123238,'dodoos','','Access-Reject','2019-12-21 21:20:53'),(1123239,'dodoos','','Access-Reject','2019-12-21 21:21:05'),(1123240,'dodoos','','Access-Reject','2019-12-21 21:21:16'),(1123241,'dodoos','','Access-Reject','2019-12-21 21:21:27'),(1123242,'dodoos','','Access-Reject','2019-12-21 21:21:39'),(1123243,'dodoos','','Access-Reject','2019-12-21 21:21:50'),(1123244,'dodoos','','Access-Reject','2019-12-21 21:22:02'),(1123245,'dodoos','','Access-Reject','2019-12-21 21:22:13'),(1123246,'dodoos','','Access-Reject','2019-12-21 21:22:25'),(1123247,'dodoos','','Access-Reject','2019-12-21 21:22:36'),(1123248,'dodoos','','Access-Reject','2019-12-21 21:22:47'),(1123249,'dodoos','','Access-Reject','2019-12-21 21:22:59'),(1123250,'dodoos','','Access-Reject','2019-12-21 21:23:10'),(1123251,'dodoos','','Access-Reject','2019-12-21 21:23:21'),(1123252,'dodoos','','Access-Reject','2019-12-21 21:23:33'),(1123253,'dodoos','','Access-Reject','2019-12-21 21:23:44'),(1123254,'dodoos','','Access-Reject','2019-12-21 21:23:56'),(1123255,'dodoos','','Access-Reject','2019-12-21 21:24:07'),(1123256,'dodoos','','Access-Reject','2019-12-21 21:24:18'),(1123257,'dodoos','','Access-Reject','2019-12-21 21:24:30'),(1123258,'dodoos','','Access-Reject','2019-12-21 21:24:41'),(1123259,'dodoos','','Access-Reject','2019-12-21 21:24:53'),(1123260,'dodoos','','Access-Reject','2019-12-21 21:25:04'),(1123261,'dodoos','','Access-Reject','2019-12-21 21:25:15'),(1123262,'dodoos','','Access-Reject','2019-12-21 21:25:27'),(1123263,'dodoos','','Access-Reject','2019-12-21 21:25:38'),(1123264,'dodoos','','Access-Reject','2019-12-21 21:25:50'),(1123265,'dodoos','','Access-Reject','2019-12-21 21:26:01'),(1123266,'dodoos','','Access-Reject','2019-12-21 21:26:12'),(1123267,'dodoos','','Access-Reject','2019-12-21 21:26:24'),(1123268,'dodoos','','Access-Reject','2019-12-21 21:26:35'),(1123269,'dodoos','','Access-Reject','2019-12-21 21:26:47'),(1123270,'dodoos','','Access-Reject','2019-12-21 21:26:58'),(1123271,'dodoos','','Access-Reject','2019-12-21 21:27:10'),(1123272,'dodoos','','Access-Reject','2019-12-21 21:27:21'),(1123273,'dodoos','','Access-Reject','2019-12-21 21:27:32'),(1123274,'dodoos','','Access-Reject','2019-12-21 21:27:44'),(1123275,'dodoos','','Access-Reject','2019-12-21 21:27:55'),(1123276,'dodoos','','Access-Reject','2019-12-21 21:28:07'),(1123277,'dodoos','','Access-Reject','2019-12-21 21:28:18'),(1123278,'dodoos','','Access-Reject','2019-12-21 21:28:29'),(1123279,'dodoos','','Access-Reject','2019-12-21 21:28:41'),(1123280,'dodoos','','Access-Reject','2019-12-21 21:28:52'),(1123281,'dodoos','','Access-Reject','2019-12-21 21:29:04'),(1123282,'dodoos','','Access-Reject','2019-12-21 21:29:15'),(1123283,'dodoos','','Access-Reject','2019-12-21 21:29:27'),(1123284,'dodoos','','Access-Reject','2019-12-21 21:29:38'),(1123285,'dodoos','','Access-Reject','2019-12-21 21:29:49'),(1123286,'dodoos','','Access-Reject','2019-12-21 21:30:01'),(1123287,'dodoos','','Access-Reject','2019-12-21 21:30:12'),(1123288,'dodoos','','Access-Reject','2019-12-21 21:30:24'),(1123289,'dodoos','','Access-Reject','2019-12-21 21:30:35'),(1123290,'dodoos','','Access-Reject','2019-12-21 21:30:47'),(1123291,'dodoos','','Access-Reject','2019-12-21 21:30:58'),(1123292,'dodoos','','Access-Reject','2019-12-21 21:31:09'),(1123293,'dodoos','','Access-Reject','2019-12-21 21:31:21'),(1123294,'dodoos','','Access-Reject','2019-12-21 21:31:32'),(1123295,'dodoos','','Access-Reject','2019-12-21 21:31:44'),(1123296,'dodoos','','Access-Reject','2019-12-21 21:31:55'),(1123297,'dodoos','','Access-Reject','2019-12-21 21:32:07'),(1123298,'dodoos','','Access-Reject','2019-12-21 21:32:18'),(1123299,'src_hostel','','Access-Accept','2019-12-21 21:32:23'),(1123300,'dodoos','','Access-Reject','2019-12-21 21:32:29'),(1123301,'dodoos','','Access-Reject','2019-12-21 21:32:41'),(1123302,'dodoos','','Access-Reject','2019-12-21 21:32:52'),(1123303,'dodoos','','Access-Reject','2019-12-21 21:33:04'),(1123304,'dodoos','','Access-Reject','2019-12-21 21:33:15'),(1123305,'dodoos','','Access-Reject','2019-12-21 21:33:26'),(1123306,'dodoos','','Access-Reject','2019-12-21 21:33:38'),(1123307,'dodoos','','Access-Reject','2019-12-21 21:33:49'),(1123308,'dodoos','','Access-Reject','2019-12-21 21:34:01'),(1123309,'dodoos','','Access-Reject','2019-12-21 21:34:12'),(1123310,'dodoos','','Access-Reject','2019-12-21 21:34:24'),(1123311,'dodoos','','Access-Reject','2019-12-21 21:34:35'),(1123312,'dodoos','','Access-Reject','2019-12-21 21:34:46'),(1123313,'dodoos','','Access-Reject','2019-12-21 21:34:58'),(1123314,'dodoos','','Access-Reject','2019-12-21 21:35:09'),(1123315,'dodoos','','Access-Reject','2019-12-21 21:35:21'),(1123316,'dodoos','','Access-Reject','2019-12-21 21:35:32'),(1123317,'dodoos','','Access-Reject','2019-12-21 21:35:43'),(1123318,'dodoos','','Access-Reject','2019-12-21 21:35:55'),(1123319,'dodoos','','Access-Reject','2019-12-21 21:36:06'),(1123320,'dodoos','','Access-Reject','2019-12-21 21:36:18'),(1123321,'dodoos','','Access-Reject','2019-12-21 21:36:29'),(1123322,'dodoos','','Access-Reject','2019-12-21 21:36:41'),(1123323,'dodoos','','Access-Reject','2019-12-21 21:36:52'),(1123324,'dodoos','','Access-Reject','2019-12-21 21:37:03'),(1123325,'dodoos','','Access-Reject','2019-12-21 21:37:15'),(1123326,'dodoos','','Access-Reject','2019-12-21 21:37:26'),(1123327,'dodoos','','Access-Reject','2019-12-21 21:37:38'),(1123328,'dodoos','','Access-Reject','2019-12-21 21:37:49'),(1123329,'dodoos','','Access-Reject','2019-12-21 21:38:00'),(1123330,'dodoos','','Access-Reject','2019-12-21 21:38:12'),(1123331,'dodoos','','Access-Reject','2019-12-21 21:38:23'),(1123332,'dodoos','','Access-Reject','2019-12-21 21:38:35'),(1123333,'dodoos','','Access-Reject','2019-12-21 21:38:46'),(1123334,'dodoos','','Access-Reject','2019-12-21 21:38:58'),(1123335,'dodoos','','Access-Reject','2019-12-21 21:39:09'),(1123336,'dodoos','','Access-Reject','2019-12-21 21:39:20'),(1123337,'dodoos','','Access-Reject','2019-12-21 21:39:32'),(1123338,'dodoos','','Access-Reject','2019-12-21 21:39:43'),(1123339,'dodoos','','Access-Reject','2019-12-21 21:39:55'),(1123340,'dodoos','','Access-Reject','2019-12-21 21:40:06'),(1123341,'capitalhill','','Access-Accept','2019-12-21 21:40:08'),(1123342,'dodoos','','Access-Reject','2019-12-21 21:40:17'),(1123343,'dodoos','','Access-Reject','2019-12-21 21:40:29'),(1123344,'dodoos','','Access-Reject','2019-12-21 21:40:40'),(1123345,'dodoos','','Access-Reject','2019-12-21 21:40:52'),(1123346,'dodoos','','Access-Reject','2019-12-21 21:41:03'),(1123347,'dodoos','','Access-Reject','2019-12-21 21:41:14'),(1123348,'dodoos','','Access-Reject','2019-12-21 21:41:26'),(1123349,'dodoos','','Access-Reject','2019-12-21 21:41:37'),(1123350,'dodoos','','Access-Reject','2019-12-21 21:41:49'),(1123351,'dodoos','','Access-Reject','2019-12-21 21:42:00'),(1123352,'dodoos','','Access-Reject','2019-12-21 21:42:11'),(1123353,'dodoos','','Access-Reject','2019-12-21 21:42:23'),(1123354,'dodoos','','Access-Reject','2019-12-21 21:42:34'),(1123355,'dodoos','','Access-Reject','2019-12-21 21:42:46'),(1123356,'dodoos','','Access-Reject','2019-12-21 21:42:57'),(1123357,'baduwa','','Access-Accept','2019-12-21 21:43:05'),(1123358,'dodoos','','Access-Reject','2019-12-21 21:43:08'),(1123359,'dodoos','','Access-Reject','2019-12-21 21:43:20'),(1123360,'dodoos','','Access-Reject','2019-12-21 21:43:31'),(1123361,'dodoos','','Access-Reject','2019-12-21 21:43:43'),(1123362,'dodoos','','Access-Reject','2019-12-21 21:43:54'),(1123363,'dodoos','','Access-Reject','2019-12-21 21:44:06'),(1123364,'dodoos','','Access-Reject','2019-12-21 21:44:17'),(1123365,'dodoos','','Access-Reject','2019-12-21 21:44:28'),(1123366,'dodoos','','Access-Reject','2019-12-21 21:44:40'),(1123367,'dodoos','','Access-Reject','2019-12-21 21:44:51'),(1123368,'dodoos','','Access-Reject','2019-12-21 21:45:03'),(1123369,'dodoos','','Access-Reject','2019-12-21 21:45:14'),(1123370,'dodoos','','Access-Reject','2019-12-21 21:45:26'),(1123371,'dodoos','','Access-Reject','2019-12-21 21:45:37'),(1123372,'dodoos','','Access-Reject','2019-12-21 21:45:48'),(1123373,'dodoos','','Access-Reject','2019-12-21 21:46:00'),(1123374,'ekpetis','','Access-Accept','2019-12-21 21:46:04'),(1123375,'dodoos','','Access-Reject','2019-12-21 21:46:11'),(1123376,'dodoos','','Access-Reject','2019-12-21 21:46:23'),(1123377,'dodoos','','Access-Reject','2019-12-21 21:46:34'),(1123378,'dodoos','','Access-Reject','2019-12-21 21:46:45'),(1123379,'dodoos','','Access-Reject','2019-12-21 21:46:57'),(1123380,'dodoos','','Access-Reject','2019-12-21 21:47:08'),(1123381,'dodoos','','Access-Reject','2019-12-21 21:47:20'),(1123382,'dodoos','','Access-Reject','2019-12-21 21:47:26'),(1123383,'dodoos','','Access-Reject','2019-12-21 21:47:27'),(1123384,'dodoos','','Access-Reject','2019-12-21 21:47:29'),(1123385,'dodoos','','Access-Reject','2019-12-21 21:47:31'),(1123386,'dodoos','','Access-Reject','2019-12-21 21:47:34'),(1123387,'dodoos','','Access-Reject','2019-12-21 21:47:38'),(1123388,'dodoos','','Access-Reject','2019-12-21 21:47:46'),(1123389,'dodoos','','Access-Reject','2019-12-21 21:47:57'),(1123390,'dodoos','','Access-Reject','2019-12-21 21:48:09'),(1123391,'dodoos','','Access-Reject','2019-12-21 21:48:20'),(1123392,'dodoos','','Access-Reject','2019-12-21 21:48:32'),(1123393,'dodoos','','Access-Reject','2019-12-21 21:48:43'),(1123394,'dodoos','','Access-Reject','2019-12-21 21:48:55'),(1123395,'dodoos','','Access-Reject','2019-12-21 21:49:06'),(1123396,'dodoos','','Access-Reject','2019-12-21 21:49:17'),(1123397,'dodoos','','Access-Reject','2019-12-21 21:49:29'),(1123398,'dodoos','','Access-Reject','2019-12-21 21:49:40'),(1123399,'dodoos','','Access-Reject','2019-12-21 21:49:52'),(1123400,'dodoos','','Access-Reject','2019-12-21 21:50:03'),(1123401,'dodoos','','Access-Reject','2019-12-21 21:50:14'),(1123402,'dodoos','','Access-Reject','2019-12-21 21:50:26'),(1123403,'dodoos','','Access-Reject','2019-12-21 21:50:37'),(1123404,'dodoos','','Access-Reject','2019-12-21 21:50:49'),(1123405,'dodoos','','Access-Reject','2019-12-21 21:51:00'),(1123406,'dodoos','','Access-Reject','2019-12-21 21:51:11'),(1123407,'dodoos','','Access-Reject','2019-12-21 21:51:23'),(1123408,'dodoos','','Access-Reject','2019-12-21 21:51:34'),(1123409,'dodoos','','Access-Reject','2019-12-21 21:51:46'),(1123410,'dodoos','','Access-Reject','2019-12-21 21:51:57'),(1123411,'dodoos','','Access-Reject','2019-12-21 21:52:08'),(1123412,'dodoos','','Access-Reject','2019-12-21 21:52:20'),(1123413,'dodoos','','Access-Reject','2019-12-21 21:52:31'),(1123414,'dodoos','','Access-Reject','2019-12-21 21:52:43'),(1123415,'dodoos','','Access-Reject','2019-12-21 21:52:54'),(1123416,'dodoos','','Access-Reject','2019-12-21 21:53:06'),(1123417,'dodoos','','Access-Reject','2019-12-21 21:53:17'),(1123418,'dodoos','','Access-Reject','2019-12-21 21:53:28'),(1123419,'dodoos','','Access-Reject','2019-12-21 21:53:40'),(1123420,'dodoos','','Access-Reject','2019-12-21 21:53:51'),(1123421,'dodoos','','Access-Reject','2019-12-21 21:54:03'),(1123422,'dodoos','','Access-Reject','2019-12-21 21:54:15'),(1123423,'dodoos','','Access-Reject','2019-12-21 21:54:26'),(1123424,'dodoos','','Access-Reject','2019-12-21 21:54:38'),(1123425,'dodoos','','Access-Reject','2019-12-21 21:54:49'),(1123426,'dodoos','','Access-Reject','2019-12-21 21:55:01'),(1123427,'dodoos','','Access-Reject','2019-12-21 21:55:12'),(1123428,'dodoos','','Access-Reject','2019-12-21 21:55:23'),(1123429,'dodoos','','Access-Reject','2019-12-21 21:55:35'),(1123430,'dodoos','','Access-Reject','2019-12-21 21:55:46'),(1123431,'dodoos','','Access-Reject','2019-12-21 21:55:58'),(1123432,'dodoos','','Access-Reject','2019-12-21 21:56:09'),(1123433,'dodoos','','Access-Reject','2019-12-21 21:56:21'),(1123434,'dodoos','','Access-Reject','2019-12-21 21:56:32'),(1123435,'dodoos','','Access-Reject','2019-12-21 21:56:43'),(1123436,'dodoos','','Access-Reject','2019-12-21 21:56:55'),(1123437,'dodoos','','Access-Reject','2019-12-21 21:57:06'),(1123438,'dodoos','','Access-Reject','2019-12-21 21:57:18'),(1123439,'dodoos','','Access-Reject','2019-12-21 21:57:29'),(1123440,'dodoos','','Access-Reject','2019-12-21 21:57:41'),(1123441,'dodoos','','Access-Reject','2019-12-21 21:57:52'),(1123442,'dodoos','','Access-Reject','2019-12-21 21:58:04'),(1123443,'dodoos','','Access-Reject','2019-12-21 21:58:15'),(1123444,'dodoos','','Access-Reject','2019-12-21 21:58:26'),(1123445,'dodoos','','Access-Reject','2019-12-21 21:58:38'),(1123446,'dodoos','','Access-Reject','2019-12-21 21:58:49'),(1123447,'dodoos','','Access-Reject','2019-12-21 21:59:00'),(1123448,'dodoos','','Access-Reject','2019-12-21 21:59:12'),(1123449,'dodoos','','Access-Reject','2019-12-21 21:59:23'),(1123450,'dodoos','','Access-Reject','2019-12-21 21:59:35'),(1123451,'dodoos','','Access-Reject','2019-12-21 21:59:46'),(1123452,'dodoos','','Access-Reject','2019-12-21 21:59:58'),(1123453,'dodoos','','Access-Reject','2019-12-21 22:00:09'),(1123454,'dodoos','','Access-Reject','2019-12-21 22:00:20'),(1123455,'dodoos','','Access-Reject','2019-12-21 22:00:32'),(1123456,'dodoos','','Access-Reject','2019-12-21 22:00:43'),(1123457,'dodoos','','Access-Reject','2019-12-21 22:00:54'),(1123458,'dodoos','','Access-Reject','2019-12-21 22:01:06'),(1123459,'dodoos','','Access-Reject','2019-12-21 22:01:17'),(1123460,'dodoos','','Access-Reject','2019-12-21 22:01:29'),(1123461,'dodoos','','Access-Reject','2019-12-21 22:01:40'),(1123462,'dodoos','','Access-Reject','2019-12-21 22:01:51'),(1123463,'dodoos','','Access-Reject','2019-12-21 22:02:03'),(1123464,'dodoos','','Access-Reject','2019-12-21 22:02:14'),(1123465,'dodoos','','Access-Reject','2019-12-21 22:02:26'),(1123466,'dodoos','','Access-Reject','2019-12-21 22:02:37'),(1123467,'dodoos','','Access-Reject','2019-12-21 22:02:48'),(1123468,'dodoos','','Access-Reject','2019-12-21 22:03:00'),(1123469,'dodoos','','Access-Reject','2019-12-21 22:03:11'),(1123470,'dodoos','','Access-Reject','2019-12-21 22:03:23'),(1123471,'dodoos','','Access-Reject','2019-12-21 22:03:34'),(1123472,'dodoos','','Access-Reject','2019-12-21 22:03:46'),(1123473,'dodoos','','Access-Reject','2019-12-21 22:03:57'),(1123474,'dodoos','','Access-Reject','2019-12-21 22:04:08'),(1123475,'dodoos','','Access-Reject','2019-12-21 22:04:20'),(1123476,'dodoos','','Access-Reject','2019-12-21 22:04:31'),(1123477,'dodoos','','Access-Reject','2019-12-21 22:04:43'),(1123478,'dodoos','','Access-Reject','2019-12-21 22:04:54'),(1123479,'dodoos','','Access-Reject','2019-12-21 22:05:05'),(1123480,'dodoos','','Access-Reject','2019-12-21 22:05:17'),(1123481,'dodoos','','Access-Reject','2019-12-21 22:05:28'),(1123482,'dodoos','','Access-Reject','2019-12-21 22:05:40'),(1123483,'dodoos','','Access-Reject','2019-12-21 22:05:51'),(1123484,'dodoos','','Access-Reject','2019-12-21 22:06:02'),(1123485,'dodoos','','Access-Reject','2019-12-21 22:06:14'),(1123486,'dodoos','','Access-Reject','2019-12-21 22:06:25'),(1123487,'dodoos','','Access-Reject','2019-12-21 22:06:37'),(1123488,'dodoos','','Access-Reject','2019-12-21 22:06:48'),(1123489,'dodoos','','Access-Reject','2019-12-21 22:06:59'),(1123490,'dodoos','','Access-Reject','2019-12-21 22:07:11'),(1123491,'dodoos','','Access-Reject','2019-12-21 22:07:22'),(1123492,'dodoos','','Access-Reject','2019-12-21 22:07:34'),(1123493,'dodoos','','Access-Reject','2019-12-21 22:07:45'),(1123494,'dodoos','','Access-Reject','2019-12-21 22:07:56'),(1123495,'dodoos','','Access-Reject','2019-12-21 22:08:08'),(1123496,'dodoos','','Access-Reject','2019-12-21 22:08:19'),(1123497,'dodoos','','Access-Reject','2019-12-21 22:08:31'),(1123498,'dodoos','','Access-Reject','2019-12-21 22:08:42'),(1123499,'dodoos','','Access-Reject','2019-12-21 22:08:54'),(1123500,'dodoos','','Access-Reject','2019-12-21 22:09:05'),(1123501,'dodoos','','Access-Reject','2019-12-21 22:09:16'),(1123502,'dodoos','','Access-Reject','2019-12-21 22:09:28'),(1123503,'dodoos','','Access-Reject','2019-12-21 22:09:39'),(1123504,'anane-fenin','','Access-Accept','2019-12-21 22:10:26'),(1123505,'affiliation','','Access-Accept','2019-12-21 22:10:27'),(1123506,'dodoos','','Access-Reject','2019-12-21 22:10:27'),(1123507,'dodoos','','Access-Reject','2019-12-21 22:10:38'),(1123508,'dodoos','','Access-Reject','2019-12-21 22:10:50'),(1123509,'dodoos','','Access-Reject','2019-12-21 22:11:01'),(1123510,'dodoos','','Access-Reject','2019-12-21 22:11:12'),(1123511,'dodoos','','Access-Reject','2019-12-21 22:11:24'),(1123512,'dodoos','','Access-Reject','2019-12-21 22:11:35'),(1123513,'dodoos','','Access-Reject','2019-12-21 22:11:47'),(1123514,'dodoos','','Access-Reject','2019-12-21 22:11:58'),(1123515,'dodoos','','Access-Reject','2019-12-21 22:12:09'),(1123516,'dodoos','','Access-Reject','2019-12-21 22:12:21'),(1123517,'dodoos','','Access-Reject','2019-12-21 22:12:32'),(1123518,'dodoos','','Access-Reject','2019-12-21 22:12:44'),(1123519,'dodoos','','Access-Reject','2019-12-21 22:12:55'),(1123520,'dodoos','','Access-Reject','2019-12-21 22:13:07'),(1123521,'dodoos','','Access-Reject','2019-12-21 22:13:18'),(1123522,'dodoos','','Access-Reject','2019-12-21 22:13:29'),(1123523,'dodoos','','Access-Reject','2019-12-21 22:13:41'),(1123524,'dodoos','','Access-Reject','2019-12-21 22:13:52'),(1123525,'dodoos','','Access-Reject','2019-12-21 22:14:04'),(1123526,'dodoos','','Access-Reject','2019-12-21 22:14:15'),(1123527,'dodoos','','Access-Reject','2019-12-21 22:14:26'),(1123528,'dodoos','','Access-Reject','2019-12-21 22:14:38'),(1123529,'dodoos','','Access-Reject','2019-12-21 22:14:49'),(1123530,'dodoos','','Access-Reject','2019-12-21 22:15:01'),(1123531,'dodoos','','Access-Reject','2019-12-21 22:15:12'),(1123532,'dodoos','','Access-Reject','2019-12-21 22:15:23'),(1123533,'dodoos','','Access-Reject','2019-12-21 22:15:35'),(1123534,'dodoos','','Access-Reject','2019-12-21 22:15:46'),(1123535,'dodoos','','Access-Reject','2019-12-21 22:15:58'),(1123536,'dodoos','','Access-Reject','2019-12-21 22:16:09'),(1123537,'baduwa','','Access-Accept','2019-12-21 22:16:20'),(1123538,'dodoos','','Access-Reject','2019-12-21 22:16:20'),(1123539,'dodoos','','Access-Reject','2019-12-21 22:16:32'),(1123540,'dodoos','','Access-Reject','2019-12-21 22:16:43'),(1123541,'dodoos','','Access-Reject','2019-12-21 22:16:55'),(1123542,'dodoos','','Access-Reject','2019-12-21 22:17:06'),(1123543,'dodoos','','Access-Reject','2019-12-21 22:17:17'),(1123544,'dodoos','','Access-Reject','2019-12-21 22:17:29'),(1123545,'dodoos','','Access-Reject','2019-12-21 22:17:40'),(1123546,'dodoos','','Access-Reject','2019-12-21 22:17:51'),(1123547,'dodoos','','Access-Reject','2019-12-21 22:18:03'),(1123548,'dodoos','','Access-Reject','2019-12-21 22:18:14'),(1123549,'dodoos','','Access-Reject','2019-12-21 22:18:26'),(1123550,'dodoos','','Access-Reject','2019-12-21 22:18:37'),(1123551,'dodoos','','Access-Reject','2019-12-21 22:18:49'),(1123552,'dodoos','','Access-Reject','2019-12-21 22:19:00'),(1123553,'dodoos','','Access-Reject','2019-12-21 22:19:11'),(1123554,'dodoos','','Access-Reject','2019-12-21 22:19:23'),(1123555,'dodoos','','Access-Reject','2019-12-21 22:19:34'),(1123556,'dodoos','','Access-Reject','2019-12-21 22:19:46'),(1123557,'dodoos','','Access-Reject','2019-12-21 22:19:57'),(1123558,'dodoos','','Access-Reject','2019-12-21 22:20:08'),(1123559,'dodoos','','Access-Reject','2019-12-21 22:20:20'),(1123560,'dodoos','','Access-Reject','2019-12-21 22:20:31'),(1123561,'dodoos','','Access-Reject','2019-12-21 22:20:43'),(1123562,'dodoos','','Access-Reject','2019-12-21 22:20:54'),(1123563,'dodoos','','Access-Reject','2019-12-21 22:21:06'),(1123564,'dodoos','','Access-Reject','2019-12-21 22:21:17'),(1123565,'dodoos','','Access-Reject','2019-12-21 22:21:28'),(1123566,'dodoos','','Access-Reject','2019-12-21 22:21:40'),(1123567,'dodoos','','Access-Reject','2019-12-21 22:21:51'),(1123568,'dodoos','','Access-Reject','2019-12-21 22:22:03'),(1123569,'dodoos','','Access-Reject','2019-12-21 22:22:14'),(1123570,'dodoos','','Access-Reject','2019-12-21 22:22:26'),(1123571,'dodoos','','Access-Reject','2019-12-21 22:22:37'),(1123572,'dodoos','','Access-Reject','2019-12-21 22:22:48'),(1123573,'dodoos','','Access-Reject','2019-12-21 22:23:00'),(1123574,'dodoos','','Access-Reject','2019-12-21 22:23:11'),(1123575,'NAZIR SOUNDS','0x937f8a08c48227b309f784e1f52be871b5','Access-Reject','2019-12-21 22:23:13'),(1123576,'dodoos','','Access-Reject','2019-12-21 22:23:23'),(1123577,'dodoos','','Access-Reject','2019-12-21 22:23:34'),(1123578,'dodoos','','Access-Reject','2019-12-21 22:23:46'),(1123579,'dodoos','','Access-Reject','2019-12-21 22:23:57'),(1123580,'dodoos','','Access-Reject','2019-12-21 22:24:08'),(1123581,'dodoos','','Access-Reject','2019-12-21 22:24:20'),(1123582,'dodoos','','Access-Reject','2019-12-21 22:24:31'),(1123583,'dodoos','','Access-Reject','2019-12-21 22:24:43'),(1123584,'dodoos','','Access-Reject','2019-12-21 22:24:54'),(1123585,'dodoos','','Access-Reject','2019-12-21 22:25:05'),(1123586,'dodoos','','Access-Reject','2019-12-21 22:25:17'),(1123587,'dodoos','','Access-Reject','2019-12-21 22:25:28'),(1123588,'dodoos','','Access-Reject','2019-12-21 22:25:39'),(1123589,'dodoos','','Access-Reject','2019-12-21 22:25:51'),(1123590,'dodoos','','Access-Reject','2019-12-21 22:26:02'),(1123591,'dodoos','','Access-Reject','2019-12-21 22:26:14'),(1123592,'dodoos','','Access-Reject','2019-12-21 22:26:25'),(1123593,'dodoos','','Access-Reject','2019-12-21 22:26:36'),(1123594,'dodoos','','Access-Reject','2019-12-21 22:26:48'),(1123595,'dodoos','','Access-Reject','2019-12-21 22:26:59'),(1123596,'dodoos','','Access-Reject','2019-12-21 22:27:11'),(1123597,'dodoos','','Access-Reject','2019-12-21 22:27:22'),(1123598,'dodoos','','Access-Reject','2019-12-21 22:27:34'),(1123599,'dodoos','','Access-Reject','2019-12-21 22:27:45'),(1123600,'dodoos','','Access-Reject','2019-12-21 22:27:56'),(1123601,'dodoos','','Access-Reject','2019-12-21 22:28:08'),(1123602,'dodoos','','Access-Reject','2019-12-21 22:28:19'),(1123603,'dodoos','','Access-Reject','2019-12-21 22:28:31'),(1123604,'dodoos','','Access-Reject','2019-12-21 22:28:42'),(1123605,'dodoos','','Access-Reject','2019-12-21 22:28:53'),(1123606,'dodoos','','Access-Reject','2019-12-21 22:29:05'),(1123607,'dodoos','','Access-Reject','2019-12-21 22:29:16'),(1123608,'dodoos','','Access-Reject','2019-12-21 22:29:28'),(1123609,'dodoos','','Access-Reject','2019-12-21 22:29:39'),(1123610,'dodoos','','Access-Reject','2019-12-21 22:29:51'),(1123611,'dodoos','','Access-Reject','2019-12-21 22:30:02'),(1123612,'dodoos','','Access-Reject','2019-12-21 22:30:14'),(1123613,'dodoos','','Access-Reject','2019-12-21 22:30:25'),(1123614,'dodoos','','Access-Reject','2019-12-21 22:30:37'),(1123615,'dodoos','','Access-Reject','2019-12-21 22:30:48'),(1123616,'dodoos','','Access-Reject','2019-12-21 22:30:59'),(1123617,'dodoos','','Access-Reject','2019-12-21 22:31:11'),(1123618,'dodoos','','Access-Reject','2019-12-21 22:31:22'),(1123619,'dodoos','','Access-Reject','2019-12-21 22:31:34'),(1123620,'dodoos','','Access-Reject','2019-12-21 22:31:45'),(1123621,'dodoos','','Access-Reject','2019-12-21 22:31:56'),(1123622,'dodoos','','Access-Reject','2019-12-21 22:32:08'),(1123623,'dodoos','','Access-Reject','2019-12-21 22:32:19'),(1123624,'src_hostel','','Access-Accept','2019-12-21 22:32:23'),(1123625,'dodoos','','Access-Reject','2019-12-21 22:32:31'),(1123626,'dodoos','','Access-Reject','2019-12-21 22:32:42'),(1123627,'dodoos','','Access-Reject','2019-12-21 22:32:53'),(1123628,'dodoos','','Access-Reject','2019-12-21 22:33:05'),(1123629,'dodoos','','Access-Reject','2019-12-21 22:33:16'),(1123630,'dodoos','','Access-Reject','2019-12-21 22:33:28'),(1123631,'dodoos','','Access-Reject','2019-12-21 22:33:39'),(1123632,'dodoos','','Access-Reject','2019-12-21 22:33:51'),(1123633,'dodoos','','Access-Reject','2019-12-21 22:34:02'),(1123634,'dodoos','','Access-Reject','2019-12-21 22:34:14'),(1123635,'dodoos','','Access-Reject','2019-12-21 22:34:26'),(1123636,'dodoos','','Access-Reject','2019-12-21 22:34:37'),(1123637,'dodoos','','Access-Reject','2019-12-21 22:34:49'),(1123638,'dodoos','','Access-Reject','2019-12-21 22:35:00'),(1123639,'dodoos','','Access-Reject','2019-12-21 22:35:11'),(1123640,'dodoos','','Access-Reject','2019-12-21 22:35:23'),(1123641,'dodoos','','Access-Reject','2019-12-21 22:35:35'),(1123642,'dodoos','','Access-Reject','2019-12-21 22:35:46'),(1123643,'dodoos','','Access-Reject','2019-12-21 22:35:58'),(1123644,'dodoos','','Access-Reject','2019-12-21 22:36:10'),(1123645,'dodoos','','Access-Reject','2019-12-21 22:36:21'),(1123646,'dodoos','','Access-Reject','2019-12-21 22:36:33'),(1123647,'dodoos','','Access-Reject','2019-12-21 22:36:44'),(1123648,'dodoos','','Access-Reject','2019-12-21 22:36:56'),(1123649,'dodoos','','Access-Reject','2019-12-21 22:37:07'),(1123650,'dodoos','','Access-Reject','2019-12-21 22:37:19'),(1123651,'dodoos','','Access-Reject','2019-12-21 22:37:31'),(1123652,'dodoos','','Access-Reject','2019-12-21 22:37:42'),(1123653,'dodoos','','Access-Reject','2019-12-21 22:37:54'),(1123654,'dodoos','','Access-Reject','2019-12-21 22:38:05'),(1123655,'dodoos','','Access-Reject','2019-12-21 22:38:17'),(1123656,'dodoos','','Access-Reject','2019-12-21 22:38:28'),(1123657,'dodoos','','Access-Reject','2019-12-21 22:38:39'),(1123658,'dodoos','','Access-Reject','2019-12-21 22:38:51'),(1123659,'dodoos','','Access-Reject','2019-12-21 22:39:02'),(1123660,'dodoos','','Access-Reject','2019-12-21 22:39:14'),(1123661,'dodoos','','Access-Reject','2019-12-21 22:39:25'),(1123662,'dodoos','','Access-Reject','2019-12-21 22:39:36'),(1123663,'dodoos','','Access-Reject','2019-12-21 22:39:48'),(1123664,'dodoos','','Access-Reject','2019-12-21 22:39:59'),(1123665,'capitalhill','','Access-Accept','2019-12-21 22:40:08'),(1123666,'dodoos','','Access-Reject','2019-12-21 22:40:12'),(1123667,'dodoos','','Access-Reject','2019-12-21 22:40:23'),(1123668,'dodoos','','Access-Reject','2019-12-21 22:40:35'),(1123669,'dodoos','','Access-Reject','2019-12-21 22:40:46'),(1123670,'dodoos','','Access-Reject','2019-12-21 22:40:58'),(1123671,'dodoos','','Access-Reject','2019-12-21 22:41:09'),(1123672,'dodoos','','Access-Reject','2019-12-21 22:41:20'),(1123673,'dodoos','','Access-Reject','2019-12-21 22:41:32'),(1123674,'dodoos','','Access-Reject','2019-12-21 22:41:43'),(1123675,'dodoos','','Access-Reject','2019-12-21 22:41:54'),(1123676,'dodoos','','Access-Reject','2019-12-21 22:42:06'),(1123677,'dodoos','','Access-Reject','2019-12-21 22:42:17'),(1123678,'dodoos','','Access-Reject','2019-12-21 22:42:29'),(1123679,'dodoos','','Access-Reject','2019-12-21 22:42:40'),(1123680,'dodoos','','Access-Reject','2019-12-21 22:42:51'),(1123681,'dodoos','','Access-Reject','2019-12-21 22:43:03'),(1123682,'dodoos','','Access-Reject','2019-12-21 22:43:14'),(1123683,'dodoos','','Access-Reject','2019-12-21 22:43:26'),(1123684,'dodoos','','Access-Reject','2019-12-21 22:43:37'),(1123685,'dodoos','','Access-Reject','2019-12-21 22:43:48'),(1123686,'dodoos','','Access-Reject','2019-12-21 22:44:00'),(1123687,'dodoos','','Access-Reject','2019-12-21 22:44:11'),(1123688,'dodoos','','Access-Reject','2019-12-21 22:44:23'),(1123689,'dodoos','','Access-Reject','2019-12-21 22:44:34'),(1123690,'dodoos','','Access-Reject','2019-12-21 22:44:45'),(1123691,'dodoos','','Access-Reject','2019-12-21 22:44:57'),(1123692,'dodoos','','Access-Reject','2019-12-21 22:45:08'),(1123693,'dodoos','','Access-Reject','2019-12-21 22:45:20'),(1123694,'dodoos','','Access-Reject','2019-12-21 22:45:31'),(1123695,'dodoos','','Access-Reject','2019-12-21 22:45:43'),(1123696,'dodoos','','Access-Reject','2019-12-21 22:45:54'),(1123697,'ekpetis','','Access-Accept','2019-12-21 22:46:01'),(1123698,'dodoos','','Access-Reject','2019-12-21 22:46:05'),(1123699,'dodoos','','Access-Reject','2019-12-21 22:46:17'),(1123700,'dodoos','','Access-Reject','2019-12-21 22:46:28'),(1123701,'dodoos','','Access-Reject','2019-12-21 22:46:40'),(1123702,'dodoos','','Access-Reject','2019-12-21 22:46:51'),(1123703,'dodoos','','Access-Reject','2019-12-21 22:47:02'),(1123704,'dodoos','','Access-Reject','2019-12-21 22:47:14'),(1123705,'dodoos','','Access-Reject','2019-12-21 22:47:25'),(1123706,'dodoos','','Access-Reject','2019-12-21 22:47:26'),(1123707,'dodoos','','Access-Reject','2019-12-21 22:47:27'),(1123708,'dodoos','','Access-Reject','2019-12-21 22:47:29'),(1123709,'dodoos','','Access-Reject','2019-12-21 22:47:31'),(1123710,'dodoos','','Access-Reject','2019-12-21 22:47:34'),(1123711,'dodoos','','Access-Reject','2019-12-21 22:47:38'),(1123712,'dodoos','','Access-Reject','2019-12-21 22:47:46'),(1123713,'dodoos','','Access-Reject','2019-12-21 22:47:58'),(1123714,'dodoos','','Access-Reject','2019-12-21 22:48:09'),(1123715,'dodoos','','Access-Reject','2019-12-21 22:48:21'),(1123716,'dodoos','','Access-Reject','2019-12-21 22:48:32'),(1123717,'dodoos','','Access-Reject','2019-12-21 22:48:43'),(1123718,'dodoos','','Access-Reject','2019-12-21 22:48:55'),(1123719,'dodoos','','Access-Reject','2019-12-21 22:49:06'),(1123720,'dodoos','','Access-Reject','2019-12-21 22:49:18'),(1123721,'dodoos','','Access-Reject','2019-12-21 22:49:29'),(1123722,'dodoos','','Access-Reject','2019-12-21 22:49:41'),(1123723,'dodoos','','Access-Reject','2019-12-21 22:49:52'),(1123724,'dodoos','','Access-Reject','2019-12-21 22:50:03'),(1123725,'dodoos','','Access-Reject','2019-12-21 22:50:15'),(1123726,'dodoos','','Access-Reject','2019-12-21 22:50:26'),(1123727,'dodoos','','Access-Reject','2019-12-21 22:50:38'),(1123728,'dodoos','','Access-Reject','2019-12-21 22:50:49'),(1123729,'admin','','Access-Reject','2019-12-21 22:50:53'),(1123730,'vpn','','Access-Reject','2019-12-21 22:50:56'),(1123731,'test','','Access-Reject','2019-12-21 22:50:58'),(1123732,'1','','Access-Reject','2019-12-21 22:51:00'),(1123733,'dodoos','','Access-Reject','2019-12-21 22:51:01'),(1123734,'123','','Access-Reject','2019-12-21 22:51:08'),(1123735,'111','','Access-Reject','2019-12-21 22:51:11'),(1123736,'dodoos','','Access-Reject','2019-12-21 22:51:12'),(1123737,'dodoos','','Access-Reject','2019-12-21 22:51:23'),(1123738,'dodoos','','Access-Reject','2019-12-21 22:51:35'),(1123739,'dodoos','','Access-Reject','2019-12-21 22:51:46'),(1123740,'dodoos','','Access-Reject','2019-12-21 22:51:58'),(1123741,'dodoos','','Access-Reject','2019-12-21 22:52:09'),(1123742,'dodoos','','Access-Reject','2019-12-21 22:52:20'),(1123743,'dodoos','','Access-Reject','2019-12-21 22:52:32'),(1123744,'dodoos','','Access-Reject','2019-12-21 22:52:43'),(1123745,'dodoos','','Access-Reject','2019-12-21 22:52:54'),(1123746,'dodoos','','Access-Reject','2019-12-21 22:53:06'),(1123747,'dodoos','','Access-Reject','2019-12-21 22:53:17'),(1123748,'dodoos','','Access-Reject','2019-12-21 22:53:29'),(1123749,'dodoos','','Access-Reject','2019-12-21 22:53:40'),(1123750,'dodoos','','Access-Reject','2019-12-21 22:53:51'),(1123751,'dodoos','','Access-Reject','2019-12-21 22:54:03'),(1123752,'dodoos','','Access-Reject','2019-12-21 22:54:14'),(1123753,'dodoos','','Access-Reject','2019-12-21 22:54:26'),(1123754,'dodoos','','Access-Reject','2019-12-21 22:54:37'),(1123755,'dodoos','','Access-Reject','2019-12-21 22:54:49'),(1123756,'dodoos','','Access-Reject','2019-12-21 22:55:00'),(1123757,'dodoos','','Access-Reject','2019-12-21 22:55:12'),(1123758,'dodoos','','Access-Reject','2019-12-21 22:55:23'),(1123759,'dodoos','','Access-Reject','2019-12-21 22:55:35'),(1123760,'dodoos','','Access-Reject','2019-12-21 22:55:46'),(1123761,'dodoos','','Access-Reject','2019-12-21 22:55:57'),(1123762,'dodoos','','Access-Reject','2019-12-21 22:56:09'),(1123763,'dodoos','','Access-Reject','2019-12-21 22:56:20'),(1123764,'dodoos','','Access-Reject','2019-12-21 22:56:31'),(1123765,'dodoos','','Access-Reject','2019-12-21 22:56:43'),(1123766,'dodoos','','Access-Reject','2019-12-21 22:56:54'),(1123767,'dodoos','','Access-Reject','2019-12-21 22:57:06'),(1123768,'dodoos','','Access-Reject','2019-12-21 22:57:17'),(1123769,'dodoos','','Access-Reject','2019-12-21 22:57:29'),(1123770,'dodoos','','Access-Reject','2019-12-21 22:57:40'),(1123771,'dodoos','','Access-Reject','2019-12-21 22:57:51'),(1123772,'dodoos','','Access-Reject','2019-12-21 22:58:03'),(1123773,'dodoos','','Access-Reject','2019-12-21 22:58:14'),(1123774,'dodoos','','Access-Reject','2019-12-21 22:58:26'),(1123775,'dodoos','','Access-Reject','2019-12-21 22:58:37'),(1123776,'dodoos','','Access-Reject','2019-12-21 22:58:49'),(1123777,'dodoos','','Access-Reject','2019-12-21 22:59:00'),(1123778,'dodoos','','Access-Reject','2019-12-21 22:59:11'),(1123779,'dodoos','','Access-Reject','2019-12-21 22:59:23'),(1123780,'dodoos','','Access-Reject','2019-12-21 22:59:34'),(1123781,'dodoos','','Access-Reject','2019-12-21 22:59:46'),(1123782,'dodoos','','Access-Reject','2019-12-21 22:59:57'),(1123783,'dodoos','','Access-Reject','2019-12-21 23:00:08'),(1123784,'dodoos','','Access-Reject','2019-12-21 23:00:20'),(1123785,'dodoos','','Access-Reject','2019-12-21 23:00:31'),(1123786,'dodoos','','Access-Reject','2019-12-21 23:00:43'),(1123787,'dodoos','','Access-Reject','2019-12-21 23:00:54'),(1123788,'dodoos','','Access-Reject','2019-12-21 23:01:05'),(1123789,'dodoos','','Access-Reject','2019-12-21 23:01:17'),(1123790,'dodoos','','Access-Reject','2019-12-21 23:01:28'),(1123791,'dodoos','','Access-Reject','2019-12-21 23:01:40'),(1123792,'dodoos','','Access-Reject','2019-12-21 23:01:51'),(1123793,'dodoos','','Access-Reject','2019-12-21 23:02:03'),(1123794,'dodoos','','Access-Reject','2019-12-21 23:02:14'),(1123795,'dodoos','','Access-Reject','2019-12-21 23:02:25'),(1123796,'dodoos','','Access-Reject','2019-12-21 23:02:37'),(1123797,'dodoos','','Access-Reject','2019-12-21 23:02:48'),(1123798,'dodoos','','Access-Reject','2019-12-21 23:02:59'),(1123799,'dodoos','','Access-Reject','2019-12-21 23:03:11'),(1123800,'dodoos','','Access-Reject','2019-12-21 23:03:22'),(1123801,'dodoos','','Access-Reject','2019-12-21 23:03:34'),(1123802,'dodoos','','Access-Reject','2019-12-21 23:03:45'),(1123803,'dodoos','','Access-Reject','2019-12-21 23:03:57'),(1123804,'dodoos','','Access-Reject','2019-12-21 23:04:08'),(1123805,'dodoos','','Access-Reject','2019-12-21 23:04:19'),(1123806,'dodoos','','Access-Reject','2019-12-21 23:04:31'),(1123807,'dodoos','','Access-Reject','2019-12-21 23:04:42'),(1123808,'dodoos','','Access-Reject','2019-12-21 23:04:54'),(1123809,'dodoos','','Access-Reject','2019-12-21 23:05:05'),(1123810,'dodoos','','Access-Reject','2019-12-21 23:05:17'),(1123811,'dodoos','','Access-Reject','2019-12-21 23:05:28'),(1123812,'dodoos','','Access-Reject','2019-12-21 23:05:40'),(1123813,'dodoos','','Access-Reject','2019-12-21 23:05:51'),(1123814,'dodoos','','Access-Reject','2019-12-21 23:06:02'),(1123815,'dodoos','','Access-Reject','2019-12-21 23:06:14'),(1123816,'dodoos','','Access-Reject','2019-12-21 23:06:25'),(1123817,'dodoos','','Access-Reject','2019-12-21 23:06:37'),(1123818,'dodoos','','Access-Reject','2019-12-21 23:06:48'),(1123819,'dodoos','','Access-Reject','2019-12-21 23:06:59'),(1123820,'dodoos','','Access-Reject','2019-12-21 23:07:11'),(1123821,'dodoos','','Access-Reject','2019-12-21 23:07:22'),(1123822,'dodoos','','Access-Reject','2019-12-21 23:07:34'),(1123823,'dodoos','','Access-Reject','2019-12-21 23:07:45'),(1123824,'dodoos','','Access-Reject','2019-12-21 23:07:56'),(1123825,'dodoos','','Access-Reject','2019-12-21 23:08:08'),(1123826,'dodoos','','Access-Reject','2019-12-21 23:08:19'),(1123827,'dodoos','','Access-Reject','2019-12-21 23:08:31'),(1123828,'dodoos','','Access-Reject','2019-12-21 23:08:42'),(1123829,'dodoos','','Access-Reject','2019-12-21 23:08:54'),(1123830,'dodoos','','Access-Reject','2019-12-21 23:09:05'),(1123831,'dodoos','','Access-Reject','2019-12-21 23:09:16'),(1123832,'dodoos','','Access-Reject','2019-12-21 23:09:28'),(1123833,'dodoos','','Access-Reject','2019-12-21 23:09:39'),(1123834,'dodoos','','Access-Reject','2019-12-21 23:09:51'),(1123835,'dodoos','','Access-Reject','2019-12-21 23:10:02'),(1123836,'dodoos','','Access-Reject','2019-12-21 23:10:14'),(1123837,'dodoos','','Access-Reject','2019-12-21 23:10:25'),(1123838,'dodoos','','Access-Reject','2019-12-21 23:10:37'),(1123839,'dodoos','','Access-Reject','2019-12-21 23:10:48'),(1123840,'dodoos','','Access-Reject','2019-12-21 23:10:59'),(1123841,'dodoos','','Access-Reject','2019-12-21 23:11:11'),(1123842,'dodoos','','Access-Reject','2019-12-21 23:11:22'),(1123843,'dodoos','','Access-Reject','2019-12-21 23:11:34'),(1123844,'dodoos','','Access-Reject','2019-12-21 23:11:45'),(1123845,'dodoos','','Access-Reject','2019-12-21 23:11:57'),(1123846,'dodoos','','Access-Reject','2019-12-21 23:12:08'),(1123847,'dodoos','','Access-Reject','2019-12-21 23:12:20'),(1123848,'dodoos','','Access-Reject','2019-12-21 23:12:31'),(1123849,'dodoos','','Access-Reject','2019-12-21 23:12:43'),(1123850,'dodoos','','Access-Reject','2019-12-21 23:12:54'),(1123851,'dodoos','','Access-Reject','2019-12-21 23:13:06'),(1123852,'dodoos','','Access-Reject','2019-12-21 23:13:17'),(1123853,'dodoos','','Access-Reject','2019-12-21 23:13:28'),(1123854,'dodoos','','Access-Reject','2019-12-21 23:13:40'),(1123855,'dodoos','','Access-Reject','2019-12-21 23:13:51'),(1123856,'dodoos','','Access-Reject','2019-12-21 23:14:03'),(1123857,'dodoos','','Access-Reject','2019-12-21 23:14:14'),(1123858,'dodoos','','Access-Reject','2019-12-21 23:14:25'),(1123859,'dodoos','','Access-Reject','2019-12-21 23:14:37'),(1123860,'dodoos','','Access-Reject','2019-12-21 23:14:48'),(1123861,'dodoos','','Access-Reject','2019-12-21 23:15:00'),(1123862,'dodoos','','Access-Reject','2019-12-21 23:15:11'),(1123863,'dodoos','','Access-Reject','2019-12-21 23:15:23'),(1123864,'dodoos','','Access-Reject','2019-12-21 23:15:34'),(1123865,'dodoos','','Access-Reject','2019-12-21 23:15:46'),(1123866,'dodoos','','Access-Reject','2019-12-21 23:15:57'),(1123867,'dodoos','','Access-Reject','2019-12-21 23:16:09'),(1123868,'baduwa','','Access-Accept','2019-12-21 23:16:19'),(1123869,'dodoos','','Access-Reject','2019-12-21 23:16:20'),(1123870,'dodoos','','Access-Reject','2019-12-21 23:16:32'),(1123871,'dodoos','','Access-Reject','2019-12-21 23:16:43'),(1123872,'dodoos','','Access-Reject','2019-12-21 23:16:54'),(1123873,'dodoos','','Access-Reject','2019-12-21 23:17:06'),(1123874,'dodoos','','Access-Reject','2019-12-21 23:17:17'),(1123875,'dodoos','','Access-Reject','2019-12-21 23:17:29'),(1123876,'dodoos','','Access-Reject','2019-12-21 23:17:40'),(1123877,'dodoos','','Access-Reject','2019-12-21 23:17:51'),(1123878,'dodoos','','Access-Reject','2019-12-21 23:18:03'),(1123879,'dodoos','','Access-Reject','2019-12-21 23:18:14'),(1123880,'dodoos','','Access-Reject','2019-12-21 23:18:26'),(1123881,'dodoos','','Access-Reject','2019-12-21 23:18:37'),(1123882,'dodoos','','Access-Reject','2019-12-21 23:18:49'),(1123883,'dodoos','','Access-Reject','2019-12-21 23:19:00'),(1123884,'dodoos','','Access-Reject','2019-12-21 23:19:12'),(1123885,'dodoos','','Access-Reject','2019-12-21 23:19:23'),(1123886,'dodoos','','Access-Reject','2019-12-21 23:19:34'),(1123887,'dodoos','','Access-Reject','2019-12-21 23:19:46'),(1123888,'dodoos','','Access-Reject','2019-12-21 23:19:57'),(1123889,'dodoos','','Access-Reject','2019-12-21 23:20:09'),(1123890,'dodoos','','Access-Reject','2019-12-21 23:20:20'),(1123891,'dodoos','','Access-Reject','2019-12-21 23:20:32'),(1123892,'dodoos','','Access-Reject','2019-12-21 23:20:43'),(1123893,'dodoos','','Access-Reject','2019-12-21 23:20:54'),(1123894,'dodoos','','Access-Reject','2019-12-21 23:21:06'),(1123895,'dodoos','','Access-Reject','2019-12-21 23:21:17'),(1123896,'dodoos','','Access-Reject','2019-12-21 23:21:29'),(1123897,'dodoos','','Access-Reject','2019-12-21 23:21:40'),(1123898,'dodoos','','Access-Reject','2019-12-21 23:21:52'),(1123899,'dodoos','','Access-Reject','2019-12-21 23:22:03'),(1123900,'dodoos','','Access-Reject','2019-12-21 23:22:14'),(1123901,'dodoos','','Access-Reject','2019-12-21 23:22:26'),(1123902,'dodoos','','Access-Reject','2019-12-21 23:22:37'),(1123903,'dodoos','','Access-Reject','2019-12-21 23:22:49'),(1123904,'dodoos','','Access-Reject','2019-12-21 23:23:00'),(1123905,'dodoos','','Access-Reject','2019-12-21 23:23:12'),(1123906,'dodoos','','Access-Reject','2019-12-21 23:23:23'),(1123907,'dodoos','','Access-Reject','2019-12-21 23:23:34'),(1123908,'dodoos','','Access-Reject','2019-12-21 23:23:46'),(1123909,'dodoos','','Access-Reject','2019-12-21 23:23:57'),(1123910,'dodoos','','Access-Reject','2019-12-21 23:24:09'),(1123911,'dodoos','','Access-Reject','2019-12-21 23:24:20'),(1123912,'dodoos','','Access-Reject','2019-12-21 23:24:31'),(1123913,'dodoos','','Access-Reject','2019-12-21 23:24:43'),(1123914,'dodoos','','Access-Reject','2019-12-21 23:24:54'),(1123915,'dodoos','','Access-Reject','2019-12-21 23:25:06'),(1123916,'dodoos','','Access-Reject','2019-12-21 23:25:18'),(1123917,'dodoos','','Access-Reject','2019-12-21 23:25:29'),(1123918,'dodoos','','Access-Reject','2019-12-21 23:25:40'),(1123919,'pempamsie','','Access-Accept','2019-12-21 23:25:43'),(1123920,'dodoos','','Access-Reject','2019-12-21 23:25:52'),(1123921,'dodoos','','Access-Reject','2019-12-21 23:26:03'),(1123922,'dodoos','','Access-Reject','2019-12-21 23:26:15'),(1123923,'dodoos','','Access-Reject','2019-12-21 23:26:26'),(1123924,'dodoos','','Access-Reject','2019-12-21 23:26:37'),(1123925,'dodoos','','Access-Reject','2019-12-21 23:26:49'),(1123926,'dodoos','','Access-Reject','2019-12-21 23:27:00'),(1123927,'dodoos','','Access-Reject','2019-12-21 23:27:12'),(1123928,'dodoos','','Access-Reject','2019-12-21 23:27:23'),(1123929,'dodoos','','Access-Reject','2019-12-21 23:27:35'),(1123930,'dodoos','','Access-Reject','2019-12-21 23:27:46'),(1123931,'dodoos','','Access-Reject','2019-12-21 23:27:58'),(1123932,'dodoos','','Access-Reject','2019-12-21 23:28:09'),(1123933,'dodoos','','Access-Reject','2019-12-21 23:28:21'),(1123934,'dodoos','','Access-Reject','2019-12-21 23:28:32'),(1123935,'dodoos','','Access-Reject','2019-12-21 23:28:43'),(1123936,'dodoos','','Access-Reject','2019-12-21 23:28:55'),(1123937,'dodoos','','Access-Reject','2019-12-21 23:29:06'),(1123938,'dodoos','','Access-Reject','2019-12-21 23:29:19'),(1123939,'dodoos','','Access-Reject','2019-12-21 23:29:30'),(1123940,'dodoos','','Access-Reject','2019-12-21 23:29:42'),(1123941,'dodoos','','Access-Reject','2019-12-21 23:29:53'),(1123942,'dodoos','','Access-Reject','2019-12-21 23:30:05'),(1123943,'dodoos','','Access-Reject','2019-12-21 23:30:16'),(1123944,'dodoos','','Access-Reject','2019-12-21 23:30:28'),(1123945,'dodoos','','Access-Reject','2019-12-21 23:30:39'),(1123946,'dodoos','','Access-Reject','2019-12-21 23:30:51'),(1123947,'dodoos','','Access-Reject','2019-12-21 23:31:02'),(1123948,'dodoos','','Access-Reject','2019-12-21 23:31:13'),(1123949,'dodoos','','Access-Reject','2019-12-21 23:31:25'),(1123950,'dodoos','','Access-Reject','2019-12-21 23:31:36'),(1123951,'dodoos','','Access-Reject','2019-12-21 23:31:48'),(1123952,'dodoos','','Access-Reject','2019-12-21 23:31:59'),(1123953,'dodoos','','Access-Reject','2019-12-21 23:32:11'),(1123954,'dodoos','','Access-Reject','2019-12-21 23:32:22'),(1123955,'src_hostel','','Access-Accept','2019-12-21 23:32:23'),(1123956,'dodoos','','Access-Reject','2019-12-21 23:32:34'),(1123957,'dodoos','','Access-Reject','2019-12-21 23:32:45'),(1123958,'dodoos','','Access-Reject','2019-12-21 23:32:57'),(1123959,'dodoos','','Access-Reject','2019-12-21 23:33:08'),(1123960,'dodoos','','Access-Reject','2019-12-21 23:33:19'),(1123961,'dodoos','','Access-Reject','2019-12-21 23:33:31'),(1123962,'dodoos','','Access-Reject','2019-12-21 23:33:42'),(1123963,'dodoos','','Access-Reject','2019-12-21 23:33:54'),(1123964,'dodoos','','Access-Reject','2019-12-21 23:34:05'),(1123965,'dodoos','','Access-Reject','2019-12-21 23:34:17'),(1123966,'dodoos','','Access-Reject','2019-12-21 23:34:28'),(1123967,'dodoos','','Access-Reject','2019-12-21 23:34:39'),(1123968,'dodoos','','Access-Reject','2019-12-21 23:34:51'),(1123969,'dodoos','','Access-Reject','2019-12-21 23:35:03'),(1123970,'dodoos','','Access-Reject','2019-12-21 23:35:14'),(1123971,'dodoos','','Access-Reject','2019-12-21 23:35:26'),(1123972,'dodoos','','Access-Reject','2019-12-21 23:35:38'),(1123973,'dodoos','','Access-Reject','2019-12-21 23:35:50'),(1123974,'dodoos','','Access-Reject','2019-12-21 23:36:01'),(1123975,'dodoos','','Access-Reject','2019-12-21 23:36:12'),(1123976,'dodoos','','Access-Reject','2019-12-21 23:36:24'),(1123977,'dodoos','','Access-Reject','2019-12-21 23:36:35'),(1123978,'dodoos','','Access-Reject','2019-12-21 23:36:47'),(1123979,'dodoos','','Access-Reject','2019-12-21 23:36:58'),(1123980,'dodoos','','Access-Reject','2019-12-21 23:37:10'),(1123981,'dodoos','','Access-Reject','2019-12-21 23:37:21'),(1123982,'dodoos','','Access-Reject','2019-12-21 23:37:32'),(1123983,'dodoos','','Access-Reject','2019-12-21 23:37:44'),(1123984,'dodoos','','Access-Reject','2019-12-21 23:37:55'),(1123985,'dodoos','','Access-Reject','2019-12-21 23:38:07'),(1123986,'dodoos','','Access-Reject','2019-12-21 23:38:18'),(1123987,'dodoos','','Access-Reject','2019-12-21 23:38:29'),(1123988,'dodoos','','Access-Reject','2019-12-21 23:38:41'),(1123989,'dodoos','','Access-Reject','2019-12-21 23:38:52'),(1123990,'dodoos','','Access-Reject','2019-12-21 23:39:04'),(1123991,'dodoos','','Access-Reject','2019-12-21 23:39:15'),(1123992,'dodoos','','Access-Reject','2019-12-21 23:39:26'),(1123993,'dodoos','','Access-Reject','2019-12-21 23:39:38'),(1123994,'dodoos','','Access-Reject','2019-12-21 23:39:50'),(1123995,'dodoos','','Access-Reject','2019-12-21 23:40:01'),(1123996,'capitalhill','','Access-Accept','2019-12-21 23:40:08'),(1123997,'dodoos','','Access-Reject','2019-12-21 23:40:13'),(1123998,'dodoos','','Access-Reject','2019-12-21 23:40:25'),(1123999,'dodoos','','Access-Reject','2019-12-21 23:40:36'),(1124000,'dodoos','','Access-Reject','2019-12-21 23:40:48'),(1124001,'dodoos','','Access-Reject','2019-12-21 23:40:59'),(1124002,'dodoos','','Access-Reject','2019-12-21 23:41:11'),(1124003,'dodoos','','Access-Reject','2019-12-21 23:41:22'),(1124004,'dodoos','','Access-Reject','2019-12-21 23:41:33'),(1124005,'dodoos','','Access-Reject','2019-12-21 23:41:45'),(1124006,'dodoos','','Access-Reject','2019-12-21 23:41:56'),(1124007,'dodoos','','Access-Reject','2019-12-21 23:42:08'),(1124008,'dodoos','','Access-Reject','2019-12-21 23:42:19'),(1124009,'dodoos','','Access-Reject','2019-12-21 23:42:31'),(1124010,'dodoos','','Access-Reject','2019-12-21 23:42:42'),(1124011,'dodoos','','Access-Reject','2019-12-21 23:42:54'),(1124012,'dodoos','','Access-Reject','2019-12-21 23:43:06'),(1124013,'dodoos','','Access-Reject','2019-12-21 23:43:17'),(1124014,'dodoos','','Access-Reject','2019-12-21 23:43:28'),(1124015,'dodoos','','Access-Reject','2019-12-21 23:43:40'),(1124016,'dodoos','','Access-Reject','2019-12-21 23:43:51'),(1124017,'dodoos','','Access-Reject','2019-12-21 23:44:03'),(1124018,'dodoos','','Access-Reject','2019-12-21 23:44:14'),(1124019,'dodoos','','Access-Reject','2019-12-21 23:44:25'),(1124020,'dodoos','','Access-Reject','2019-12-21 23:44:37'),(1124021,'dodoos','','Access-Reject','2019-12-21 23:44:48'),(1124022,'dodoos','','Access-Reject','2019-12-21 23:45:00'),(1124023,'dodoos','','Access-Reject','2019-12-21 23:45:12'),(1124024,'dodoos','','Access-Reject','2019-12-21 23:45:23'),(1124025,'dodoos','','Access-Reject','2019-12-21 23:45:34'),(1124026,'dodoos','','Access-Reject','2019-12-21 23:45:47'),(1124027,'dodoos','','Access-Reject','2019-12-21 23:45:58'),(1124028,'ekpetis','','Access-Accept','2019-12-21 23:46:02'),(1124029,'dodoos','','Access-Reject','2019-12-21 23:46:10'),(1124030,'dodoos','','Access-Reject','2019-12-21 23:46:22'),(1124031,'dodoos','','Access-Reject','2019-12-21 23:46:33'),(1124032,'dodoos','','Access-Reject','2019-12-21 23:46:45'),(1124033,'dodoos','','Access-Reject','2019-12-21 23:46:56'),(1124034,'dodoos','','Access-Reject','2019-12-21 23:47:07'),(1124035,'dodoos','','Access-Reject','2019-12-21 23:47:19'),(1124036,'dodoos','','Access-Reject','2019-12-21 23:47:26'),(1124037,'dodoos','','Access-Reject','2019-12-21 23:47:27'),(1124038,'dodoos','','Access-Reject','2019-12-21 23:47:29'),(1124039,'dodoos','','Access-Reject','2019-12-21 23:47:31'),(1124040,'dodoos','','Access-Reject','2019-12-21 23:47:34'),(1124041,'dodoos','','Access-Reject','2019-12-21 23:47:42'),(1124042,'dodoos','','Access-Reject','2019-12-21 23:47:50'),(1124043,'dodoos','','Access-Reject','2019-12-21 23:48:01'),(1124044,'dodoos','','Access-Reject','2019-12-21 23:48:13'),(1124045,'dodoos','','Access-Reject','2019-12-21 23:48:24'),(1124046,'dodoos','','Access-Reject','2019-12-21 23:48:36'),(1124047,'dodoos','','Access-Reject','2019-12-21 23:48:47'),(1124048,'dodoos','','Access-Reject','2019-12-21 23:48:59'),(1124049,'dodoos','','Access-Reject','2019-12-21 23:49:10'),(1124050,'dodoos','','Access-Reject','2019-12-21 23:49:22'),(1124051,'dodoos','','Access-Reject','2019-12-21 23:49:33'),(1124052,'dodoos','','Access-Reject','2019-12-21 23:49:45'),(1124053,'dodoos','','Access-Reject','2019-12-21 23:49:56'),(1124054,'dodoos','','Access-Reject','2019-12-21 23:50:08'),(1124055,'dodoos','','Access-Reject','2019-12-21 23:50:19'),(1124056,'dodoos','','Access-Reject','2019-12-21 23:50:30'),(1124057,'dodoos','','Access-Reject','2019-12-21 23:50:42'),(1124058,'dodoos','','Access-Reject','2019-12-21 23:50:55'),(1124059,'dodoos','','Access-Reject','2019-12-21 23:51:07'),(1124060,'dodoos','','Access-Reject','2019-12-21 23:51:18'),(1124061,'dodoos','','Access-Reject','2019-12-21 23:51:30'),(1124062,'dodoos','','Access-Reject','2019-12-21 23:51:41'),(1124063,'dodoos','','Access-Reject','2019-12-21 23:51:53'),(1124064,'dodoos','','Access-Reject','2019-12-21 23:52:04'),(1124065,'dodoos','','Access-Reject','2019-12-21 23:52:15'),(1124066,'dodoos','','Access-Reject','2019-12-21 23:52:27'),(1124067,'dodoos','','Access-Reject','2019-12-21 23:52:38'),(1124068,'dodoos','','Access-Reject','2019-12-21 23:52:50'),(1124069,'dodoos','','Access-Reject','2019-12-21 23:53:01'),(1124070,'dodoos','','Access-Reject','2019-12-21 23:53:13'),(1124071,'dodoos','','Access-Reject','2019-12-21 23:53:24'),(1124072,'dodoos','','Access-Reject','2019-12-21 23:53:36'),(1124073,'dodoos','','Access-Reject','2019-12-21 23:53:47'),(1124074,'dodoos','','Access-Reject','2019-12-21 23:54:00'),(1124075,'dodoos','','Access-Reject','2019-12-21 23:54:11'),(1124076,'dodoos','','Access-Reject','2019-12-21 23:54:22'),(1124077,'dodoos','','Access-Reject','2019-12-21 23:54:34'),(1124078,'dodoos','','Access-Reject','2019-12-21 23:54:46'),(1124079,'dodoos','','Access-Reject','2019-12-21 23:54:57'),(1124080,'dodoos','','Access-Reject','2019-12-21 23:55:09'),(1124081,'dodoos','','Access-Reject','2019-12-21 23:55:20'),(1124082,'dodoos','','Access-Reject','2019-12-21 23:55:32'),(1124083,'dodoos','','Access-Reject','2019-12-21 23:55:43'),(1124084,'dodoos','','Access-Reject','2019-12-21 23:55:55'),(1124085,'dodoos','','Access-Reject','2019-12-21 23:56:06'),(1124086,'dodoos','','Access-Reject','2019-12-21 23:56:18'),(1124087,'dodoos','','Access-Reject','2019-12-21 23:56:31'),(1124088,'dodoos','','Access-Reject','2019-12-21 23:56:46'),(1124089,'dodoos','','Access-Reject','2019-12-21 23:56:58'),(1124090,'dodoos','','Access-Reject','2019-12-21 23:57:09'),(1124091,'dodoos','','Access-Reject','2019-12-21 23:57:21'),(1124092,'dodoos','','Access-Reject','2019-12-21 23:57:32'),(1124093,'dodoos','','Access-Reject','2019-12-21 23:57:44'),(1124094,'dodoos','','Access-Reject','2019-12-21 23:57:56'),(1124095,'dodoos','','Access-Reject','2019-12-21 23:58:08'),(1124096,'dodoos','','Access-Reject','2019-12-21 23:58:19'),(1124097,'dodoos','','Access-Reject','2019-12-21 23:58:30'),(1124098,'dodoos','','Access-Reject','2019-12-21 23:58:42'),(1124099,'dodoos','','Access-Reject','2019-12-21 23:58:53'),(1124100,'dodoos','','Access-Reject','2019-12-21 23:59:05'),(1124101,'dodoos','','Access-Reject','2019-12-21 23:59:16'),(1124102,'dodoos','','Access-Reject','2019-12-21 23:59:28'),(1124103,'dodoos','','Access-Reject','2019-12-21 23:59:39'),(1124104,'dodoos','','Access-Reject','2019-12-21 23:59:51'),(1124105,'dodoos','','Access-Reject','2019-12-22 00:00:02'),(1124106,'amanful','','Access-Accept','2019-12-22 00:00:06'),(1124107,'dodoos','','Access-Reject','2019-12-22 00:00:13'),(1124108,'dodoos','','Access-Reject','2019-12-22 00:00:25'),(1124109,'dodoos','','Access-Reject','2019-12-22 00:00:36'),(1124110,'dodoos','','Access-Reject','2019-12-22 00:00:48'),(1124111,'dodoos','','Access-Reject','2019-12-22 00:00:59'),(1124112,'dodoos','','Access-Reject','2019-12-22 00:01:10'),(1124113,'dodoos','','Access-Reject','2019-12-22 00:01:22'),(1124114,'dodoos','','Access-Reject','2019-12-22 00:01:33'),(1124115,'dodoos','','Access-Reject','2019-12-22 00:01:45'),(1124116,'dodoos','','Access-Reject','2019-12-22 00:01:56'),(1124117,'dodoos','','Access-Reject','2019-12-22 00:02:07'),(1124118,'dodoos','','Access-Reject','2019-12-22 00:02:19'),(1124119,'dodoos','','Access-Reject','2019-12-22 00:02:30'),(1124120,'dodoos','','Access-Reject','2019-12-22 00:02:41'),(1124121,'dodoos','','Access-Reject','2019-12-22 00:02:53'),(1124122,'dodoos','','Access-Reject','2019-12-22 00:03:04'),(1124123,'dodoos','','Access-Reject','2019-12-22 00:03:16'),(1124124,'dodoos','','Access-Reject','2019-12-22 00:03:27'),(1124125,'dodoos','','Access-Reject','2019-12-22 00:03:39'),(1124126,'dodoos','','Access-Reject','2019-12-22 00:03:50'),(1124127,'dodoos','','Access-Reject','2019-12-22 00:04:01'),(1124128,'dodoos','','Access-Reject','2019-12-22 00:04:13'),(1124129,'dodoos','','Access-Reject','2019-12-22 00:04:24'),(1124130,'dodoos','','Access-Reject','2019-12-22 00:04:37'),(1124131,'dodoos','','Access-Reject','2019-12-22 00:04:49'),(1124132,'dodoos','','Access-Reject','2019-12-22 00:05:00'),(1124133,'dodoos','','Access-Reject','2019-12-22 00:05:12'),(1124134,'dodoos','','Access-Reject','2019-12-22 00:05:23'),(1124135,'dodoos','','Access-Reject','2019-12-22 00:06:39'),(1124136,'dodoos','','Access-Reject','2019-12-22 00:06:51'),(1124137,'dodoos','','Access-Reject','2019-12-22 00:07:02'),(1124138,'dodoos','','Access-Reject','2019-12-22 00:07:14'),(1124139,'dodoos','','Access-Reject','2019-12-22 00:07:25'),(1124140,'dodoos','','Access-Reject','2019-12-22 00:07:37'),(1124141,'dodoos','','Access-Reject','2019-12-22 00:07:48'),(1124142,'dodoos','','Access-Reject','2019-12-22 00:08:00'),(1124143,'dodoos','','Access-Reject','2019-12-22 00:08:11'),(1124144,'dodoos','','Access-Reject','2019-12-22 00:08:23'),(1124145,'dodoos','','Access-Reject','2019-12-22 00:08:34'),(1124146,'dodoos','','Access-Reject','2019-12-22 00:08:46'),(1124147,'dodoos','','Access-Reject','2019-12-22 00:08:57'),(1124148,'dodoos','','Access-Reject','2019-12-22 00:09:08'),(1124149,'dodoos','','Access-Reject','2019-12-22 00:09:20'),(1124150,'dodoos','','Access-Reject','2019-12-22 00:09:31'),(1124151,'dodoos','','Access-Reject','2019-12-22 00:09:43'),(1124152,'dodoos','','Access-Reject','2019-12-22 00:09:54'),(1124153,'affiliation','','Access-Accept','2019-12-22 00:10:03'),(1124154,'anane-fenin','','Access-Accept','2019-12-22 00:10:05'),(1124155,'dodoos','','Access-Reject','2019-12-22 00:10:05'),(1124156,'dodoos','','Access-Reject','2019-12-22 00:10:17'),(1124157,'dodoos','','Access-Reject','2019-12-22 00:10:28'),(1124158,'dodoos','','Access-Reject','2019-12-22 00:10:40'),(1124159,'dodoos','','Access-Reject','2019-12-22 00:10:51'),(1124160,'dodoos','','Access-Reject','2019-12-22 00:11:03'),(1124161,'dodoos','','Access-Reject','2019-12-22 00:11:14'),(1124162,'dodoos','','Access-Reject','2019-12-22 00:11:26'),(1124163,'dodoos','','Access-Reject','2019-12-22 00:11:37'),(1124164,'dodoos','','Access-Reject','2019-12-22 00:11:49'),(1124165,'dodoos','','Access-Reject','2019-12-22 00:12:00'),(1124166,'dodoos','','Access-Reject','2019-12-22 00:12:11'),(1124167,'dodoos','','Access-Reject','2019-12-22 00:12:23'),(1124168,'dodoos','','Access-Reject','2019-12-22 00:12:34'),(1124169,'dodoos','','Access-Reject','2019-12-22 00:12:46'),(1124170,'dodoos','','Access-Reject','2019-12-22 00:12:57'),(1124171,'dodoos','','Access-Reject','2019-12-22 00:13:09'),(1124172,'dodoos','','Access-Reject','2019-12-22 00:13:20'),(1124173,'dodoos','','Access-Reject','2019-12-22 00:13:31'),(1124174,'dodoos','','Access-Reject','2019-12-22 00:13:43'),(1124175,'dodoos','','Access-Reject','2019-12-22 00:13:54'),(1124176,'dodoos','','Access-Reject','2019-12-22 00:14:06'),(1124177,'dodoos','','Access-Reject','2019-12-22 00:14:17'),(1124178,'dodoos','','Access-Reject','2019-12-22 00:14:29'),(1124179,'dodoos','','Access-Reject','2019-12-22 00:14:41'),(1124180,'dodoos','','Access-Reject','2019-12-22 00:14:52'),(1124181,'dodoos','','Access-Reject','2019-12-22 00:15:03'),(1124182,'dodoos','','Access-Reject','2019-12-22 00:15:17'),(1124183,'dodoos','','Access-Reject','2019-12-22 00:15:28'),(1124184,'dodoos','','Access-Reject','2019-12-22 00:15:40'),(1124185,'dodoos','','Access-Reject','2019-12-22 00:15:51'),(1124186,'dodoos','','Access-Reject','2019-12-22 00:16:03'),(1124187,'dodoos','','Access-Reject','2019-12-22 00:16:15'),(1124188,'baduwa','','Access-Accept','2019-12-22 00:16:19'),(1124189,'dodoos','','Access-Reject','2019-12-22 00:16:27'),(1124190,'dodoos','','Access-Reject','2019-12-22 00:16:38'),(1124191,'dodoos','','Access-Reject','2019-12-22 00:16:50'),(1124192,'dodoos','','Access-Reject','2019-12-22 00:17:02'),(1124193,'dodoos','','Access-Reject','2019-12-22 00:17:13'),(1124194,'dodoos','','Access-Reject','2019-12-22 00:17:26'),(1124195,'dodoos','','Access-Reject','2019-12-22 00:17:37'),(1124196,'dodoos','','Access-Reject','2019-12-22 00:17:49'),(1124197,'dodoos','','Access-Reject','2019-12-22 00:18:01'),(1124198,'dodoos','','Access-Reject','2019-12-22 00:18:12'),(1124199,'dodoos','','Access-Reject','2019-12-22 00:18:24'),(1124200,'dodoos','','Access-Reject','2019-12-22 00:18:35'),(1124201,'dodoos','','Access-Reject','2019-12-22 00:18:46'),(1124202,'dodoos','','Access-Reject','2019-12-22 00:18:58'),(1124203,'dodoos','','Access-Reject','2019-12-22 00:19:11'),(1124204,'dodoos','','Access-Reject','2019-12-22 00:19:28'),(1124205,'dodoos','','Access-Reject','2019-12-22 00:19:39'),(1124206,'dodoos','','Access-Reject','2019-12-22 00:19:51'),(1124207,'dodoos','','Access-Reject','2019-12-22 00:20:02'),(1124208,'dodoos','','Access-Reject','2019-12-22 00:20:14'),(1124209,'dodoos','','Access-Reject','2019-12-22 00:20:25'),(1124210,'dodoos','','Access-Reject','2019-12-22 00:20:36'),(1124211,'dodoos','','Access-Reject','2019-12-22 00:20:48'),(1124212,'dodoos','','Access-Reject','2019-12-22 00:20:59'),(1124213,'dodoos','','Access-Reject','2019-12-22 00:21:11'),(1124214,'dodoos','','Access-Reject','2019-12-22 00:21:22'),(1124215,'dodoos','','Access-Reject','2019-12-22 00:21:34'),(1124216,'dodoos','','Access-Reject','2019-12-22 00:21:45'),(1124217,'dodoos','','Access-Reject','2019-12-22 00:21:56'),(1124218,'dodoos','','Access-Reject','2019-12-22 00:22:08'),(1124219,'dodoos','','Access-Reject','2019-12-22 00:22:19'),(1124220,'dodoos','','Access-Reject','2019-12-22 00:22:31'),(1124221,'dodoos','','Access-Reject','2019-12-22 00:22:43'),(1124222,'dodoos','','Access-Reject','2019-12-22 00:22:55'),(1124223,'dodoos','','Access-Reject','2019-12-22 00:23:06'),(1124224,'dodoos','','Access-Reject','2019-12-22 00:23:17'),(1124225,'dodoos','','Access-Reject','2019-12-22 00:23:29'),(1124226,'dodoos','','Access-Reject','2019-12-22 00:23:40'),(1124227,'dodoos','','Access-Reject','2019-12-22 00:23:52'),(1124228,'dodoos','','Access-Reject','2019-12-22 00:24:03'),(1124229,'dodoos','','Access-Reject','2019-12-22 00:24:14'),(1124230,'dodoos','','Access-Reject','2019-12-22 00:24:26'),(1124231,'dodoos','','Access-Reject','2019-12-22 00:24:37'),(1124232,'dodoos','','Access-Reject','2019-12-22 00:24:49'),(1124233,'dodoos','','Access-Reject','2019-12-22 00:25:00'),(1124234,'dodoos','','Access-Reject','2019-12-22 00:25:12'),(1124235,'dodoos','','Access-Reject','2019-12-22 00:25:23'),(1124236,'dodoos','','Access-Reject','2019-12-22 00:25:34'),(1124237,'dodoos','','Access-Reject','2019-12-22 00:25:46'),(1124238,'dodoos','','Access-Reject','2019-12-22 00:25:57'),(1124239,'dodoos','','Access-Reject','2019-12-22 00:26:08'),(1124240,'dodoos','','Access-Reject','2019-12-22 00:26:20'),(1124241,'dodoos','','Access-Reject','2019-12-22 00:26:31'),(1124242,'dodoos','','Access-Reject','2019-12-22 00:26:43'),(1124243,'dodoos','','Access-Reject','2019-12-22 00:26:54'),(1124244,'dodoos','','Access-Reject','2019-12-22 00:27:06'),(1124245,'dodoos','','Access-Reject','2019-12-22 00:27:17'),(1124246,'dodoos','','Access-Reject','2019-12-22 00:27:29'),(1124247,'dodoos','','Access-Reject','2019-12-22 00:27:40'),(1124248,'dodoos','','Access-Reject','2019-12-22 00:27:51'),(1124249,'dodoos','','Access-Reject','2019-12-22 00:28:03'),(1124250,'dodoos','','Access-Reject','2019-12-22 00:28:14'),(1124251,'dodoos','','Access-Reject','2019-12-22 00:28:26'),(1124252,'dodoos','','Access-Reject','2019-12-22 00:28:37'),(1124253,'dodoos','','Access-Reject','2019-12-22 00:28:48'),(1124254,'dodoos','','Access-Reject','2019-12-22 00:29:00'),(1124255,'dodoos','','Access-Reject','2019-12-22 00:29:11'),(1124256,'dodoos','','Access-Reject','2019-12-22 00:29:23'),(1124257,'dodoos','','Access-Reject','2019-12-22 00:29:34'),(1124258,'dodoos','','Access-Reject','2019-12-22 00:29:45'),(1124259,'dodoos','','Access-Reject','2019-12-22 00:29:57'),(1124260,'dodoos','','Access-Reject','2019-12-22 00:30:08'),(1124261,'dodoos','','Access-Reject','2019-12-22 00:30:20'),(1124262,'dodoos','','Access-Reject','2019-12-22 00:30:31'),(1124263,'dodoos','','Access-Reject','2019-12-22 00:30:42'),(1124264,'dodoos','','Access-Reject','2019-12-22 00:30:54'),(1124265,'dodoos','','Access-Reject','2019-12-22 00:31:05'),(1124266,'dodoos','','Access-Reject','2019-12-22 00:31:17'),(1124267,'dodoos','','Access-Reject','2019-12-22 00:31:28'),(1124268,'dodoos','','Access-Reject','2019-12-22 00:31:39'),(1124269,'dodoos','','Access-Reject','2019-12-22 00:31:51'),(1124270,'dodoos','','Access-Reject','2019-12-22 00:32:02'),(1124271,'dodoos','','Access-Reject','2019-12-22 00:32:14'),(1124272,'src_hostel','','Access-Accept','2019-12-22 00:32:23'),(1124273,'dodoos','','Access-Reject','2019-12-22 00:32:25'),(1124274,'dodoos','','Access-Reject','2019-12-22 00:32:37'),(1124275,'dodoos','','Access-Reject','2019-12-22 00:32:48'),(1124276,'dodoos','','Access-Reject','2019-12-22 00:32:59'),(1124277,'dodoos','','Access-Reject','2019-12-22 00:33:11'),(1124278,'dodoos','','Access-Reject','2019-12-22 00:33:22'),(1124279,'dodoos','','Access-Reject','2019-12-22 00:33:34'),(1124280,'dodoos','','Access-Reject','2019-12-22 00:33:45'),(1124281,'dodoos','','Access-Reject','2019-12-22 00:33:56'),(1124282,'dodoos','','Access-Reject','2019-12-22 00:34:08'),(1124283,'dodoos','','Access-Reject','2019-12-22 00:34:19'),(1124284,'dodoos','','Access-Reject','2019-12-22 00:34:31'),(1124285,'dodoos','','Access-Reject','2019-12-22 00:34:42'),(1124286,'dodoos','','Access-Reject','2019-12-22 00:34:54'),(1124287,'dodoos','','Access-Reject','2019-12-22 00:35:05'),(1124288,'dodoos','','Access-Reject','2019-12-22 00:35:16'),(1124289,'dodoos','','Access-Reject','2019-12-22 00:35:28'),(1124290,'dodoos','','Access-Reject','2019-12-22 00:35:39'),(1124291,'dodoos','','Access-Reject','2019-12-22 00:35:51'),(1124292,'dodoos','','Access-Reject','2019-12-22 00:36:02'),(1124293,'dodoos','','Access-Reject','2019-12-22 00:36:14'),(1124294,'dodoos','','Access-Reject','2019-12-22 00:36:25'),(1124295,'dodoos','','Access-Reject','2019-12-22 00:36:36'),(1124296,'dodoos','','Access-Reject','2019-12-22 00:36:48'),(1124297,'dodoos','','Access-Reject','2019-12-22 00:36:59'),(1124298,'dodoos','','Access-Reject','2019-12-22 00:37:11'),(1124299,'dodoos','','Access-Reject','2019-12-22 00:37:22'),(1124300,'dodoos','','Access-Reject','2019-12-22 00:37:34'),(1124301,'dodoos','','Access-Reject','2019-12-22 00:37:45'),(1124302,'dodoos','','Access-Reject','2019-12-22 00:37:56'),(1124303,'dodoos','','Access-Reject','2019-12-22 00:38:08'),(1124304,'dodoos','','Access-Reject','2019-12-22 00:38:19'),(1124305,'dodoos','','Access-Reject','2019-12-22 00:38:31'),(1124306,'dodoos','','Access-Reject','2019-12-22 00:38:42'),(1124307,'dodoos','','Access-Reject','2019-12-22 00:38:53'),(1124308,'dodoos','','Access-Reject','2019-12-22 00:39:05'),(1124309,'dodoos','','Access-Reject','2019-12-22 00:39:16'),(1124310,'dodoos','','Access-Reject','2019-12-22 00:39:28'),(1124311,'dodoos','','Access-Reject','2019-12-22 00:39:39'),(1124312,'dodoos','','Access-Reject','2019-12-22 00:39:51'),(1124313,'dodoos','','Access-Reject','2019-12-22 00:40:02'),(1124314,'capitalhill','','Access-Accept','2019-12-22 00:40:08'),(1124315,'dodoos','','Access-Reject','2019-12-22 00:40:13'),(1124316,'dodoos','','Access-Reject','2019-12-22 00:40:25'),(1124317,'dodoos','','Access-Reject','2019-12-22 00:40:36'),(1124318,'dodoos','','Access-Reject','2019-12-22 00:40:48'),(1124319,'dodoos','','Access-Reject','2019-12-22 00:40:59'),(1124320,'dodoos','','Access-Reject','2019-12-22 00:41:10'),(1124321,'dodoos','','Access-Reject','2019-12-22 00:41:22'),(1124322,'dodoos','','Access-Reject','2019-12-22 00:41:33'),(1124323,'dodoos','','Access-Reject','2019-12-22 00:41:45'),(1124324,'dodoos','','Access-Reject','2019-12-22 00:41:56'),(1124325,'dodoos','','Access-Reject','2019-12-22 00:42:07'),(1124326,'dodoos','','Access-Reject','2019-12-22 00:42:19'),(1124327,'dodoos','','Access-Reject','2019-12-22 00:42:30'),(1124328,'dodoos','','Access-Reject','2019-12-22 00:42:42'),(1124329,'dodoos','','Access-Reject','2019-12-22 00:42:53'),(1124330,'dodoos','','Access-Reject','2019-12-22 00:43:04'),(1124331,'dodoos','','Access-Reject','2019-12-22 00:43:16'),(1124332,'dodoos','','Access-Reject','2019-12-22 00:43:27'),(1124333,'dodoos','','Access-Reject','2019-12-22 00:43:39'),(1124334,'dodoos','','Access-Reject','2019-12-22 00:43:50'),(1124335,'dodoos','','Access-Reject','2019-12-22 00:44:02'),(1124336,'dodoos','','Access-Reject','2019-12-22 00:44:13'),(1124337,'dodoos','','Access-Reject','2019-12-22 00:44:25'),(1124338,'dodoos','','Access-Reject','2019-12-22 00:44:36'),(1124339,'dodoos','','Access-Reject','2019-12-22 00:44:47'),(1124340,'dodoos','','Access-Reject','2019-12-22 00:44:59'),(1124341,'dodoos','','Access-Reject','2019-12-22 00:45:10'),(1124342,'dodoos','','Access-Reject','2019-12-22 00:45:22'),(1124343,'dodoos','','Access-Reject','2019-12-22 00:45:33'),(1124344,'dodoos','','Access-Reject','2019-12-22 00:45:44'),(1124345,'dodoos','','Access-Reject','2019-12-22 00:45:56'),(1124346,'ekpetis','','Access-Accept','2019-12-22 00:46:05'),(1124347,'dodoos','','Access-Reject','2019-12-22 00:46:07'),(1124348,'dodoos','','Access-Reject','2019-12-22 00:46:19'),(1124349,'dodoos','','Access-Reject','2019-12-22 00:46:30'),(1124350,'dodoos','','Access-Reject','2019-12-22 00:46:41'),(1124351,'dodoos','','Access-Reject','2019-12-22 00:46:53'),(1124352,'dodoos','','Access-Reject','2019-12-22 00:47:04'),(1124353,'dodoos','','Access-Reject','2019-12-22 00:47:16'),(1124354,'dodoos','','Access-Reject','2019-12-22 00:47:26'),(1124355,'dodoos','','Access-Reject','2019-12-22 00:47:27'),(1124356,'dodoos','','Access-Reject','2019-12-22 00:47:29'),(1124357,'dodoos','','Access-Reject','2019-12-22 00:47:31'),(1124358,'dodoos','','Access-Reject','2019-12-22 00:47:34'),(1124359,'dodoos','','Access-Reject','2019-12-22 00:47:38'),(1124360,'dodoos','','Access-Reject','2019-12-22 00:47:46'),(1124361,'dodoos','','Access-Reject','2019-12-22 00:47:58'),(1124362,'dodoos','','Access-Reject','2019-12-22 00:48:09'),(1124363,'dodoos','','Access-Reject','2019-12-22 00:48:20'),(1124364,'dodoos','','Access-Reject','2019-12-22 00:48:32'),(1124365,'dodoos','','Access-Reject','2019-12-22 00:48:43'),(1124366,'dodoos','','Access-Reject','2019-12-22 00:48:55'),(1124367,'dodoos','','Access-Reject','2019-12-22 00:49:06'),(1124368,'dodoos','','Access-Reject','2019-12-22 00:49:17'),(1124369,'dodoos','','Access-Reject','2019-12-22 00:49:29'),(1124370,'dodoos','','Access-Reject','2019-12-22 00:49:40'),(1124371,'dodoos','','Access-Reject','2019-12-22 00:49:52'),(1124372,'dodoos','','Access-Reject','2019-12-22 00:50:03'),(1124373,'dodoos','','Access-Reject','2019-12-22 00:50:14'),(1124374,'dodoos','','Access-Reject','2019-12-22 00:50:26'),(1124375,'dodoos','','Access-Reject','2019-12-22 00:50:37'),(1124376,'dodoos','','Access-Reject','2019-12-22 00:50:49'),(1124377,'dodoos','','Access-Reject','2019-12-22 00:51:00'),(1124378,'dodoos','','Access-Reject','2019-12-22 00:51:11'),(1124379,'dodoos','','Access-Reject','2019-12-22 00:51:23'),(1124380,'dodoos','','Access-Reject','2019-12-22 00:51:34'),(1124381,'dodoos','','Access-Reject','2019-12-22 00:51:45'),(1124382,'dodoos','','Access-Reject','2019-12-22 00:51:57'),(1124383,'dodoos','','Access-Reject','2019-12-22 00:52:08'),(1124384,'dodoos','','Access-Reject','2019-12-22 00:52:20'),(1124385,'dodoos','','Access-Reject','2019-12-22 00:52:31'),(1124386,'dodoos','','Access-Reject','2019-12-22 00:52:42'),(1124387,'dodoos','','Access-Reject','2019-12-22 00:52:54'),(1124388,'dodoos','','Access-Reject','2019-12-22 00:53:05'),(1124389,'dodoos','','Access-Reject','2019-12-22 00:53:17'),(1124390,'dodoos','','Access-Reject','2019-12-22 00:53:28'),(1124391,'dodoos','','Access-Reject','2019-12-22 00:53:39'),(1124392,'dodoos','','Access-Reject','2019-12-22 00:53:51'),(1124393,'dodoos','','Access-Reject','2019-12-22 00:54:02'),(1124394,'dodoos','','Access-Reject','2019-12-22 00:54:14'),(1124395,'dodoos','','Access-Reject','2019-12-22 00:54:25'),(1124396,'dodoos','','Access-Reject','2019-12-22 00:54:37'),(1124397,'dodoos','','Access-Reject','2019-12-22 00:54:48'),(1124398,'dodoos','','Access-Reject','2019-12-22 00:54:59'),(1124399,'dodoos','','Access-Reject','2019-12-22 00:55:11'),(1124400,'dodoos','','Access-Reject','2019-12-22 00:55:22'),(1124401,'dodoos','','Access-Reject','2019-12-22 00:55:34'),(1124402,'dodoos','','Access-Reject','2019-12-22 00:55:45'),(1124403,'dodoos','','Access-Reject','2019-12-22 00:55:56'),(1124404,'dodoos','','Access-Reject','2019-12-22 00:56:08'),(1124405,'dodoos','','Access-Reject','2019-12-22 00:56:19'),(1124406,'dodoos','','Access-Reject','2019-12-22 00:56:31'),(1124407,'dodoos','','Access-Reject','2019-12-22 00:56:42'),(1124408,'dodoos','','Access-Reject','2019-12-22 00:56:54'),(1124409,'dodoos','','Access-Reject','2019-12-22 00:57:05'),(1124410,'dodoos','','Access-Reject','2019-12-22 00:57:17'),(1124411,'dodoos','','Access-Reject','2019-12-22 00:57:28'),(1124412,'dodoos','','Access-Reject','2019-12-22 00:57:40'),(1124413,'dodoos','','Access-Reject','2019-12-22 00:57:51'),(1124414,'dodoos','','Access-Reject','2019-12-22 00:58:02'),(1124415,'dodoos','','Access-Reject','2019-12-22 00:58:14'),(1124416,'dodoos','','Access-Reject','2019-12-22 00:58:26'),(1124417,'dodoos','','Access-Reject','2019-12-22 00:58:38'),(1124418,'dodoos','','Access-Reject','2019-12-22 00:58:49'),(1124419,'dodoos','','Access-Reject','2019-12-22 00:59:00'),(1124420,'dodoos','','Access-Reject','2019-12-22 00:59:12'),(1124421,'dodoos','','Access-Reject','2019-12-22 00:59:23'),(1124422,'dodoos','','Access-Reject','2019-12-22 00:59:35'),(1124423,'dodoos','','Access-Reject','2019-12-22 00:59:46'),(1124424,'dodoos','','Access-Reject','2019-12-22 00:59:58'),(1124425,'dodoos','','Access-Reject','2019-12-22 01:00:09'),(1124426,'dodoos','','Access-Reject','2019-12-22 01:00:20'),(1124427,'dodoos','','Access-Reject','2019-12-22 01:00:32'),(1124428,'dodoos','','Access-Reject','2019-12-22 01:00:43'),(1124429,'dodoos','','Access-Reject','2019-12-22 01:00:55'),(1124430,'dodoos','','Access-Reject','2019-12-22 01:01:06'),(1124431,'dodoos','','Access-Reject','2019-12-22 01:01:18'),(1124432,'dodoos','','Access-Reject','2019-12-22 01:01:29'),(1124433,'dodoos','','Access-Reject','2019-12-22 01:01:40'),(1124434,'dodoos','','Access-Reject','2019-12-22 01:01:52'),(1124435,'dodoos','','Access-Reject','2019-12-22 01:02:03'),(1124436,'dodoos','','Access-Reject','2019-12-22 01:02:15'),(1124437,'dodoos','','Access-Reject','2019-12-22 01:02:17'),(1124438,'ekpetis','','Access-Accept','2019-12-22 01:02:17'),(1124439,'dodoos','','Access-Reject','2019-12-22 01:02:28'),(1124440,'dodoos','','Access-Reject','2019-12-22 01:02:40'),(1124441,'dodoos','','Access-Reject','2019-12-22 01:02:51'),(1124442,'dodoos','','Access-Reject','2019-12-22 01:03:02'),(1124443,'dodoos','','Access-Reject','2019-12-22 01:03:14'),(1124444,'dodoos','','Access-Reject','2019-12-22 01:03:25'),(1124445,'dodoos','','Access-Reject','2019-12-22 01:03:37'),(1124446,'dodoos','','Access-Reject','2019-12-22 01:03:48'),(1124447,'dodoos','','Access-Reject','2019-12-22 01:04:00'),(1124448,'dodoos','','Access-Reject','2019-12-22 01:04:11'),(1124449,'dodoos','','Access-Reject','2019-12-22 01:04:22'),(1124450,'dodoos','','Access-Reject','2019-12-22 01:04:34'),(1124451,'dodoos','','Access-Reject','2019-12-22 01:04:45'),(1124452,'dodoos','','Access-Reject','2019-12-22 01:04:57'),(1124453,'dodoos','','Access-Reject','2019-12-22 01:05:08'),(1124454,'dodoos','','Access-Reject','2019-12-22 01:05:19'),(1124455,'dodoos','','Access-Reject','2019-12-22 01:05:31'),(1124456,'dodoos','','Access-Reject','2019-12-22 01:05:42'),(1124457,'dodoos','','Access-Reject','2019-12-22 01:05:54'),(1124458,'dodoos','','Access-Reject','2019-12-22 01:06:05'),(1124459,'dodoos','','Access-Reject','2019-12-22 01:06:17'),(1124460,'dodoos','','Access-Reject','2019-12-22 01:06:28'),(1124461,'dodoos','','Access-Reject','2019-12-22 01:06:39'),(1124462,'dodoos','','Access-Reject','2019-12-22 01:06:51'),(1124463,'dodoos','','Access-Reject','2019-12-22 01:07:02'),(1124464,'dodoos','','Access-Reject','2019-12-22 01:07:14'),(1124465,'dodoos','','Access-Reject','2019-12-22 01:07:25'),(1124466,'dodoos','','Access-Reject','2019-12-22 01:07:36'),(1124467,'dodoos','','Access-Reject','2019-12-22 01:07:48'),(1124468,'dodoos','','Access-Reject','2019-12-22 01:07:59'),(1124469,'dodoos','','Access-Reject','2019-12-22 01:08:11'),(1124470,'dodoos','','Access-Reject','2019-12-22 01:08:22'),(1124471,'dodoos','','Access-Reject','2019-12-22 01:08:34'),(1124472,'dodoos','','Access-Reject','2019-12-22 01:08:45'),(1124473,'dodoos','','Access-Reject','2019-12-22 01:08:57'),(1124474,'dodoos','','Access-Reject','2019-12-22 01:09:08'),(1124475,'dodoos','','Access-Reject','2019-12-22 01:09:19'),(1124476,'dodoos','','Access-Reject','2019-12-22 01:09:31'),(1124477,'dodoos','','Access-Reject','2019-12-22 01:09:42'),(1124478,'dodoos','','Access-Reject','2019-12-22 01:09:54'),(1124479,'dodoos','','Access-Reject','2019-12-22 01:10:05'),(1124480,'dodoos','','Access-Reject','2019-12-22 01:10:17'),(1124481,'dodoos','','Access-Reject','2019-12-22 01:10:28'),(1124482,'dodoos','','Access-Reject','2019-12-22 01:10:39'),(1124483,'dodoos','','Access-Reject','2019-12-22 01:10:51'),(1124484,'dodoos','','Access-Reject','2019-12-22 01:11:02'),(1124485,'dodoos','','Access-Reject','2019-12-22 01:11:14'),(1124486,'dodoos','','Access-Reject','2019-12-22 01:11:25'),(1124487,'dodoos','','Access-Reject','2019-12-22 01:11:37'),(1124488,'dodoos','','Access-Reject','2019-12-22 01:11:48'),(1124489,'dodoos','','Access-Reject','2019-12-22 01:11:59'),(1124490,'dodoos','','Access-Reject','2019-12-22 01:12:11'),(1124491,'dodoos','','Access-Reject','2019-12-22 01:12:22'),(1124492,'dodoos','','Access-Reject','2019-12-22 01:12:34'),(1124493,'dodoos','','Access-Reject','2019-12-22 01:12:45'),(1124494,'dodoos','','Access-Reject','2019-12-22 01:12:56'),(1124495,'dodoos','','Access-Reject','2019-12-22 01:13:08'),(1124496,'dodoos','','Access-Reject','2019-12-22 01:13:19'),(1124497,'dodoos','','Access-Reject','2019-12-22 01:13:31'),(1124498,'dodoos','','Access-Reject','2019-12-22 01:13:42'),(1124499,'dodoos','','Access-Reject','2019-12-22 01:13:53'),(1124500,'dodoos','','Access-Reject','2019-12-22 01:14:05'),(1124501,'dodoos','','Access-Reject','2019-12-22 01:14:16'),(1124502,'dodoos','','Access-Reject','2019-12-22 01:14:27'),(1124503,'dodoos','','Access-Reject','2019-12-22 01:14:39'),(1124504,'dodoos','','Access-Reject','2019-12-22 01:14:50'),(1124505,'dodoos','','Access-Reject','2019-12-22 01:15:02'),(1124506,'dodoos','','Access-Reject','2019-12-22 01:15:13'),(1124507,'dodoos','','Access-Reject','2019-12-22 01:15:24'),(1124508,'dodoos','','Access-Reject','2019-12-22 01:15:36'),(1124509,'dodoos','','Access-Reject','2019-12-22 01:15:47'),(1124510,'dodoos','','Access-Reject','2019-12-22 01:15:59'),(1124511,'dodoos','','Access-Reject','2019-12-22 01:16:10'),(1124512,'baduwa','','Access-Accept','2019-12-22 01:16:19'),(1124513,'dodoos','','Access-Reject','2019-12-22 01:16:22'),(1124514,'dodoos','','Access-Reject','2019-12-22 01:16:33'),(1124515,'dodoos','','Access-Reject','2019-12-22 01:16:44'),(1124516,'dodoos','','Access-Reject','2019-12-22 01:16:56'),(1124517,'dodoos','','Access-Reject','2019-12-22 01:17:07'),(1124518,'dodoos','','Access-Reject','2019-12-22 01:17:19'),(1124519,'dodoos','','Access-Reject','2019-12-22 01:17:30'),(1124520,'dodoos','','Access-Reject','2019-12-22 01:17:41'),(1124521,'dodoos','','Access-Reject','2019-12-22 01:17:53'),(1124522,'dodoos','','Access-Reject','2019-12-22 01:18:04'),(1124523,'dodoos','','Access-Reject','2019-12-22 01:18:16'),(1124524,'dodoos','','Access-Reject','2019-12-22 01:18:27'),(1124525,'dodoos','','Access-Reject','2019-12-22 01:18:38'),(1124526,'dodoos','','Access-Reject','2019-12-22 01:18:50'),(1124527,'dodoos','','Access-Reject','2019-12-22 01:19:01'),(1124528,'dodoos','','Access-Reject','2019-12-22 01:19:13'),(1124529,'dodoos','','Access-Reject','2019-12-22 01:19:24'),(1124530,'dodoos','','Access-Reject','2019-12-22 01:19:35'),(1124531,'dodoos','','Access-Reject','2019-12-22 01:19:47'),(1124532,'dodoos','','Access-Reject','2019-12-22 01:19:58'),(1124533,'dodoos','','Access-Reject','2019-12-22 01:20:10'),(1124534,'dodoos','','Access-Reject','2019-12-22 01:20:21'),(1124535,'dodoos','','Access-Reject','2019-12-22 01:20:33'),(1124536,'dodoos','','Access-Reject','2019-12-22 01:20:45'),(1124537,'dodoos','','Access-Reject','2019-12-22 01:20:56'),(1124538,'dodoos','','Access-Reject','2019-12-22 01:21:08'),(1124539,'dodoos','','Access-Reject','2019-12-22 01:21:19'),(1124540,'dodoos','','Access-Reject','2019-12-22 01:21:31'),(1124541,'dodoos','','Access-Reject','2019-12-22 01:21:42'),(1124542,'dodoos','','Access-Reject','2019-12-22 01:21:54'),(1124543,'dodoos','','Access-Reject','2019-12-22 01:22:05'),(1124544,'dodoos','','Access-Reject','2019-12-22 01:22:16'),(1124545,'dodoos','','Access-Reject','2019-12-22 01:22:28'),(1124546,'dodoos','','Access-Reject','2019-12-22 01:22:39'),(1124547,'dodoos','','Access-Reject','2019-12-22 01:22:51'),(1124548,'dodoos','','Access-Reject','2019-12-22 01:23:02'),(1124549,'dodoos','','Access-Reject','2019-12-22 01:23:13'),(1124550,'dodoos','','Access-Reject','2019-12-22 01:23:25'),(1124551,'dodoos','','Access-Reject','2019-12-22 01:23:36'),(1124552,'dodoos','','Access-Reject','2019-12-22 01:23:48'),(1124553,'dodoos','','Access-Reject','2019-12-22 01:23:59'),(1124554,'dodoos','','Access-Reject','2019-12-22 01:24:10'),(1124555,'dodoos','','Access-Reject','2019-12-22 01:24:22'),(1124556,'dodoos','','Access-Reject','2019-12-22 01:24:33'),(1124557,'dodoos','','Access-Reject','2019-12-22 01:24:45'),(1124558,'dodoos','','Access-Reject','2019-12-22 01:24:56'),(1124559,'dodoos','','Access-Reject','2019-12-22 01:25:08'),(1124560,'dodoos','','Access-Reject','2019-12-22 01:25:19'),(1124561,'dodoos','','Access-Reject','2019-12-22 01:25:30'),(1124562,'dodoos','','Access-Reject','2019-12-22 01:25:42'),(1124563,'dodoos','','Access-Reject','2019-12-22 01:25:53'),(1124564,'dodoos','','Access-Reject','2019-12-22 01:26:05'),(1124565,'dodoos','','Access-Reject','2019-12-22 01:26:16'),(1124566,'dodoos','','Access-Reject','2019-12-22 01:26:27'),(1124567,'dodoos','','Access-Reject','2019-12-22 01:26:39'),(1124568,'dodoos','','Access-Reject','2019-12-22 01:26:50'),(1124569,'dodoos','','Access-Reject','2019-12-22 01:27:02'),(1124570,'dodoos','','Access-Reject','2019-12-22 01:27:13'),(1124571,'dodoos','','Access-Reject','2019-12-22 01:27:25'),(1124572,'dodoos','','Access-Reject','2019-12-22 01:27:36'),(1124573,'dodoos','','Access-Reject','2019-12-22 01:27:47'),(1124574,'dodoos','','Access-Reject','2019-12-22 01:27:59'),(1124575,'dodoos','','Access-Reject','2019-12-22 01:28:10'),(1124576,'dodoos','','Access-Reject','2019-12-22 01:28:22'),(1124577,'dodoos','','Access-Reject','2019-12-22 01:28:33'),(1124578,'dodoos','','Access-Reject','2019-12-22 01:28:44'),(1124579,'dodoos','','Access-Reject','2019-12-22 01:28:56'),(1124580,'dodoos','','Access-Reject','2019-12-22 01:29:07'),(1124581,'dodoos','','Access-Reject','2019-12-22 01:29:19'),(1124582,'dodoos','','Access-Reject','2019-12-22 01:29:31'),(1124583,'dodoos','','Access-Reject','2019-12-22 01:29:42'),(1124584,'dodoos','','Access-Reject','2019-12-22 01:29:54'),(1124585,'dodoos','','Access-Reject','2019-12-22 01:30:05'),(1124586,'dodoos','','Access-Reject','2019-12-22 01:30:17'),(1124587,'dodoos','','Access-Reject','2019-12-22 01:30:28'),(1124588,'dodoos','','Access-Reject','2019-12-22 01:30:39'),(1124589,'dodoos','','Access-Reject','2019-12-22 01:30:51'),(1124590,'dodoos','','Access-Reject','2019-12-22 01:31:02'),(1124591,'dodoos','','Access-Reject','2019-12-22 01:31:14'),(1124592,'dodoos','','Access-Reject','2019-12-22 01:31:25'),(1124593,'dodoos','','Access-Reject','2019-12-22 01:31:36'),(1124594,'dodoos','','Access-Reject','2019-12-22 01:31:48'),(1124595,'dodoos','','Access-Reject','2019-12-22 01:31:59'),(1124596,'dodoos','','Access-Reject','2019-12-22 01:32:11'),(1124597,'dodoos','','Access-Reject','2019-12-22 01:32:22'),(1124598,'src_hostel','','Access-Accept','2019-12-22 01:32:23'),(1124599,'dodoos','','Access-Reject','2019-12-22 01:32:34'),(1124600,'dodoos','','Access-Reject','2019-12-22 01:32:45'),(1124601,'dodoos','','Access-Reject','2019-12-22 01:32:57'),(1124602,'dodoos','','Access-Reject','2019-12-22 01:33:08'),(1124603,'dodoos','','Access-Reject','2019-12-22 01:33:19'),(1124604,'dodoos','','Access-Reject','2019-12-22 01:33:31'),(1124605,'dodoos','','Access-Reject','2019-12-22 01:33:42'),(1124606,'dodoos','','Access-Reject','2019-12-22 01:33:53'),(1124607,'dodoos','','Access-Reject','2019-12-22 01:34:05'),(1124608,'dodoos','','Access-Reject','2019-12-22 01:34:16'),(1124609,'dodoos','','Access-Reject','2019-12-22 01:34:28'),(1124610,'dodoos','','Access-Reject','2019-12-22 01:34:39'),(1124611,'dodoos','','Access-Reject','2019-12-22 01:34:50'),(1124612,'dodoos','','Access-Reject','2019-12-22 01:35:02'),(1124613,'dodoos','','Access-Reject','2019-12-22 01:35:13'),(1124614,'dodoos','','Access-Reject','2019-12-22 01:35:25'),(1124615,'dodoos','','Access-Reject','2019-12-22 01:35:36'),(1124616,'dodoos','','Access-Reject','2019-12-22 01:35:47'),(1124617,'dodoos','','Access-Reject','2019-12-22 01:35:59'),(1124618,'dodoos','','Access-Reject','2019-12-22 01:36:10'),(1124619,'dodoos','','Access-Reject','2019-12-22 01:36:22'),(1124620,'dodoos','','Access-Reject','2019-12-22 01:36:33'),(1124621,'dodoos','','Access-Reject','2019-12-22 01:36:45'),(1124622,'dodoos','','Access-Reject','2019-12-22 01:36:56'),(1124623,'dodoos','','Access-Reject','2019-12-22 01:37:08'),(1124624,'dodoos','','Access-Reject','2019-12-22 01:37:19'),(1124625,'dodoos','','Access-Reject','2019-12-22 01:37:30'),(1124626,'dodoos','','Access-Reject','2019-12-22 01:37:42'),(1124627,'dodoos','','Access-Reject','2019-12-22 01:37:53'),(1124628,'dodoos','','Access-Reject','2019-12-22 01:38:05'),(1124629,'dodoos','','Access-Reject','2019-12-22 01:38:16'),(1124630,'dodoos','','Access-Reject','2019-12-22 01:38:28'),(1124631,'dodoos','','Access-Reject','2019-12-22 01:38:39'),(1124632,'dodoos','','Access-Reject','2019-12-22 01:38:51'),(1124633,'dodoos','','Access-Reject','2019-12-22 01:39:02'),(1124634,'dodoos','','Access-Reject','2019-12-22 01:39:14'),(1124635,'dodoos','','Access-Reject','2019-12-22 01:39:25'),(1124636,'dodoos','','Access-Reject','2019-12-22 01:39:36'),(1124637,'dodoos','','Access-Reject','2019-12-22 01:39:48'),(1124638,'dodoos','','Access-Reject','2019-12-22 01:39:59'),(1124639,'capitalhill','','Access-Accept','2019-12-22 01:40:08'),(1124640,'dodoos','','Access-Reject','2019-12-22 01:40:11'),(1124641,'dodoos','','Access-Reject','2019-12-22 01:40:22'),(1124642,'dodoos','','Access-Reject','2019-12-22 01:40:34'),(1124643,'dodoos','','Access-Reject','2019-12-22 01:40:45'),(1124644,'dodoos','','Access-Reject','2019-12-22 01:40:57'),(1124645,'dodoos','','Access-Reject','2019-12-22 01:41:08'),(1124646,'dodoos','','Access-Reject','2019-12-22 01:41:19'),(1124647,'dodoos','','Access-Reject','2019-12-22 01:41:31'),(1124648,'dodoos','','Access-Reject','2019-12-22 01:41:42'),(1124649,'dodoos','','Access-Reject','2019-12-22 01:41:54'),(1124650,'dodoos','','Access-Reject','2019-12-22 01:42:05'),(1124651,'dodoos','','Access-Reject','2019-12-22 01:42:16'),(1124652,'dodoos','','Access-Reject','2019-12-22 01:42:28'),(1124653,'dodoos','','Access-Reject','2019-12-22 01:42:39'),(1124654,'dodoos','','Access-Reject','2019-12-22 01:42:50'),(1124655,'dodoos','','Access-Reject','2019-12-22 01:43:02'),(1124656,'dodoos','','Access-Reject','2019-12-22 01:43:13'),(1124657,'dodoos','','Access-Reject','2019-12-22 01:43:25'),(1124658,'dodoos','','Access-Reject','2019-12-22 01:43:36'),(1124659,'dodoos','','Access-Reject','2019-12-22 01:43:47'),(1124660,'dodoos','','Access-Reject','2019-12-22 01:43:59'),(1124661,'dodoos','','Access-Reject','2019-12-22 01:44:10'),(1124662,'dodoos','','Access-Reject','2019-12-22 01:44:22'),(1124663,'dodoos','','Access-Reject','2019-12-22 01:44:33'),(1124664,'dodoos','','Access-Reject','2019-12-22 01:44:45'),(1124665,'dodoos','','Access-Reject','2019-12-22 01:44:56'),(1124666,'dodoos','','Access-Reject','2019-12-22 01:45:07'),(1124667,'dodoos','','Access-Reject','2019-12-22 01:45:19'),(1124668,'dodoos','','Access-Reject','2019-12-22 01:45:30'),(1124669,'dodoos','','Access-Reject','2019-12-22 01:45:42'),(1124670,'pempamsie','','Access-Accept','2019-12-22 01:45:44'),(1124671,'dodoos','','Access-Reject','2019-12-22 01:45:53'),(1124672,'ekpetis','','Access-Accept','2019-12-22 01:46:02'),(1124673,'dodoos','','Access-Reject','2019-12-22 01:46:04'),(1124674,'dodoos','','Access-Reject','2019-12-22 01:46:16'),(1124675,'dodoos','','Access-Reject','2019-12-22 01:46:27'),(1124676,'dodoos','','Access-Reject','2019-12-22 01:46:39'),(1124677,'dodoos','','Access-Reject','2019-12-22 01:46:50'),(1124678,'dodoos','','Access-Reject','2019-12-22 01:47:02'),(1124679,'dodoos','','Access-Reject','2019-12-22 01:47:13'),(1124680,'dodoos','','Access-Reject','2019-12-22 01:47:24'),(1124681,'dodoos','','Access-Reject','2019-12-22 01:47:26'),(1124682,'dodoos','','Access-Reject','2019-12-22 01:47:27'),(1124683,'dodoos','','Access-Reject','2019-12-22 01:47:29'),(1124684,'dodoos','','Access-Reject','2019-12-22 01:47:31'),(1124685,'dodoos','','Access-Reject','2019-12-22 01:47:34'),(1124686,'dodoos','','Access-Reject','2019-12-22 01:47:39'),(1124687,'dodoos','','Access-Reject','2019-12-22 01:47:47'),(1124688,'dodoos','','Access-Reject','2019-12-22 01:47:58'),(1124689,'dodoos','','Access-Reject','2019-12-22 01:48:10'),(1124690,'dodoos','','Access-Reject','2019-12-22 01:48:21'),(1124691,'dodoos','','Access-Reject','2019-12-22 01:48:32'),(1124692,'dodoos','','Access-Reject','2019-12-22 01:48:44'),(1124693,'dodoos','','Access-Reject','2019-12-22 01:48:55'),(1124694,'dodoos','','Access-Reject','2019-12-22 01:49:07'),(1124695,'dodoos','','Access-Reject','2019-12-22 01:49:18'),(1124696,'dodoos','','Access-Reject','2019-12-22 01:49:30'),(1124697,'dodoos','','Access-Reject','2019-12-22 01:49:41'),(1124698,'dodoos','','Access-Reject','2019-12-22 01:49:53'),(1124699,'dodoos','','Access-Reject','2019-12-22 01:50:04'),(1124700,'dodoos','','Access-Reject','2019-12-22 01:50:15'),(1124701,'dodoos','','Access-Reject','2019-12-22 01:50:27'),(1124702,'dodoos','','Access-Reject','2019-12-22 01:50:38'),(1124703,'dodoos','','Access-Reject','2019-12-22 01:50:50'),(1124704,'dodoos','','Access-Reject','2019-12-22 01:51:01'),(1124705,'dodoos','','Access-Reject','2019-12-22 01:51:12'),(1124706,'dodoos','','Access-Reject','2019-12-22 01:51:24'),(1124707,'dodoos','','Access-Reject','2019-12-22 01:51:35'),(1124708,'dodoos','','Access-Reject','2019-12-22 01:51:47'),(1124709,'dodoos','','Access-Reject','2019-12-22 01:51:58'),(1124710,'dodoos','','Access-Reject','2019-12-22 01:52:10'),(1124711,'dodoos','','Access-Reject','2019-12-22 01:52:21'),(1124712,'dodoos','','Access-Reject','2019-12-22 01:52:33'),(1124713,'dodoos','','Access-Reject','2019-12-22 01:52:44'),(1124714,'dodoos','','Access-Reject','2019-12-22 01:52:56'),(1124715,'dodoos','','Access-Reject','2019-12-22 01:53:07'),(1124716,'dodoos','','Access-Reject','2019-12-22 01:53:18'),(1124717,'dodoos','','Access-Reject','2019-12-22 01:53:30'),(1124718,'dodoos','','Access-Reject','2019-12-22 01:53:41'),(1124719,'dodoos','','Access-Reject','2019-12-22 01:53:53'),(1124720,'dodoos','','Access-Reject','2019-12-22 01:54:04'),(1124721,'dodoos','','Access-Reject','2019-12-22 01:54:16'),(1124722,'dodoos','','Access-Reject','2019-12-22 01:54:27'),(1124723,'dodoos','','Access-Reject','2019-12-22 01:54:39'),(1124724,'dodoos','','Access-Reject','2019-12-22 01:54:50'),(1124725,'dodoos','','Access-Reject','2019-12-22 01:55:01'),(1124726,'dodoos','','Access-Reject','2019-12-22 01:55:13'),(1124727,'dodoos','','Access-Reject','2019-12-22 01:55:24'),(1124728,'dodoos','','Access-Reject','2019-12-22 01:55:36'),(1124729,'dodoos','','Access-Reject','2019-12-22 01:55:47'),(1124730,'dodoos','','Access-Reject','2019-12-22 01:55:58'),(1124731,'dodoos','','Access-Reject','2019-12-22 01:56:10'),(1124732,'dodoos','','Access-Reject','2019-12-22 01:56:21'),(1124733,'dodoos','','Access-Reject','2019-12-22 01:56:33'),(1124734,'dodoos','','Access-Reject','2019-12-22 01:56:44'),(1124735,'dodoos','','Access-Reject','2019-12-22 01:56:55'),(1124736,'dodoos','','Access-Reject','2019-12-22 01:57:07'),(1124737,'dodoos','','Access-Reject','2019-12-22 01:57:18'),(1124738,'dodoos','','Access-Reject','2019-12-22 01:57:31'),(1124739,'dodoos','','Access-Reject','2019-12-22 01:57:42'),(1124740,'dodoos','','Access-Reject','2019-12-22 01:57:54'),(1124741,'dodoos','','Access-Reject','2019-12-22 01:58:05'),(1124742,'dodoos','','Access-Reject','2019-12-22 01:58:16'),(1124743,'dodoos','','Access-Reject','2019-12-22 01:58:28'),(1124744,'dodoos','','Access-Reject','2019-12-22 01:58:39'),(1124745,'dodoos','','Access-Reject','2019-12-22 01:58:51'),(1124746,'dodoos','','Access-Reject','2019-12-22 01:59:02'),(1124747,'dodoos','','Access-Reject','2019-12-22 01:59:14'),(1124748,'dodoos','','Access-Reject','2019-12-22 01:59:25'),(1124749,'dodoos','','Access-Reject','2019-12-22 01:59:36'),(1124750,'dodoos','','Access-Reject','2019-12-22 01:59:48'),(1124751,'dodoos','','Access-Reject','2019-12-22 01:59:59'),(1124752,'dodoos','','Access-Reject','2019-12-22 02:00:11'),(1124753,'dodoos','','Access-Reject','2019-12-22 02:00:22'),(1124754,'dodoos','','Access-Reject','2019-12-22 02:00:33'),(1124755,'dodoos','','Access-Reject','2019-12-22 02:00:45'),(1124756,'dodoos','','Access-Reject','2019-12-22 02:00:56'),(1124757,'dodoos','','Access-Reject','2019-12-22 02:01:08'),(1124758,'dodoos','','Access-Reject','2019-12-22 02:01:19'),(1124759,'dodoos','','Access-Reject','2019-12-22 02:01:30'),(1124760,'dodoos','','Access-Reject','2019-12-22 02:01:42'),(1124761,'dodoos','','Access-Reject','2019-12-22 02:01:53'),(1124762,'dodoos','','Access-Reject','2019-12-22 02:02:05'),(1124763,'dodoos','','Access-Reject','2019-12-22 02:02:16'),(1124764,'dodoos','','Access-Reject','2019-12-22 02:02:27'),(1124765,'dodoos','','Access-Reject','2019-12-22 02:02:39'),(1124766,'dodoos','','Access-Reject','2019-12-22 02:02:50'),(1124767,'dodoos','','Access-Reject','2019-12-22 02:03:02'),(1124768,'dodoos','','Access-Reject','2019-12-22 02:03:13'),(1124769,'dodoos','','Access-Reject','2019-12-22 02:03:25'),(1124770,'dodoos','','Access-Reject','2019-12-22 02:03:36'),(1124771,'dodoos','','Access-Reject','2019-12-22 02:03:47'),(1124772,'dodoos','','Access-Reject','2019-12-22 02:03:59'),(1124773,'dodoos','','Access-Reject','2019-12-22 02:04:10'),(1124774,'dodoos','','Access-Reject','2019-12-22 02:04:22'),(1124775,'dodoos','','Access-Reject','2019-12-22 02:04:33'),(1124776,'dodoos','','Access-Reject','2019-12-22 02:04:44'),(1124777,'dodoos','','Access-Reject','2019-12-22 02:04:56'),(1124778,'dodoos','','Access-Reject','2019-12-22 02:05:08'),(1124779,'dodoos','','Access-Reject','2019-12-22 02:05:19'),(1124780,'dodoos','','Access-Reject','2019-12-22 02:05:31'),(1124781,'dodoos','','Access-Reject','2019-12-22 02:05:42'),(1124782,'dodoos','','Access-Reject','2019-12-22 02:05:53'),(1124783,'dodoos','','Access-Reject','2019-12-22 02:06:05'),(1124784,'dodoos','','Access-Reject','2019-12-22 02:06:16'),(1124785,'dodoos','','Access-Reject','2019-12-22 02:06:27'),(1124786,'dodoos','','Access-Reject','2019-12-22 02:06:39'),(1124787,'dodoos','','Access-Reject','2019-12-22 02:06:50'),(1124788,'dodoos','','Access-Reject','2019-12-22 02:07:02'),(1124789,'dodoos','','Access-Reject','2019-12-22 02:07:13'),(1124790,'dodoos','','Access-Reject','2019-12-22 02:07:24'),(1124791,'dodoos','','Access-Reject','2019-12-22 02:07:36'),(1124792,'dodoos','','Access-Reject','2019-12-22 02:07:47'),(1124793,'dodoos','','Access-Reject','2019-12-22 02:07:59'),(1124794,'dodoos','','Access-Reject','2019-12-22 02:08:10'),(1124795,'dodoos','','Access-Reject','2019-12-22 02:08:22'),(1124796,'dodoos','','Access-Reject','2019-12-22 02:08:33'),(1124797,'dodoos','','Access-Reject','2019-12-22 02:08:44'),(1124798,'dodoos','','Access-Reject','2019-12-22 02:08:56'),(1124799,'dodoos','','Access-Reject','2019-12-22 02:09:07'),(1124800,'dodoos','','Access-Reject','2019-12-22 02:09:19'),(1124801,'dodoos','','Access-Reject','2019-12-22 02:09:30'),(1124802,'dodoos','','Access-Reject','2019-12-22 02:09:41'),(1124803,'dodoos','','Access-Reject','2019-12-22 02:09:57'),(1124804,'affiliation','','Access-Accept','2019-12-22 02:10:03'),(1124805,'britwums','','Access-Accept','2019-12-22 02:10:03'),(1124806,'anane-fenin','','Access-Accept','2019-12-22 02:10:08'),(1124807,'dodoos','','Access-Reject','2019-12-22 02:10:08'),(1124808,'dodoos','','Access-Reject','2019-12-22 02:10:20'),(1124809,'dodoos','','Access-Reject','2019-12-22 02:10:31'),(1124810,'dodoos','','Access-Reject','2019-12-22 02:10:43'),(1124811,'dodoos','','Access-Reject','2019-12-22 02:10:54'),(1124812,'dodoos','','Access-Reject','2019-12-22 02:11:05'),(1124813,'dodoos','','Access-Reject','2019-12-22 02:11:17'),(1124814,'dodoos','','Access-Reject','2019-12-22 02:11:30'),(1124815,'dodoos','','Access-Reject','2019-12-22 02:11:42'),(1124816,'dodoos','','Access-Reject','2019-12-22 02:11:54'),(1124817,'dodoos','','Access-Reject','2019-12-22 02:12:06'),(1124818,'dodoos','','Access-Reject','2019-12-22 02:12:19'),(1124819,'dodoos','','Access-Reject','2019-12-22 02:12:31'),(1124820,'dodoos','','Access-Reject','2019-12-22 02:13:27'),(1124821,'dodoos','','Access-Reject','2019-12-22 02:13:40'),(1124822,'dodoos','','Access-Reject','2019-12-22 02:13:53'),(1124823,'dodoos','','Access-Reject','2019-12-22 02:14:04'),(1124824,'dodoos','','Access-Reject','2019-12-22 02:14:17'),(1124825,'dodoos','','Access-Reject','2019-12-22 02:14:30'),(1124826,'dodoos','','Access-Reject','2019-12-22 02:14:45'),(1124827,'dodoos','','Access-Reject','2019-12-22 02:14:57'),(1124828,'dodoos','','Access-Reject','2019-12-22 02:15:09'),(1124829,'dodoos','','Access-Reject','2019-12-22 02:15:20'),(1124830,'dodoos','','Access-Reject','2019-12-22 02:15:33'),(1124831,'dodoos','','Access-Reject','2019-12-22 02:15:46'),(1124832,'dodoos','','Access-Reject','2019-12-22 02:15:57'),(1124833,'baduwa','','Access-Accept','2019-12-22 02:16:19'),(1124834,'dodoos','','Access-Reject','2019-12-22 02:16:52'),(1124835,'dodoos','','Access-Reject','2019-12-22 02:17:04'),(1124836,'dodoos','','Access-Reject','2019-12-22 02:17:17'),(1124837,'dodoos','','Access-Reject','2019-12-22 02:17:28'),(1124838,'dodoos','','Access-Reject','2019-12-22 02:17:40'),(1124839,'dodoos','','Access-Reject','2019-12-22 02:17:52'),(1124840,'dodoos','','Access-Reject','2019-12-22 02:18:06'),(1124841,'dodoos','','Access-Reject','2019-12-22 02:18:17'),(1124842,'dodoos','','Access-Reject','2019-12-22 02:18:29'),(1124843,'dodoos','','Access-Reject','2019-12-22 02:18:41'),(1124844,'dodoos','','Access-Reject','2019-12-22 02:18:53'),(1124845,'dodoos','','Access-Reject','2019-12-22 02:19:49'),(1124846,'dodoos','','Access-Reject','2019-12-22 02:20:01'),(1124847,'dodoos','','Access-Reject','2019-12-22 02:20:12'),(1124848,'dodoos','','Access-Reject','2019-12-22 02:20:23'),(1124849,'dodoos','','Access-Reject','2019-12-22 02:20:35'),(1124850,'dodoos','','Access-Reject','2019-12-22 02:20:46'),(1124851,'dodoos','','Access-Reject','2019-12-22 02:20:58'),(1124852,'dodoos','','Access-Reject','2019-12-22 02:21:09'),(1124853,'dodoos','','Access-Reject','2019-12-22 02:21:20'),(1124854,'dodoos','','Access-Reject','2019-12-22 02:21:32'),(1124855,'dodoos','','Access-Reject','2019-12-22 02:21:43'),(1124856,'dodoos','','Access-Reject','2019-12-22 02:21:55'),(1124857,'dodoos','','Access-Reject','2019-12-22 02:22:06'),(1124858,'dodoos','','Access-Reject','2019-12-22 02:22:18'),(1124859,'dodoos','','Access-Reject','2019-12-22 02:22:29'),(1124860,'dodoos','','Access-Reject','2019-12-22 02:22:41'),(1124861,'dodoos','','Access-Reject','2019-12-22 02:22:53'),(1124862,'dodoos','','Access-Reject','2019-12-22 02:23:04'),(1124863,'dodoos','','Access-Reject','2019-12-22 02:23:16'),(1124864,'dodoos','','Access-Reject','2019-12-22 02:23:27'),(1124865,'dodoos','','Access-Reject','2019-12-22 02:23:41'),(1124866,'dodoos','','Access-Reject','2019-12-22 02:23:54'),(1124867,'dodoos','','Access-Reject','2019-12-22 02:24:06'),(1124868,'dodoos','','Access-Reject','2019-12-22 02:24:18'),(1124869,'dodoos','','Access-Reject','2019-12-22 02:24:30'),(1124870,'dodoos','','Access-Reject','2019-12-22 02:24:43'),(1124871,'dodoos','','Access-Reject','2019-12-22 02:24:55'),(1124872,'dodoos','','Access-Reject','2019-12-22 02:25:07'),(1124873,'dodoos','','Access-Reject','2019-12-22 02:25:21'),(1124874,'dodoos','','Access-Reject','2019-12-22 02:25:32'),(1124875,'dodoos','','Access-Reject','2019-12-22 02:25:44'),(1124876,'dodoos','','Access-Reject','2019-12-22 02:25:56'),(1124877,'dodoos','','Access-Reject','2019-12-22 02:26:07'),(1124878,'dodoos','','Access-Reject','2019-12-22 02:26:19'),(1124879,'dodoos','','Access-Reject','2019-12-22 02:26:30'),(1124880,'dodoos','','Access-Reject','2019-12-22 02:26:42'),(1124881,'dodoos','','Access-Reject','2019-12-22 02:26:53'),(1124882,'dodoos','','Access-Reject','2019-12-22 02:27:04'),(1124883,'dodoos','','Access-Reject','2019-12-22 02:27:16'),(1124884,'dodoos','','Access-Reject','2019-12-22 02:27:27'),(1124885,'dodoos','','Access-Reject','2019-12-22 02:27:39'),(1124886,'dodoos','','Access-Reject','2019-12-22 02:27:50'),(1124887,'dodoos','','Access-Reject','2019-12-22 02:28:01'),(1124888,'dodoos','','Access-Reject','2019-12-22 02:28:13'),(1124889,'dodoos','','Access-Reject','2019-12-22 02:28:24'),(1124890,'dodoos','','Access-Reject','2019-12-22 02:28:35'),(1124891,'dodoos','','Access-Reject','2019-12-22 02:28:47'),(1124892,'dodoos','','Access-Reject','2019-12-22 02:28:58'),(1124893,'dodoos','','Access-Reject','2019-12-22 02:29:10'),(1124894,'dodoos','','Access-Reject','2019-12-22 02:29:21'),(1124895,'dodoos','','Access-Reject','2019-12-22 02:29:32'),(1124896,'dodoos','','Access-Reject','2019-12-22 02:29:44'),(1124897,'dodoos','','Access-Reject','2019-12-22 02:29:55'),(1124898,'dodoos','','Access-Reject','2019-12-22 02:30:07'),(1124899,'dodoos','','Access-Reject','2019-12-22 02:30:18'),(1124900,'dodoos','','Access-Reject','2019-12-22 02:30:29'),(1124901,'dodoos','','Access-Reject','2019-12-22 02:30:41'),(1124902,'dodoos','','Access-Reject','2019-12-22 02:30:52'),(1124903,'dodoos','','Access-Reject','2019-12-22 02:31:04'),(1124904,'dodoos','','Access-Reject','2019-12-22 02:31:15'),(1124905,'dodoos','','Access-Reject','2019-12-22 02:31:27'),(1124906,'dodoos','','Access-Reject','2019-12-22 02:31:38'),(1124907,'dodoos','','Access-Reject','2019-12-22 02:31:49'),(1124908,'dodoos','','Access-Reject','2019-12-22 02:32:01'),(1124909,'dodoos','','Access-Reject','2019-12-22 02:32:12'),(1124910,'src_hostel','','Access-Accept','2019-12-22 02:32:23'),(1124911,'dodoos','','Access-Reject','2019-12-22 02:32:23'),(1124912,'dodoos','','Access-Reject','2019-12-22 02:32:35'),(1124913,'dodoos','','Access-Reject','2019-12-22 02:32:46'),(1124914,'dodoos','','Access-Reject','2019-12-22 02:32:58'),(1124915,'dodoos','','Access-Reject','2019-12-22 02:33:09'),(1124916,'dodoos','','Access-Reject','2019-12-22 02:33:21'),(1124917,'dodoos','','Access-Reject','2019-12-22 02:33:32'),(1124918,'dodoos','','Access-Reject','2019-12-22 02:33:44'),(1124919,'dodoos','','Access-Reject','2019-12-22 02:33:55'),(1124920,'dodoos','','Access-Reject','2019-12-22 02:34:06'),(1124921,'dodoos','','Access-Reject','2019-12-22 02:34:18'),(1124922,'dodoos','','Access-Reject','2019-12-22 02:34:29'),(1124923,'dodoos','','Access-Reject','2019-12-22 02:34:41'),(1124924,'dodoos','','Access-Reject','2019-12-22 02:34:52'),(1124925,'dodoos','','Access-Reject','2019-12-22 02:35:03'),(1124926,'dodoos','','Access-Reject','2019-12-22 02:35:15'),(1124927,'dodoos','','Access-Reject','2019-12-22 02:35:26'),(1124928,'dodoos','','Access-Reject','2019-12-22 02:35:38'),(1124929,'dodoos','','Access-Reject','2019-12-22 02:35:49'),(1124930,'dodoos','','Access-Reject','2019-12-22 02:36:00'),(1124931,'dodoos','','Access-Reject','2019-12-22 02:36:12'),(1124932,'dodoos','','Access-Reject','2019-12-22 02:36:23'),(1124933,'dodoos','','Access-Reject','2019-12-22 02:36:35'),(1124934,'dodoos','','Access-Reject','2019-12-22 02:36:46'),(1124935,'dodoos','','Access-Reject','2019-12-22 02:36:58'),(1124936,'dodoos','','Access-Reject','2019-12-22 02:37:09'),(1124937,'dodoos','','Access-Reject','2019-12-22 02:37:20'),(1124938,'dodoos','','Access-Reject','2019-12-22 02:37:32'),(1124939,'dodoos','','Access-Reject','2019-12-22 02:37:43'),(1124940,'dodoos','','Access-Reject','2019-12-22 02:37:55'),(1124941,'dodoos','','Access-Reject','2019-12-22 02:38:06'),(1124942,'dodoos','','Access-Reject','2019-12-22 02:38:17'),(1124943,'dodoos','','Access-Reject','2019-12-22 02:38:29'),(1124944,'dodoos','','Access-Reject','2019-12-22 02:38:41'),(1124945,'dodoos','','Access-Reject','2019-12-22 02:38:53'),(1124946,'dodoos','','Access-Reject','2019-12-22 02:39:05'),(1124947,'dodoos','','Access-Reject','2019-12-22 02:39:16'),(1124948,'dodoos','','Access-Reject','2019-12-22 02:39:27'),(1124949,'dodoos','','Access-Reject','2019-12-22 02:39:40'),(1124950,'dodoos','','Access-Reject','2019-12-22 02:39:53'),(1124951,'dodoos','','Access-Reject','2019-12-22 02:40:06'),(1124952,'capitalhill','','Access-Accept','2019-12-22 02:40:09'),(1124953,'dodoos','','Access-Reject','2019-12-22 02:40:18'),(1124954,'dodoos','','Access-Reject','2019-12-22 02:40:29'),(1124955,'dodoos','','Access-Reject','2019-12-22 02:40:40'),(1124956,'dodoos','','Access-Reject','2019-12-22 02:40:52'),(1124957,'dodoos','','Access-Reject','2019-12-22 02:41:03'),(1124958,'dodoos','','Access-Reject','2019-12-22 02:41:15'),(1124959,'dodoos','','Access-Reject','2019-12-22 02:41:26'),(1124960,'dodoos','','Access-Reject','2019-12-22 02:41:38'),(1124961,'dodoos','','Access-Reject','2019-12-22 02:41:49'),(1124962,'dodoos','','Access-Reject','2019-12-22 02:42:00'),(1124963,'dodoos','','Access-Reject','2019-12-22 02:42:12'),(1124964,'dodoos','','Access-Reject','2019-12-22 02:42:23'),(1124965,'dodoos','','Access-Reject','2019-12-22 02:42:34'),(1124966,'dodoos','','Access-Reject','2019-12-22 02:42:46'),(1124967,'dodoos','','Access-Reject','2019-12-22 02:42:57'),(1124968,'dodoos','','Access-Reject','2019-12-22 02:43:09'),(1124969,'dodoos','','Access-Reject','2019-12-22 02:43:20'),(1124970,'dodoos','','Access-Reject','2019-12-22 02:43:32'),(1124971,'dodoos','','Access-Reject','2019-12-22 02:43:43'),(1124972,'dodoos','','Access-Reject','2019-12-22 02:43:54'),(1124973,'dodoos','','Access-Reject','2019-12-22 02:44:06'),(1124974,'dodoos','','Access-Reject','2019-12-22 02:44:17'),(1124975,'dodoos','','Access-Reject','2019-12-22 02:44:29'),(1124976,'dodoos','','Access-Reject','2019-12-22 02:44:40'),(1124977,'dodoos','','Access-Reject','2019-12-22 02:44:52'),(1124978,'dodoos','','Access-Reject','2019-12-22 02:45:03'),(1124979,'dodoos','','Access-Reject','2019-12-22 02:45:15'),(1124980,'dodoos','','Access-Reject','2019-12-22 02:45:26'),(1124981,'dodoos','','Access-Reject','2019-12-22 02:45:37'),(1124982,'dodoos','','Access-Reject','2019-12-22 02:45:49'),(1124983,'dodoos','','Access-Reject','2019-12-22 02:46:00'),(1124984,'ekpetis','','Access-Accept','2019-12-22 02:46:03'),(1124985,'dodoos','','Access-Reject','2019-12-22 02:46:11'),(1124986,'dodoos','','Access-Reject','2019-12-22 02:46:23'),(1124987,'dodoos','','Access-Reject','2019-12-22 02:46:34'),(1124988,'dodoos','','Access-Reject','2019-12-22 02:46:46'),(1124989,'dodoos','','Access-Reject','2019-12-22 02:46:57'),(1124990,'dodoos','','Access-Reject','2019-12-22 02:47:08'),(1124991,'dodoos','','Access-Reject','2019-12-22 02:47:20'),(1124992,'dodoos','','Access-Reject','2019-12-22 02:47:26'),(1124993,'dodoos','','Access-Reject','2019-12-22 02:47:27'),(1124994,'dodoos','','Access-Reject','2019-12-22 02:47:29'),(1124995,'dodoos','','Access-Reject','2019-12-22 02:47:31'),(1124996,'dodoos','','Access-Reject','2019-12-22 02:47:34'),(1124997,'dodoos','','Access-Reject','2019-12-22 02:47:38'),(1124998,'dodoos','','Access-Reject','2019-12-22 02:47:46'),(1124999,'dodoos','','Access-Reject','2019-12-22 02:47:58'),(1125000,'dodoos','','Access-Reject','2019-12-22 02:48:09'),(1125001,'dodoos','','Access-Reject','2019-12-22 02:48:20'),(1125002,'dodoos','','Access-Reject','2019-12-22 02:48:32'),(1125003,'dodoos','','Access-Reject','2019-12-22 02:48:43'),(1125004,'dodoos','','Access-Reject','2019-12-22 02:48:55'),(1125005,'dodoos','','Access-Reject','2019-12-22 02:49:06'),(1125006,'dodoos','','Access-Reject','2019-12-22 02:49:17'),(1125007,'dodoos','','Access-Reject','2019-12-22 02:49:29'),(1125008,'dodoos','','Access-Reject','2019-12-22 02:49:40'),(1125009,'dodoos','','Access-Reject','2019-12-22 02:49:52'),(1125010,'dodoos','','Access-Reject','2019-12-22 02:50:03'),(1125011,'dodoos','','Access-Reject','2019-12-22 02:50:15'),(1125012,'dodoos','','Access-Reject','2019-12-22 02:50:26'),(1125013,'dodoos','','Access-Reject','2019-12-22 02:50:38'),(1125014,'dodoos','','Access-Reject','2019-12-22 02:50:49'),(1125015,'dodoos','','Access-Reject','2019-12-22 02:51:00'),(1125016,'dodoos','','Access-Reject','2019-12-22 02:51:12'),(1125017,'dodoos','','Access-Reject','2019-12-22 02:51:23'),(1125018,'dodoos','','Access-Reject','2019-12-22 02:51:35'),(1125019,'dodoos','','Access-Reject','2019-12-22 02:51:46'),(1125020,'dodoos','','Access-Reject','2019-12-22 02:51:57'),(1125021,'dodoos','','Access-Reject','2019-12-22 02:52:09'),(1125022,'dodoos','','Access-Reject','2019-12-22 02:52:20'),(1125023,'dodoos','','Access-Reject','2019-12-22 02:52:32'),(1125024,'dodoos','','Access-Reject','2019-12-22 02:52:43'),(1125025,'dodoos','','Access-Reject','2019-12-22 02:52:54'),(1125026,'dodoos','','Access-Reject','2019-12-22 02:53:06'),(1125027,'dodoos','','Access-Reject','2019-12-22 02:53:17'),(1125028,'dodoos','','Access-Reject','2019-12-22 02:53:28'),(1125029,'dodoos','','Access-Reject','2019-12-22 02:53:40'),(1125030,'dodoos','','Access-Reject','2019-12-22 02:53:51'),(1125031,'dodoos','','Access-Reject','2019-12-22 02:54:03'),(1125032,'dodoos','','Access-Reject','2019-12-22 02:54:14'),(1125033,'dodoos','','Access-Reject','2019-12-22 02:54:25'),(1125034,'dodoos','','Access-Reject','2019-12-22 02:54:37'),(1125035,'dodoos','','Access-Reject','2019-12-22 02:54:48'),(1125036,'dodoos','','Access-Reject','2019-12-22 02:54:59'),(1125037,'dodoos','','Access-Reject','2019-12-22 02:55:11'),(1125038,'dodoos','','Access-Reject','2019-12-22 02:55:22'),(1125039,'dodoos','','Access-Reject','2019-12-22 02:55:34'),(1125040,'dodoos','','Access-Reject','2019-12-22 02:55:45'),(1125041,'dodoos','','Access-Reject','2019-12-22 02:55:56'),(1125042,'dodoos','','Access-Reject','2019-12-22 02:56:08'),(1125043,'dodoos','','Access-Reject','2019-12-22 02:56:19'),(1125044,'dodoos','','Access-Reject','2019-12-22 02:56:31'),(1125045,'dodoos','','Access-Reject','2019-12-22 02:57:14'),(1125046,'dodoos','','Access-Reject','2019-12-22 02:57:26'),(1125047,'dodoos','','Access-Reject','2019-12-22 02:57:37'),(1125048,'dodoos','','Access-Reject','2019-12-22 02:57:49'),(1125049,'dodoos','','Access-Reject','2019-12-22 02:58:00'),(1125050,'dodoos','','Access-Reject','2019-12-22 02:58:11'),(1125051,'dodoos','','Access-Reject','2019-12-22 02:58:23'),(1125052,'dodoos','','Access-Reject','2019-12-22 02:58:34'),(1125053,'dodoos','','Access-Reject','2019-12-22 02:58:46'),(1125054,'dodoos','','Access-Reject','2019-12-22 02:58:57'),(1125055,'dodoos','','Access-Reject','2019-12-22 02:59:08'),(1125056,'dodoos','','Access-Reject','2019-12-22 02:59:20'),(1125057,'dodoos','','Access-Reject','2019-12-22 02:59:31'),(1125058,'dodoos','','Access-Reject','2019-12-22 02:59:43'),(1125059,'dodoos','','Access-Reject','2019-12-22 02:59:54'),(1125060,'dodoos','','Access-Reject','2019-12-22 03:00:05'),(1125061,'dodoos','','Access-Reject','2019-12-22 03:00:17'),(1125062,'dodoos','','Access-Reject','2019-12-22 03:00:28'),(1125063,'dodoos','','Access-Reject','2019-12-22 03:00:39'),(1125064,'dodoos','','Access-Reject','2019-12-22 03:00:51'),(1125065,'dodoos','','Access-Reject','2019-12-22 03:01:02'),(1125066,'dodoos','','Access-Reject','2019-12-22 03:01:14'),(1125067,'dodoos','','Access-Reject','2019-12-22 03:01:25'),(1125068,'dodoos','','Access-Reject','2019-12-22 03:01:37'),(1125069,'dodoos','','Access-Reject','2019-12-22 03:01:48'),(1125070,'dodoos','','Access-Reject','2019-12-22 03:01:59'),(1125071,'dodoos','','Access-Reject','2019-12-22 03:02:11'),(1125072,'dodoos','','Access-Reject','2019-12-22 03:02:22'),(1125073,'dodoos','','Access-Reject','2019-12-22 03:02:33'),(1125074,'dodoos','','Access-Reject','2019-12-22 03:02:45'),(1125075,'dodoos','','Access-Reject','2019-12-22 03:02:56'),(1125076,'dodoos','','Access-Reject','2019-12-22 03:03:08'),(1125077,'dodoos','','Access-Reject','2019-12-22 03:03:19'),(1125078,'dodoos','','Access-Reject','2019-12-22 03:03:31'),(1125079,'dodoos','','Access-Reject','2019-12-22 03:03:42'),(1125080,'dodoos','','Access-Reject','2019-12-22 03:03:53'),(1125081,'dodoos','','Access-Reject','2019-12-22 03:04:05'),(1125082,'dodoos','','Access-Reject','2019-12-22 03:04:16'),(1125083,'dodoos','','Access-Reject','2019-12-22 03:04:29'),(1125084,'dodoos','','Access-Reject','2019-12-22 03:04:40'),(1125085,'dodoos','','Access-Reject','2019-12-22 03:04:51'),(1125086,'dodoos','','Access-Reject','2019-12-22 03:05:04'),(1125087,'dodoos','','Access-Reject','2019-12-22 03:05:15'),(1125088,'dodoos','','Access-Reject','2019-12-22 03:05:26'),(1125089,'dodoos','','Access-Reject','2019-12-22 03:05:38'),(1125090,'dodoos','','Access-Reject','2019-12-22 03:05:49'),(1125091,'dodoos','','Access-Reject','2019-12-22 03:06:01'),(1125092,'dodoos','','Access-Reject','2019-12-22 03:06:18'),(1125093,'dodoos','','Access-Reject','2019-12-22 03:06:29'),(1125094,'dodoos','','Access-Reject','2019-12-22 03:06:42'),(1125095,'dodoos','','Access-Reject','2019-12-22 03:06:55'),(1125096,'dodoos','','Access-Reject','2019-12-22 03:07:06'),(1125097,'dodoos','','Access-Reject','2019-12-22 03:07:17'),(1125098,'dodoos','','Access-Reject','2019-12-22 03:07:33'),(1125099,'dodoos','','Access-Reject','2019-12-22 03:07:45'),(1125100,'dodoos','','Access-Reject','2019-12-22 03:07:58'),(1125101,'dodoos','','Access-Reject','2019-12-22 03:08:13'),(1125102,'dodoos','','Access-Reject','2019-12-22 03:08:27'),(1125103,'dodoos','','Access-Reject','2019-12-22 03:08:40'),(1125104,'dodoos','','Access-Reject','2019-12-22 03:08:52'),(1125105,'dodoos','','Access-Reject','2019-12-22 03:09:03'),(1125106,'dodoos','','Access-Reject','2019-12-22 03:09:15'),(1125107,'dodoos','','Access-Reject','2019-12-22 03:09:26'),(1125108,'dodoos','','Access-Reject','2019-12-22 03:09:38'),(1125109,'dodoos','','Access-Reject','2019-12-22 03:09:51'),(1125110,'dodoos','','Access-Reject','2019-12-22 03:10:48'),(1125111,'dodoos','','Access-Reject','2019-12-22 03:11:01'),(1125112,'dodoos','','Access-Reject','2019-12-22 03:11:13'),(1125113,'dodoos','','Access-Reject','2019-12-22 03:11:26'),(1125114,'dodoos','','Access-Reject','2019-12-22 03:11:38'),(1125115,'dodoos','','Access-Reject','2019-12-22 03:11:57'),(1125116,'dodoos','','Access-Reject','2019-12-22 03:12:09'),(1125117,'dodoos','','Access-Reject','2019-12-22 03:13:17'),(1125118,'dodoos','','Access-Reject','2019-12-22 03:13:29'),(1125119,'dodoos','','Access-Reject','2019-12-22 03:13:42'),(1125120,'dodoos','','Access-Reject','2019-12-22 03:14:03'),(1125121,'dodoos','','Access-Reject','2019-12-22 03:14:17'),(1125122,'dodoos','','Access-Reject','2019-12-22 03:14:35'),(1125123,'dodoos','','Access-Reject','2019-12-22 03:14:51'),(1125124,'dodoos','','Access-Reject','2019-12-22 03:15:03'),(1125125,'dodoos','','Access-Reject','2019-12-22 03:15:14'),(1125126,'dodoos','','Access-Reject','2019-12-22 03:15:27'),(1125127,'dodoos','','Access-Reject','2019-12-22 03:15:41'),(1125128,'dodoos','','Access-Reject','2019-12-22 03:15:53'),(1125129,'dodoos','','Access-Reject','2019-12-22 03:16:09'),(1125130,'baduwa','','Access-Accept','2019-12-22 03:16:19'),(1125131,'dodoos','','Access-Reject','2019-12-22 03:16:24'),(1125132,'dodoos','','Access-Reject','2019-12-22 03:16:36'),(1125133,'dodoos','','Access-Reject','2019-12-22 03:16:49'),(1125134,'dodoos','','Access-Reject','2019-12-22 03:17:02'),(1125135,'dodoos','','Access-Reject','2019-12-22 03:17:18'),(1125136,'dodoos','','Access-Reject','2019-12-22 03:17:48'),(1125137,'dodoos','','Access-Reject','2019-12-22 03:18:00'),(1125138,'dodoos','','Access-Reject','2019-12-22 03:18:15'),(1125139,'dodoos','','Access-Reject','2019-12-22 03:18:27'),(1125140,'dodoos','','Access-Reject','2019-12-22 03:18:39'),(1125141,'dodoos','','Access-Reject','2019-12-22 03:18:54'),(1125142,'dodoos','','Access-Reject','2019-12-22 03:19:06'),(1125143,'dodoos','','Access-Reject','2019-12-22 03:19:18'),(1125144,'dodoos','','Access-Reject','2019-12-22 03:19:33'),(1125145,'dodoos','','Access-Reject','2019-12-22 03:19:48'),(1125146,'dodoos','','Access-Reject','2019-12-22 03:20:01'),(1125147,'dodoos','','Access-Reject','2019-12-22 03:20:13'),(1125148,'dodoos','','Access-Reject','2019-12-22 03:20:24'),(1125149,'dodoos','','Access-Reject','2019-12-22 03:20:36'),(1125150,'dodoos','','Access-Reject','2019-12-22 03:20:47'),(1125151,'dodoos','','Access-Reject','2019-12-22 03:20:58'),(1125152,'dodoos','','Access-Reject','2019-12-22 03:21:10'),(1125153,'dodoos','','Access-Reject','2019-12-22 03:21:21'),(1125154,'dodoos','','Access-Reject','2019-12-22 03:21:33'),(1125155,'dodoos','','Access-Reject','2019-12-22 03:21:44'),(1125156,'dodoos','','Access-Reject','2019-12-22 03:21:55'),(1125157,'dodoos','','Access-Reject','2019-12-22 03:22:07'),(1125158,'dodoos','','Access-Reject','2019-12-22 03:22:18'),(1125159,'dodoos','','Access-Reject','2019-12-22 03:22:30'),(1125160,'dodoos','','Access-Reject','2019-12-22 03:22:41'),(1125161,'dodoos','','Access-Reject','2019-12-22 03:22:52'),(1125162,'dodoos','','Access-Reject','2019-12-22 03:23:04'),(1125163,'dodoos','','Access-Reject','2019-12-22 03:23:15'),(1125164,'dodoos','','Access-Reject','2019-12-22 03:23:27'),(1125165,'dodoos','','Access-Reject','2019-12-22 03:23:38'),(1125166,'dodoos','','Access-Reject','2019-12-22 03:23:50'),(1125167,'dodoos','','Access-Reject','2019-12-22 03:24:01'),(1125168,'dodoos','','Access-Reject','2019-12-22 03:24:12'),(1125169,'dodoos','','Access-Reject','2019-12-22 03:24:24'),(1125170,'dodoos','','Access-Reject','2019-12-22 03:24:35'),(1125171,'dodoos','','Access-Reject','2019-12-22 03:24:47'),(1125172,'dodoos','','Access-Reject','2019-12-22 03:24:58'),(1125173,'dodoos','','Access-Reject','2019-12-22 03:25:09'),(1125174,'dodoos','','Access-Reject','2019-12-22 03:25:21'),(1125175,'dodoos','','Access-Reject','2019-12-22 03:25:32'),(1125176,'dodoos','','Access-Reject','2019-12-22 03:25:44'),(1125177,'dodoos','','Access-Reject','2019-12-22 03:25:55'),(1125178,'dodoos','','Access-Reject','2019-12-22 03:26:07'),(1125179,'dodoos','','Access-Reject','2019-12-22 03:26:18'),(1125180,'dodoos','','Access-Reject','2019-12-22 03:26:29'),(1125181,'dodoos','','Access-Reject','2019-12-22 03:26:41'),(1125182,'dodoos','','Access-Reject','2019-12-22 03:26:52'),(1125183,'dodoos','','Access-Reject','2019-12-22 03:27:04'),(1125184,'dodoos','','Access-Reject','2019-12-22 03:27:15'),(1125185,'dodoos','','Access-Reject','2019-12-22 03:27:27'),(1125186,'dodoos','','Access-Reject','2019-12-22 03:27:38'),(1125187,'dodoos','','Access-Reject','2019-12-22 03:27:49'),(1125188,'dodoos','','Access-Reject','2019-12-22 03:28:01'),(1125189,'dodoos','','Access-Reject','2019-12-22 03:28:12'),(1125190,'dodoos','','Access-Reject','2019-12-22 03:28:24'),(1125191,'dodoos','','Access-Reject','2019-12-22 03:28:35'),(1125192,'dodoos','','Access-Reject','2019-12-22 03:28:46'),(1125193,'dodoos','','Access-Reject','2019-12-22 03:28:58'),(1125194,'dodoos','','Access-Reject','2019-12-22 03:29:09'),(1125195,'dodoos','','Access-Reject','2019-12-22 03:29:21'),(1125196,'dodoos','','Access-Reject','2019-12-22 03:29:32'),(1125197,'dodoos','','Access-Reject','2019-12-22 03:29:43'),(1125198,'dodoos','','Access-Reject','2019-12-22 03:29:55'),(1125199,'dodoos','','Access-Reject','2019-12-22 03:30:07'),(1125200,'dodoos','','Access-Reject','2019-12-22 03:30:18'),(1125201,'dodoos','','Access-Reject','2019-12-22 03:30:29'),(1125202,'dodoos','','Access-Reject','2019-12-22 03:30:41'),(1125203,'dodoos','','Access-Reject','2019-12-22 03:30:52'),(1125204,'dodoos','','Access-Reject','2019-12-22 03:31:04'),(1125205,'dodoos','','Access-Reject','2019-12-22 03:31:15'),(1125206,'dodoos','','Access-Reject','2019-12-22 03:31:26'),(1125207,'dodoos','','Access-Reject','2019-12-22 03:31:38'),(1125208,'dodoos','','Access-Reject','2019-12-22 03:31:49'),(1125209,'dodoos','','Access-Reject','2019-12-22 03:32:01'),(1125210,'dodoos','','Access-Reject','2019-12-22 03:32:12'),(1125211,'src_hostel','','Access-Accept','2019-12-22 03:32:23'),(1125212,'dodoos','','Access-Reject','2019-12-22 03:32:24'),(1125213,'dodoos','','Access-Reject','2019-12-22 03:32:35'),(1125214,'dodoos','','Access-Reject','2019-12-22 03:32:46'),(1125215,'dodoos','','Access-Reject','2019-12-22 03:32:58'),(1125216,'dodoos','','Access-Reject','2019-12-22 03:33:09'),(1125217,'dodoos','','Access-Reject','2019-12-22 03:33:20'),(1125218,'dodoos','','Access-Reject','2019-12-22 03:33:32'),(1125219,'dodoos','','Access-Reject','2019-12-22 03:33:43'),(1125220,'dodoos','','Access-Reject','2019-12-22 03:33:55'),(1125221,'dodoos','','Access-Reject','2019-12-22 03:34:06'),(1125222,'dodoos','','Access-Reject','2019-12-22 03:34:17'),(1125223,'dodoos','','Access-Reject','2019-12-22 03:34:29'),(1125224,'dodoos','','Access-Reject','2019-12-22 03:34:40'),(1125225,'dodoos','','Access-Reject','2019-12-22 03:34:51'),(1125226,'dodoos','','Access-Reject','2019-12-22 03:35:03'),(1125227,'dodoos','','Access-Reject','2019-12-22 03:35:14'),(1125228,'dodoos','','Access-Reject','2019-12-22 03:35:26'),(1125229,'dodoos','','Access-Reject','2019-12-22 03:35:37'),(1125230,'dodoos','','Access-Reject','2019-12-22 03:35:48'),(1125231,'dodoos','','Access-Reject','2019-12-22 03:36:00'),(1125232,'dodoos','','Access-Reject','2019-12-22 03:36:11'),(1125233,'dodoos','','Access-Reject','2019-12-22 03:36:23'),(1125234,'dodoos','','Access-Reject','2019-12-22 03:36:34'),(1125235,'dodoos','','Access-Reject','2019-12-22 03:36:46'),(1125236,'dodoos','','Access-Reject','2019-12-22 03:36:57'),(1125237,'dodoos','','Access-Reject','2019-12-22 03:37:08'),(1125238,'dodoos','','Access-Reject','2019-12-22 03:37:20'),(1125239,'dodoos','','Access-Reject','2019-12-22 03:37:31'),(1125240,'dodoos','','Access-Reject','2019-12-22 03:37:43'),(1125241,'dodoos','','Access-Reject','2019-12-22 03:37:54'),(1125242,'dodoos','','Access-Reject','2019-12-22 03:38:05'),(1125243,'dodoos','','Access-Reject','2019-12-22 03:38:17'),(1125244,'dodoos','','Access-Reject','2019-12-22 03:38:29'),(1125245,'dodoos','','Access-Reject','2019-12-22 03:38:41'),(1125246,'dodoos','','Access-Reject','2019-12-22 03:38:52'),(1125247,'dodoos','','Access-Reject','2019-12-22 03:39:03'),(1125248,'dodoos','','Access-Reject','2019-12-22 03:39:15'),(1125249,'dodoos','','Access-Reject','2019-12-22 03:39:26'),(1125250,'dodoos','','Access-Reject','2019-12-22 03:39:38'),(1125251,'dodoos','','Access-Reject','2019-12-22 03:39:49'),(1125252,'dodoos','','Access-Reject','2019-12-22 03:40:00'),(1125253,'capitalhill','','Access-Accept','2019-12-22 03:40:09'),(1125254,'dodoos','','Access-Reject','2019-12-22 03:40:12'),(1125255,'dodoos','','Access-Reject','2019-12-22 03:40:23'),(1125256,'dodoos','','Access-Reject','2019-12-22 03:40:35'),(1125257,'dodoos','','Access-Reject','2019-12-22 03:40:46'),(1125258,'dodoos','','Access-Reject','2019-12-22 03:40:58'),(1125259,'dodoos','','Access-Reject','2019-12-22 03:41:09'),(1125260,'dodoos','','Access-Reject','2019-12-22 03:41:21'),(1125261,'dodoos','','Access-Reject','2019-12-22 03:41:32'),(1125262,'dodoos','','Access-Reject','2019-12-22 03:41:43'),(1125263,'dodoos','','Access-Reject','2019-12-22 03:41:55'),(1125264,'dodoos','','Access-Reject','2019-12-22 03:42:06'),(1125265,'dodoos','','Access-Reject','2019-12-22 03:42:18'),(1125266,'dodoos','','Access-Reject','2019-12-22 03:42:29'),(1125267,'dodoos','','Access-Reject','2019-12-22 03:42:40'),(1125268,'dodoos','','Access-Reject','2019-12-22 03:42:52'),(1125269,'dodoos','','Access-Reject','2019-12-22 03:43:03'),(1125270,'dodoos','','Access-Reject','2019-12-22 03:43:15'),(1125271,'dodoos','','Access-Reject','2019-12-22 03:43:26'),(1125272,'dodoos','','Access-Reject','2019-12-22 03:43:37'),(1125273,'dodoos','','Access-Reject','2019-12-22 03:43:49'),(1125274,'dodoos','','Access-Reject','2019-12-22 03:44:00'),(1125275,'dodoos','','Access-Reject','2019-12-22 03:44:12'),(1125276,'dodoos','','Access-Reject','2019-12-22 03:44:23'),(1125277,'dodoos','','Access-Reject','2019-12-22 03:44:34'),(1125278,'dodoos','','Access-Reject','2019-12-22 03:44:46'),(1125279,'dodoos','','Access-Reject','2019-12-22 03:44:57'),(1125280,'dodoos','','Access-Reject','2019-12-22 03:45:09'),(1125281,'dodoos','','Access-Reject','2019-12-22 03:45:20'),(1125282,'dodoos','','Access-Reject','2019-12-22 03:45:31'),(1125283,'dodoos','','Access-Reject','2019-12-22 03:45:43'),(1125284,'dodoos','','Access-Reject','2019-12-22 03:45:54'),(1125285,'ekpetis','','Access-Accept','2019-12-22 03:46:02'),(1125286,'dodoos','','Access-Reject','2019-12-22 03:46:06'),(1125287,'dodoos','','Access-Reject','2019-12-22 03:46:17'),(1125288,'dodoos','','Access-Reject','2019-12-22 03:46:28'),(1125289,'dodoos','','Access-Reject','2019-12-22 03:46:40'),(1125290,'dodoos','','Access-Reject','2019-12-22 03:46:51'),(1125291,'dodoos','','Access-Reject','2019-12-22 03:47:02'),(1125292,'dodoos','','Access-Reject','2019-12-22 03:47:14'),(1125293,'dodoos','','Access-Reject','2019-12-22 03:47:25'),(1125294,'dodoos','','Access-Reject','2019-12-22 03:47:26'),(1125295,'dodoos','','Access-Reject','2019-12-22 03:47:27'),(1125296,'dodoos','','Access-Reject','2019-12-22 03:47:29'),(1125297,'dodoos','','Access-Reject','2019-12-22 03:47:31'),(1125298,'dodoos','','Access-Reject','2019-12-22 03:47:34'),(1125299,'dodoos','','Access-Reject','2019-12-22 03:47:39'),(1125300,'dodoos','','Access-Reject','2019-12-22 03:47:47'),(1125301,'dodoos','','Access-Reject','2019-12-22 03:47:58'),(1125302,'dodoos','','Access-Reject','2019-12-22 03:48:09'),(1125303,'dodoos','','Access-Reject','2019-12-22 03:48:21'),(1125304,'dodoos','','Access-Reject','2019-12-22 03:48:32'),(1125305,'dodoos','','Access-Reject','2019-12-22 03:48:44'),(1125306,'dodoos','','Access-Reject','2019-12-22 03:48:55'),(1125307,'dodoos','','Access-Reject','2019-12-22 03:49:06'),(1125308,'dodoos','','Access-Reject','2019-12-22 03:49:18'),(1125309,'dodoos','','Access-Reject','2019-12-22 03:49:29'),(1125310,'dodoos','','Access-Reject','2019-12-22 03:49:40'),(1125311,'dodoos','','Access-Reject','2019-12-22 03:49:52'),(1125312,'dodoos','','Access-Reject','2019-12-22 03:50:03'),(1125313,'dodoos','','Access-Reject','2019-12-22 03:50:15'),(1125314,'dodoos','','Access-Reject','2019-12-22 03:50:26'),(1125315,'dodoos','','Access-Reject','2019-12-22 03:50:37'),(1125316,'dodoos','','Access-Reject','2019-12-22 03:50:49'),(1125317,'dodoos','','Access-Reject','2019-12-22 03:51:00'),(1125318,'dodoos','','Access-Reject','2019-12-22 03:51:12'),(1125319,'dodoos','','Access-Reject','2019-12-22 03:51:23'),(1125320,'dodoos','','Access-Reject','2019-12-22 03:51:35'),(1125321,'dodoos','','Access-Reject','2019-12-22 03:51:46'),(1125322,'dodoos','','Access-Reject','2019-12-22 03:51:57'),(1125323,'dodoos','','Access-Reject','2019-12-22 03:52:09'),(1125324,'dodoos','','Access-Reject','2019-12-22 03:52:20'),(1125325,'dodoos','','Access-Reject','2019-12-22 03:52:32'),(1125326,'dodoos','','Access-Reject','2019-12-22 03:52:43'),(1125327,'dodoos','','Access-Reject','2019-12-22 03:52:54'),(1125328,'dodoos','','Access-Reject','2019-12-22 03:53:06'),(1125329,'dodoos','','Access-Reject','2019-12-22 03:53:17'),(1125330,'dodoos','','Access-Reject','2019-12-22 03:53:29'),(1125331,'dodoos','','Access-Reject','2019-12-22 03:53:40'),(1125332,'dodoos','','Access-Reject','2019-12-22 03:53:52'),(1125333,'dodoos','','Access-Reject','2019-12-22 03:54:03'),(1125334,'dodoos','','Access-Reject','2019-12-22 03:54:14'),(1125335,'dodoos','','Access-Reject','2019-12-22 03:54:26'),(1125336,'dodoos','','Access-Reject','2019-12-22 03:54:37'),(1125337,'dodoos','','Access-Reject','2019-12-22 03:54:49'),(1125338,'dodoos','','Access-Reject','2019-12-22 03:55:00'),(1125339,'dodoos','','Access-Reject','2019-12-22 03:55:12'),(1125340,'dodoos','','Access-Reject','2019-12-22 03:55:23'),(1125341,'dodoos','','Access-Reject','2019-12-22 03:55:34'),(1125342,'dodoos','','Access-Reject','2019-12-22 03:55:46'),(1125343,'dodoos','','Access-Reject','2019-12-22 03:55:57'),(1125344,'dodoos','','Access-Reject','2019-12-22 03:56:09'),(1125345,'dodoos','','Access-Reject','2019-12-22 03:56:20'),(1125346,'dodoos','','Access-Reject','2019-12-22 03:56:32'),(1125347,'dodoos','','Access-Reject','2019-12-22 03:56:43'),(1125348,'dodoos','','Access-Reject','2019-12-22 03:56:54'),(1125349,'dodoos','','Access-Reject','2019-12-22 03:57:06'),(1125350,'dodoos','','Access-Reject','2019-12-22 03:57:17'),(1125351,'dodoos','','Access-Reject','2019-12-22 03:57:29'),(1125352,'dodoos','','Access-Reject','2019-12-22 03:57:40'),(1125353,'dodoos','','Access-Reject','2019-12-22 03:57:51'),(1125354,'dodoos','','Access-Reject','2019-12-22 03:58:03'),(1125355,'dodoos','','Access-Reject','2019-12-22 03:58:14'),(1125356,'dodoos','','Access-Reject','2019-12-22 03:58:26'),(1125357,'dodoos','','Access-Reject','2019-12-22 03:58:37'),(1125358,'dodoos','','Access-Reject','2019-12-22 03:58:49'),(1125359,'dodoos','','Access-Reject','2019-12-22 03:59:00'),(1125360,'dodoos','','Access-Reject','2019-12-22 03:59:12'),(1125361,'dodoos','','Access-Reject','2019-12-22 03:59:23'),(1125362,'dodoos','','Access-Reject','2019-12-22 03:59:34'),(1125363,'dodoos','','Access-Reject','2019-12-22 03:59:46'),(1125364,'dodoos','','Access-Reject','2019-12-22 03:59:57'),(1125365,'dodoos','','Access-Reject','2019-12-22 04:00:09'),(1125366,'dodoos','','Access-Reject','2019-12-22 04:00:20'),(1125367,'dodoos','','Access-Reject','2019-12-22 04:00:32'),(1125368,'dodoos','','Access-Reject','2019-12-22 04:00:43'),(1125369,'dodoos','','Access-Reject','2019-12-22 04:00:54'),(1125370,'dodoos','','Access-Reject','2019-12-22 04:01:06'),(1125371,'dodoos','','Access-Reject','2019-12-22 04:01:17'),(1125372,'dodoos','','Access-Reject','2019-12-22 04:01:29'),(1125373,'dodoos','','Access-Reject','2019-12-22 04:01:40'),(1125374,'dodoos','','Access-Reject','2019-12-22 04:01:51'),(1125375,'dodoos','','Access-Reject','2019-12-22 04:02:03'),(1125376,'dodoos','','Access-Reject','2019-12-22 04:02:14'),(1125377,'dodoos','','Access-Reject','2019-12-22 04:02:26'),(1125378,'dodoos','','Access-Reject','2019-12-22 04:02:37'),(1125379,'dodoos','','Access-Reject','2019-12-22 04:02:48'),(1125380,'dodoos','','Access-Reject','2019-12-22 04:03:00'),(1125381,'dodoos','','Access-Reject','2019-12-22 04:03:11'),(1125382,'dodoos','','Access-Reject','2019-12-22 04:03:23'),(1125383,'dodoos','','Access-Reject','2019-12-22 04:03:34'),(1125384,'dodoos','','Access-Reject','2019-12-22 04:03:45'),(1125385,'dodoos','','Access-Reject','2019-12-22 04:03:57'),(1125386,'dodoos','','Access-Reject','2019-12-22 04:04:08'),(1125387,'dodoos','','Access-Reject','2019-12-22 04:04:20'),(1125388,'dodoos','','Access-Reject','2019-12-22 04:04:31'),(1125389,'dodoos','','Access-Reject','2019-12-22 04:04:42'),(1125390,'dodoos','','Access-Reject','2019-12-22 04:04:54'),(1125391,'dodoos','','Access-Reject','2019-12-22 04:05:05'),(1125392,'dodoos','','Access-Reject','2019-12-22 04:05:17'),(1125393,'dodoos','','Access-Reject','2019-12-22 04:05:28'),(1125394,'dodoos','','Access-Reject','2019-12-22 04:05:39'),(1125395,'pempamsie','','Access-Accept','2019-12-22 04:05:44'),(1125396,'dodoos','','Access-Reject','2019-12-22 04:05:51'),(1125397,'dodoos','','Access-Reject','2019-12-22 04:06:02'),(1125398,'dodoos','','Access-Reject','2019-12-22 04:06:14'),(1125399,'dodoos','','Access-Reject','2019-12-22 04:06:25'),(1125400,'dodoos','','Access-Reject','2019-12-22 04:06:37'),(1125401,'dodoos','','Access-Reject','2019-12-22 04:06:48'),(1125402,'dodoos','','Access-Reject','2019-12-22 04:06:59'),(1125403,'dodoos','','Access-Reject','2019-12-22 04:07:11'),(1125404,'dodoos','','Access-Reject','2019-12-22 04:07:22'),(1125405,'dodoos','','Access-Reject','2019-12-22 04:07:34'),(1125406,'dodoos','','Access-Reject','2019-12-22 04:07:45'),(1125407,'dodoos','','Access-Reject','2019-12-22 04:07:57'),(1125408,'dodoos','','Access-Reject','2019-12-22 04:08:08'),(1125409,'dodoos','','Access-Reject','2019-12-22 04:08:19'),(1125410,'dodoos','','Access-Reject','2019-12-22 04:08:31'),(1125411,'dodoos','','Access-Reject','2019-12-22 04:08:42'),(1125412,'dodoos','','Access-Reject','2019-12-22 04:08:54'),(1125413,'dodoos','','Access-Reject','2019-12-22 04:09:05'),(1125414,'dodoos','','Access-Reject','2019-12-22 04:09:17'),(1125415,'dodoos','','Access-Reject','2019-12-22 04:09:28'),(1125416,'dodoos','','Access-Reject','2019-12-22 04:09:39'),(1125417,'dodoos','','Access-Reject','2019-12-22 04:09:51'),(1125418,'dodoos','','Access-Reject','2019-12-22 04:10:02'),(1125419,'affiliation','','Access-Accept','2019-12-22 04:10:03'),(1125420,'anane-fenin','','Access-Accept','2019-12-22 04:10:05'),(1125421,'dodoos','','Access-Reject','2019-12-22 04:10:14'),(1125422,'dodoos','','Access-Reject','2019-12-22 04:10:25'),(1125423,'dodoos','','Access-Reject','2019-12-22 04:10:36'),(1125424,'dodoos','','Access-Reject','2019-12-22 04:10:48'),(1125425,'dodoos','','Access-Reject','2019-12-22 04:10:59'),(1125426,'dodoos','','Access-Reject','2019-12-22 04:11:11'),(1125427,'dodoos','','Access-Reject','2019-12-22 04:11:22'),(1125428,'dodoos','','Access-Reject','2019-12-22 04:11:33'),(1125429,'dodoos','','Access-Reject','2019-12-22 04:11:45'),(1125430,'dodoos','','Access-Reject','2019-12-22 04:11:56'),(1125431,'dodoos','','Access-Reject','2019-12-22 04:12:08'),(1125432,'dodoos','','Access-Reject','2019-12-22 04:12:19'),(1125433,'dodoos','','Access-Reject','2019-12-22 04:12:31'),(1125434,'dodoos','','Access-Reject','2019-12-22 04:12:42'),(1125435,'dodoos','','Access-Reject','2019-12-22 04:12:53'),(1125436,'dodoos','','Access-Reject','2019-12-22 04:13:05'),(1125437,'dodoos','','Access-Reject','2019-12-22 04:13:16'),(1125438,'dodoos','','Access-Reject','2019-12-22 04:13:28'),(1125439,'dodoos','','Access-Reject','2019-12-22 04:13:39'),(1125440,'dodoos','','Access-Reject','2019-12-22 04:13:50'),(1125441,'dodoos','','Access-Reject','2019-12-22 04:14:02'),(1125442,'dodoos','','Access-Reject','2019-12-22 04:14:13'),(1125443,'dodoos','','Access-Reject','2019-12-22 04:14:25'),(1125444,'dodoos','','Access-Reject','2019-12-22 04:14:36'),(1125445,'dodoos','','Access-Reject','2019-12-22 04:14:47'),(1125446,'dodoos','','Access-Reject','2019-12-22 04:15:00'),(1125447,'dodoos','','Access-Reject','2019-12-22 04:15:11'),(1125448,'dodoos','','Access-Reject','2019-12-22 04:15:23'),(1125449,'dodoos','','Access-Reject','2019-12-22 04:15:34'),(1125450,'dodoos','','Access-Reject','2019-12-22 04:15:46'),(1125451,'dodoos','','Access-Reject','2019-12-22 04:15:57'),(1125452,'dodoos','','Access-Reject','2019-12-22 04:16:08'),(1125453,'baduwa','','Access-Accept','2019-12-22 04:16:19'),(1125454,'dodoos','','Access-Reject','2019-12-22 04:16:20'),(1125455,'dodoos','','Access-Reject','2019-12-22 04:16:31'),(1125456,'dodoos','','Access-Reject','2019-12-22 04:16:42'),(1125457,'dodoos','','Access-Reject','2019-12-22 04:16:54'),(1125458,'dodoos','','Access-Reject','2019-12-22 04:17:05'),(1125459,'dodoos','','Access-Reject','2019-12-22 04:17:17'),(1125460,'dodoos','','Access-Reject','2019-12-22 04:17:28'),(1125461,'dodoos','','Access-Reject','2019-12-22 04:17:40'),(1125462,'dodoos','','Access-Reject','2019-12-22 04:17:51'),(1125463,'dodoos','','Access-Reject','2019-12-22 04:18:03'),(1125464,'dodoos','','Access-Reject','2019-12-22 04:18:14'),(1125465,'dodoos','','Access-Reject','2019-12-22 04:18:25'),(1125466,'dodoos','','Access-Reject','2019-12-22 04:18:37'),(1125467,'dodoos','','Access-Reject','2019-12-22 04:18:48'),(1125468,'dodoos','','Access-Reject','2019-12-22 04:19:00'),(1125469,'dodoos','','Access-Reject','2019-12-22 04:19:11'),(1125470,'dodoos','','Access-Reject','2019-12-22 04:19:22'),(1125471,'dodoos','','Access-Reject','2019-12-22 04:19:34'),(1125472,'dodoos','','Access-Reject','2019-12-22 04:19:45'),(1125473,'dodoos','','Access-Reject','2019-12-22 04:19:57'),(1125474,'dodoos','','Access-Reject','2019-12-22 04:20:08'),(1125475,'dodoos','','Access-Reject','2019-12-22 04:20:19'),(1125476,'dodoos','','Access-Reject','2019-12-22 04:20:31'),(1125477,'dodoos','','Access-Reject','2019-12-22 04:20:42'),(1125478,'dodoos','','Access-Reject','2019-12-22 04:20:54'),(1125479,'dodoos','','Access-Reject','2019-12-22 04:21:05'),(1125480,'dodoos','','Access-Reject','2019-12-22 04:21:16'),(1125481,'dodoos','','Access-Reject','2019-12-22 04:21:28'),(1125482,'dodoos','','Access-Reject','2019-12-22 04:21:39'),(1125483,'dodoos','','Access-Reject','2019-12-22 04:21:50'),(1125484,'dodoos','','Access-Reject','2019-12-22 04:22:02'),(1125485,'dodoos','','Access-Reject','2019-12-22 04:22:13'),(1125486,'dodoos','','Access-Reject','2019-12-22 04:22:25'),(1125487,'dodoos','','Access-Reject','2019-12-22 04:22:36'),(1125488,'dodoos','','Access-Reject','2019-12-22 04:22:48'),(1125489,'dodoos','','Access-Reject','2019-12-22 04:23:00'),(1125490,'dodoos','','Access-Reject','2019-12-22 04:23:11'),(1125491,'dodoos','','Access-Reject','2019-12-22 04:23:23'),(1125492,'dodoos','','Access-Reject','2019-12-22 04:23:34'),(1125493,'dodoos','','Access-Reject','2019-12-22 04:23:45'),(1125494,'dodoos','','Access-Reject','2019-12-22 04:23:57'),(1125495,'dodoos','','Access-Reject','2019-12-22 04:24:08'),(1125496,'dodoos','','Access-Reject','2019-12-22 04:24:19'),(1125497,'dodoos','','Access-Reject','2019-12-22 04:24:31'),(1125498,'dodoos','','Access-Reject','2019-12-22 04:24:42'),(1125499,'dodoos','','Access-Reject','2019-12-22 04:24:54'),(1125500,'dodoos','','Access-Reject','2019-12-22 04:25:05'),(1125501,'dodoos','','Access-Reject','2019-12-22 04:25:16'),(1125502,'dodoos','','Access-Reject','2019-12-22 04:25:28'),(1125503,'dodoos','','Access-Reject','2019-12-22 04:25:39'),(1125504,'dodoos','','Access-Reject','2019-12-22 04:25:51'),(1125505,'dodoos','','Access-Reject','2019-12-22 04:26:02'),(1125506,'dodoos','','Access-Reject','2019-12-22 04:26:13'),(1125507,'dodoos','','Access-Reject','2019-12-22 04:26:25'),(1125508,'dodoos','','Access-Reject','2019-12-22 04:26:36'),(1125509,'dodoos','','Access-Reject','2019-12-22 04:26:48'),(1125510,'dodoos','','Access-Reject','2019-12-22 04:26:59'),(1125511,'dodoos','','Access-Reject','2019-12-22 04:27:10'),(1125512,'dodoos','','Access-Reject','2019-12-22 04:27:22'),(1125513,'dodoos','','Access-Reject','2019-12-22 04:27:33'),(1125514,'dodoos','','Access-Reject','2019-12-22 04:27:45'),(1125515,'dodoos','','Access-Reject','2019-12-22 04:27:56'),(1125516,'dodoos','','Access-Reject','2019-12-22 04:28:08'),(1125517,'dodoos','','Access-Reject','2019-12-22 04:28:19'),(1125518,'dodoos','','Access-Reject','2019-12-22 04:28:30'),(1125519,'dodoos','','Access-Reject','2019-12-22 04:28:42'),(1125520,'dodoos','','Access-Reject','2019-12-22 04:28:53'),(1125521,'dodoos','','Access-Reject','2019-12-22 04:29:05'),(1125522,'dodoos','','Access-Reject','2019-12-22 04:29:16'),(1125523,'dodoos','','Access-Reject','2019-12-22 04:29:27'),(1125524,'dodoos','','Access-Reject','2019-12-22 04:29:39'),(1125525,'dodoos','','Access-Reject','2019-12-22 04:29:50'),(1125526,'dodoos','','Access-Reject','2019-12-22 04:30:02'),(1125527,'dodoos','','Access-Reject','2019-12-22 04:30:13'),(1125528,'dodoos','','Access-Reject','2019-12-22 04:30:24'),(1125529,'dodoos','','Access-Reject','2019-12-22 04:30:36'),(1125530,'dodoos','','Access-Reject','2019-12-22 04:30:47'),(1125531,'dodoos','','Access-Reject','2019-12-22 04:30:59'),(1125532,'dodoos','','Access-Reject','2019-12-22 04:31:10'),(1125533,'dodoos','','Access-Reject','2019-12-22 04:31:21'),(1125534,'dodoos','','Access-Reject','2019-12-22 04:31:33'),(1125535,'dodoos','','Access-Reject','2019-12-22 04:31:44'),(1125536,'dodoos','','Access-Reject','2019-12-22 04:31:56'),(1125537,'dodoos','','Access-Reject','2019-12-22 04:32:07'),(1125538,'dodoos','','Access-Reject','2019-12-22 04:32:19'),(1125539,'src_hostel','','Access-Accept','2019-12-22 04:32:24'),(1125540,'dodoos','','Access-Reject','2019-12-22 04:32:30'),(1125541,'dodoos','','Access-Reject','2019-12-22 04:32:41'),(1125542,'dodoos','','Access-Reject','2019-12-22 04:32:53'),(1125543,'dodoos','','Access-Reject','2019-12-22 04:33:04'),(1125544,'dodoos','','Access-Reject','2019-12-22 04:33:16'),(1125545,'dodoos','','Access-Reject','2019-12-22 04:33:27'),(1125546,'dodoos','','Access-Reject','2019-12-22 04:33:39'),(1125547,'dodoos','','Access-Reject','2019-12-22 04:33:50'),(1125548,'dodoos','','Access-Reject','2019-12-22 04:34:01'),(1125549,'dodoos','','Access-Reject','2019-12-22 04:34:13'),(1125550,'dodoos','','Access-Reject','2019-12-22 04:34:24'),(1125551,'dodoos','','Access-Reject','2019-12-22 04:34:36'),(1125552,'dodoos','','Access-Reject','2019-12-22 04:34:47'),(1125553,'dodoos','','Access-Reject','2019-12-22 04:34:58'),(1125554,'dodoos','','Access-Reject','2019-12-22 04:35:10'),(1125555,'dodoos','','Access-Reject','2019-12-22 04:35:21'),(1125556,'dodoos','','Access-Reject','2019-12-22 04:35:33'),(1125557,'dodoos','','Access-Reject','2019-12-22 04:35:44'),(1125558,'dodoos','','Access-Reject','2019-12-22 04:35:55'),(1125559,'dodoos','','Access-Reject','2019-12-22 04:36:07'),(1125560,'dodoos','','Access-Reject','2019-12-22 04:36:18'),(1125561,'dodoos','','Access-Reject','2019-12-22 04:36:30'),(1125562,'dodoos','','Access-Reject','2019-12-22 04:36:41'),(1125563,'dodoos','','Access-Reject','2019-12-22 04:36:52'),(1125564,'dodoos','','Access-Reject','2019-12-22 04:37:04'),(1125565,'dodoos','','Access-Reject','2019-12-22 04:37:15'),(1125566,'dodoos','','Access-Reject','2019-12-22 04:37:27'),(1125567,'dodoos','','Access-Reject','2019-12-22 04:37:38'),(1125568,'dodoos','','Access-Reject','2019-12-22 04:37:49'),(1125569,'dodoos','','Access-Reject','2019-12-22 04:38:01'),(1125570,'dodoos','','Access-Reject','2019-12-22 04:38:12'),(1125571,'dodoos','','Access-Reject','2019-12-22 04:38:24'),(1125572,'dodoos','','Access-Reject','2019-12-22 04:38:35'),(1125573,'dodoos','','Access-Reject','2019-12-22 04:38:47'),(1125574,'dodoos','','Access-Reject','2019-12-22 04:38:58'),(1125575,'dodoos','','Access-Reject','2019-12-22 04:39:09'),(1125576,'dodoos','','Access-Reject','2019-12-22 04:39:21'),(1125577,'dodoos','','Access-Reject','2019-12-22 04:39:32'),(1125578,'dodoos','','Access-Reject','2019-12-22 04:39:43'),(1125579,'dodoos','','Access-Reject','2019-12-22 04:39:55'),(1125580,'dodoos','','Access-Reject','2019-12-22 04:40:06'),(1125581,'capitalhill','','Access-Accept','2019-12-22 04:40:08'),(1125582,'dodoos','','Access-Reject','2019-12-22 04:40:19'),(1125583,'dodoos','','Access-Reject','2019-12-22 04:40:30'),(1125584,'dodoos','','Access-Reject','2019-12-22 04:40:41'),(1125585,'dodoos','','Access-Reject','2019-12-22 04:40:53'),(1125586,'dodoos','','Access-Reject','2019-12-22 04:41:04'),(1125587,'dodoos','','Access-Reject','2019-12-22 04:41:16'),(1125588,'dodoos','','Access-Reject','2019-12-22 04:41:27'),(1125589,'dodoos','','Access-Reject','2019-12-22 04:41:38'),(1125590,'dodoos','','Access-Reject','2019-12-22 04:41:50'),(1125591,'dodoos','','Access-Reject','2019-12-22 04:42:01'),(1125592,'dodoos','','Access-Reject','2019-12-22 04:42:13'),(1125593,'dodoos','','Access-Reject','2019-12-22 04:42:24'),(1125594,'dodoos','','Access-Reject','2019-12-22 04:42:35'),(1125595,'dodoos','','Access-Reject','2019-12-22 04:42:47'),(1125596,'dodoos','','Access-Reject','2019-12-22 04:42:58'),(1125597,'dodoos','','Access-Reject','2019-12-22 04:43:09'),(1125598,'dodoos','','Access-Reject','2019-12-22 04:43:21'),(1125599,'dodoos','','Access-Reject','2019-12-22 04:43:32'),(1125600,'dodoos','','Access-Reject','2019-12-22 04:43:44'),(1125601,'dodoos','','Access-Reject','2019-12-22 04:43:55'),(1125602,'dodoos','','Access-Reject','2019-12-22 04:44:06'),(1125603,'dodoos','','Access-Reject','2019-12-22 04:44:18'),(1125604,'dodoos','','Access-Reject','2019-12-22 04:44:29'),(1125605,'dodoos','','Access-Reject','2019-12-22 04:44:41'),(1125606,'dodoos','','Access-Reject','2019-12-22 04:44:52'),(1125607,'dodoos','','Access-Reject','2019-12-22 04:45:03'),(1125608,'dodoos','','Access-Reject','2019-12-22 04:45:15'),(1125609,'dodoos','','Access-Reject','2019-12-22 04:45:26'),(1125610,'dodoos','','Access-Reject','2019-12-22 04:45:38'),(1125611,'dodoos','','Access-Reject','2019-12-22 04:45:49'),(1125612,'dodoos','','Access-Reject','2019-12-22 04:46:01'),(1125613,'ekpetis','','Access-Accept','2019-12-22 04:46:03'),(1125614,'dodoos','','Access-Reject','2019-12-22 04:46:12'),(1125615,'dodoos','','Access-Reject','2019-12-22 04:46:23'),(1125616,'dodoos','','Access-Reject','2019-12-22 04:46:35'),(1125617,'dodoos','','Access-Reject','2019-12-22 04:46:46'),(1125618,'dodoos','','Access-Reject','2019-12-22 04:46:57'),(1125619,'dodoos','','Access-Reject','2019-12-22 04:47:09'),(1125620,'dodoos','','Access-Reject','2019-12-22 04:47:20'),(1125621,'dodoos','','Access-Reject','2019-12-22 04:47:26'),(1125622,'dodoos','','Access-Reject','2019-12-22 04:47:27'),(1125623,'dodoos','','Access-Reject','2019-12-22 04:47:29'),(1125624,'dodoos','','Access-Reject','2019-12-22 04:47:31'),(1125625,'dodoos','','Access-Reject','2019-12-22 04:47:34'),(1125626,'dodoos','','Access-Reject','2019-12-22 04:47:38'),(1125627,'dodoos','','Access-Reject','2019-12-22 04:47:46'),(1125628,'dodoos','','Access-Reject','2019-12-22 04:47:58'),(1125629,'dodoos','','Access-Reject','2019-12-22 04:48:09'),(1125630,'dodoos','','Access-Reject','2019-12-22 04:48:21'),(1125631,'dodoos','','Access-Reject','2019-12-22 04:48:32'),(1125632,'dodoos','','Access-Reject','2019-12-22 04:48:43'),(1125633,'dodoos','','Access-Reject','2019-12-22 04:48:55'),(1125634,'dodoos','','Access-Reject','2019-12-22 04:49:06'),(1125635,'dodoos','','Access-Reject','2019-12-22 04:49:18'),(1125636,'dodoos','','Access-Reject','2019-12-22 04:49:29'),(1125637,'dodoos','','Access-Reject','2019-12-22 04:49:40'),(1125638,'dodoos','','Access-Reject','2019-12-22 04:49:52'),(1125639,'dodoos','','Access-Reject','2019-12-22 04:50:03'),(1125640,'dodoos','','Access-Reject','2019-12-22 04:50:14'),(1125641,'dodoos','','Access-Reject','2019-12-22 04:50:26'),(1125642,'dodoos','','Access-Reject','2019-12-22 04:50:37'),(1125643,'dodoos','','Access-Reject','2019-12-22 04:50:49'),(1125644,'dodoos','','Access-Reject','2019-12-22 04:51:00'),(1125645,'dodoos','','Access-Reject','2019-12-22 04:51:12'),(1125646,'dodoos','','Access-Reject','2019-12-22 04:51:23'),(1125647,'dodoos','','Access-Reject','2019-12-22 04:51:34'),(1125648,'dodoos','','Access-Reject','2019-12-22 04:51:46'),(1125649,'dodoos','','Access-Reject','2019-12-22 04:51:57'),(1125650,'dodoos','','Access-Reject','2019-12-22 04:52:09'),(1125651,'dodoos','','Access-Reject','2019-12-22 04:52:20'),(1125652,'dodoos','','Access-Reject','2019-12-22 04:52:31'),(1125653,'dodoos','','Access-Reject','2019-12-22 04:52:43'),(1125654,'dodoos','','Access-Reject','2019-12-22 04:52:54'),(1125655,'dodoos','','Access-Reject','2019-12-22 04:53:06'),(1125656,'dodoos','','Access-Reject','2019-12-22 04:53:17'),(1125657,'dodoos','','Access-Reject','2019-12-22 04:53:28'),(1125658,'dodoos','','Access-Reject','2019-12-22 04:53:40'),(1125659,'dodoos','','Access-Reject','2019-12-22 04:53:51'),(1125660,'dodoos','','Access-Reject','2019-12-22 04:54:05'),(1125661,'dodoos','','Access-Reject','2019-12-22 04:54:16'),(1125662,'dodoos','','Access-Reject','2019-12-22 04:54:28'),(1125663,'dodoos','','Access-Reject','2019-12-22 04:54:39'),(1125664,'dodoos','','Access-Reject','2019-12-22 04:54:51'),(1125665,'dodoos','','Access-Reject','2019-12-22 04:55:02'),(1125666,'dodoos','','Access-Reject','2019-12-22 04:55:13'),(1125667,'dodoos','','Access-Reject','2019-12-22 04:55:25'),(1125668,'dodoos','','Access-Reject','2019-12-22 04:55:36'),(1125669,'dodoos','','Access-Reject','2019-12-22 04:55:48'),(1125670,'dodoos','','Access-Reject','2019-12-22 04:55:59'),(1125671,'dodoos','','Access-Reject','2019-12-22 04:56:11'),(1125672,'dodoos','','Access-Reject','2019-12-22 04:56:23'),(1125673,'dodoos','','Access-Reject','2019-12-22 04:56:34'),(1125674,'dodoos','','Access-Reject','2019-12-22 04:56:45'),(1125675,'dodoos','','Access-Reject','2019-12-22 04:56:57'),(1125676,'dodoos','','Access-Reject','2019-12-22 04:57:08'),(1125677,'dodoos','','Access-Reject','2019-12-22 04:57:20'),(1125678,'dodoos','','Access-Reject','2019-12-22 04:57:31'),(1125679,'dodoos','','Access-Reject','2019-12-22 04:57:42'),(1125680,'dodoos','','Access-Reject','2019-12-22 04:57:54'),(1125681,'dodoos','','Access-Reject','2019-12-22 04:58:05'),(1125682,'dodoos','','Access-Reject','2019-12-22 04:58:17'),(1125683,'dodoos','','Access-Reject','2019-12-22 04:58:28'),(1125684,'dodoos','','Access-Reject','2019-12-22 04:58:39'),(1125685,'dodoos','','Access-Reject','2019-12-22 04:58:51'),(1125686,'dodoos','','Access-Reject','2019-12-22 04:59:02'),(1125687,'dodoos','','Access-Reject','2019-12-22 04:59:14'),(1125688,'dodoos','','Access-Reject','2019-12-22 04:59:25'),(1125689,'dodoos','','Access-Reject','2019-12-22 04:59:36'),(1125690,'dodoos','','Access-Reject','2019-12-22 04:59:48'),(1125691,'dodoos','','Access-Reject','2019-12-22 04:59:59'),(1125692,'dodoos','','Access-Reject','2019-12-22 05:00:11'),(1125693,'dodoos','','Access-Reject','2019-12-22 05:00:22'),(1125694,'dodoos','','Access-Reject','2019-12-22 05:00:34'),(1125695,'dodoos','','Access-Reject','2019-12-22 05:00:45'),(1125696,'dodoos','','Access-Reject','2019-12-22 05:00:56'),(1125697,'dodoos','','Access-Reject','2019-12-22 05:01:08'),(1125698,'dodoos','','Access-Reject','2019-12-22 05:01:19'),(1125699,'dodoos','','Access-Reject','2019-12-22 05:01:31'),(1125700,'dodoos','','Access-Reject','2019-12-22 05:01:42'),(1125701,'dodoos','','Access-Reject','2019-12-22 05:01:54'),(1125702,'dodoos','','Access-Reject','2019-12-22 05:02:05'),(1125703,'dodoos','','Access-Reject','2019-12-22 05:02:16'),(1125704,'dodoos','','Access-Reject','2019-12-22 05:02:28'),(1125705,'dodoos','','Access-Reject','2019-12-22 05:02:39'),(1125706,'dodoos','','Access-Reject','2019-12-22 05:02:50'),(1125707,'dodoos','','Access-Reject','2019-12-22 05:03:02'),(1125708,'dodoos','','Access-Reject','2019-12-22 05:03:13'),(1125709,'dodoos','','Access-Reject','2019-12-22 05:03:25'),(1125710,'dodoos','','Access-Reject','2019-12-22 05:03:36'),(1125711,'dodoos','','Access-Reject','2019-12-22 05:03:47'),(1125712,'dodoos','','Access-Reject','2019-12-22 05:03:59'),(1125713,'dodoos','','Access-Reject','2019-12-22 05:04:10'),(1125714,'dodoos','','Access-Reject','2019-12-22 05:04:22'),(1125715,'dodoos','','Access-Reject','2019-12-22 05:04:33'),(1125716,'dodoos','','Access-Reject','2019-12-22 05:04:45'),(1125717,'dodoos','','Access-Reject','2019-12-22 05:04:56'),(1125718,'dodoos','','Access-Reject','2019-12-22 05:05:07'),(1125719,'dodoos','','Access-Reject','2019-12-22 05:05:19'),(1125720,'dodoos','','Access-Reject','2019-12-22 05:05:30'),(1125721,'dodoos','','Access-Reject','2019-12-22 05:05:42'),(1125722,'dodoos','','Access-Reject','2019-12-22 05:05:53'),(1125723,'dodoos','','Access-Reject','2019-12-22 05:06:04'),(1125724,'dodoos','','Access-Reject','2019-12-22 05:06:16'),(1125725,'dodoos','','Access-Reject','2019-12-22 05:06:27'),(1125726,'dodoos','','Access-Reject','2019-12-22 05:06:39'),(1125727,'dodoos','','Access-Reject','2019-12-22 05:06:50'),(1125728,'dodoos','','Access-Reject','2019-12-22 05:07:01'),(1125729,'dodoos','','Access-Reject','2019-12-22 05:07:13'),(1125730,'dodoos','','Access-Reject','2019-12-22 05:07:24'),(1125731,'dodoos','','Access-Reject','2019-12-22 05:07:36'),(1125732,'dodoos','','Access-Reject','2019-12-22 05:07:47'),(1125733,'dodoos','','Access-Reject','2019-12-22 05:07:58'),(1125734,'dodoos','','Access-Reject','2019-12-22 05:08:10'),(1125735,'dodoos','','Access-Reject','2019-12-22 05:08:21'),(1125736,'dodoos','','Access-Reject','2019-12-22 05:08:32'),(1125737,'dodoos','','Access-Reject','2019-12-22 05:08:44'),(1125738,'dodoos','','Access-Reject','2019-12-22 05:08:55'),(1125739,'dodoos','','Access-Reject','2019-12-22 05:09:07'),(1125740,'dodoos','','Access-Reject','2019-12-22 05:09:18'),(1125741,'dodoos','','Access-Reject','2019-12-22 05:09:30'),(1125742,'dodoos','','Access-Reject','2019-12-22 05:09:41'),(1125743,'dodoos','','Access-Reject','2019-12-22 05:09:52'),(1125744,'dodoos','','Access-Reject','2019-12-22 05:10:04'),(1125745,'dodoos','','Access-Reject','2019-12-22 05:10:15'),(1125746,'dodoos','','Access-Reject','2019-12-22 05:10:27'),(1125747,'dodoos','','Access-Reject','2019-12-22 05:10:38'),(1125748,'dodoos','','Access-Reject','2019-12-22 05:10:50'),(1125749,'dodoos','','Access-Reject','2019-12-22 05:11:01'),(1125750,'dodoos','','Access-Reject','2019-12-22 05:11:12'),(1125751,'dodoos','','Access-Reject','2019-12-22 05:11:24'),(1125752,'dodoos','','Access-Reject','2019-12-22 05:11:35'),(1125753,'dodoos','','Access-Reject','2019-12-22 05:11:47'),(1125754,'dodoos','','Access-Reject','2019-12-22 05:11:58'),(1125755,'dodoos','','Access-Reject','2019-12-22 05:12:09'),(1125756,'dodoos','','Access-Reject','2019-12-22 05:12:21'),(1125757,'dodoos','','Access-Reject','2019-12-22 05:12:32'),(1125758,'dodoos','','Access-Reject','2019-12-22 05:12:44'),(1125759,'dodoos','','Access-Reject','2019-12-22 05:12:55'),(1125760,'dodoos','','Access-Reject','2019-12-22 05:13:07'),(1125761,'dodoos','','Access-Reject','2019-12-22 05:13:18'),(1125762,'dodoos','','Access-Reject','2019-12-22 05:13:30'),(1125763,'dodoos','','Access-Reject','2019-12-22 05:13:41'),(1125764,'dodoos','','Access-Reject','2019-12-22 05:13:52'),(1125765,'dodoos','','Access-Reject','2019-12-22 05:14:04'),(1125766,'dodoos','','Access-Reject','2019-12-22 05:14:15'),(1125767,'dodoos','','Access-Reject','2019-12-22 05:14:26'),(1125768,'dodoos','','Access-Reject','2019-12-22 05:14:38'),(1125769,'dodoos','','Access-Reject','2019-12-22 05:14:49'),(1125770,'dodoos','','Access-Reject','2019-12-22 05:15:01'),(1125771,'dodoos','','Access-Reject','2019-12-22 05:15:12'),(1125772,'dodoos','','Access-Reject','2019-12-22 05:15:24'),(1125773,'dodoos','','Access-Reject','2019-12-22 05:15:35'),(1125774,'dodoos','','Access-Reject','2019-12-22 05:15:46'),(1125775,'dodoos','','Access-Reject','2019-12-22 05:15:58'),(1125776,'dodoos','','Access-Reject','2019-12-22 05:16:09'),(1125777,'baduwa','','Access-Accept','2019-12-22 05:16:19'),(1125778,'dodoos','','Access-Reject','2019-12-22 05:16:21'),(1125779,'dodoos','','Access-Reject','2019-12-22 05:16:32'),(1125780,'dodoos','','Access-Reject','2019-12-22 05:16:43'),(1125781,'dodoos','','Access-Reject','2019-12-22 05:16:55'),(1125782,'dodoos','','Access-Reject','2019-12-22 05:17:06'),(1125783,'dodoos','','Access-Reject','2019-12-22 05:17:18'),(1125784,'dodoos','','Access-Reject','2019-12-22 05:17:29'),(1125785,'dodoos','','Access-Reject','2019-12-22 05:17:41'),(1125786,'dodoos','','Access-Reject','2019-12-22 05:17:52'),(1125787,'dodoos','','Access-Reject','2019-12-22 05:18:03'),(1125788,'dodoos','','Access-Reject','2019-12-22 05:18:15'),(1125789,'dodoos','','Access-Reject','2019-12-22 05:18:26'),(1125790,'dodoos','','Access-Reject','2019-12-22 05:18:38'),(1125791,'dodoos','','Access-Reject','2019-12-22 05:18:49'),(1125792,'dodoos','','Access-Reject','2019-12-22 05:19:00'),(1125793,'dodoos','','Access-Reject','2019-12-22 05:19:12'),(1125794,'dodoos','','Access-Reject','2019-12-22 05:19:23'),(1125795,'dodoos','','Access-Reject','2019-12-22 05:19:35'),(1125796,'dodoos','','Access-Reject','2019-12-22 05:19:46'),(1125797,'dodoos','','Access-Reject','2019-12-22 05:19:57'),(1125798,'dodoos','','Access-Reject','2019-12-22 05:20:09'),(1125799,'dodoos','','Access-Reject','2019-12-22 05:20:20'),(1125800,'dodoos','','Access-Reject','2019-12-22 05:20:32'),(1125801,'dodoos','','Access-Reject','2019-12-22 05:20:43'),(1125802,'dodoos','','Access-Reject','2019-12-22 05:20:54'),(1125803,'dodoos','','Access-Reject','2019-12-22 05:21:06'),(1125804,'dodoos','','Access-Reject','2019-12-22 05:21:17'),(1125805,'dodoos','','Access-Reject','2019-12-22 05:21:29'),(1125806,'dodoos','','Access-Reject','2019-12-22 05:21:40'),(1125807,'dodoos','','Access-Reject','2019-12-22 05:21:52'),(1125808,'dodoos','','Access-Reject','2019-12-22 05:22:03'),(1125809,'dodoos','','Access-Reject','2019-12-22 05:22:14'),(1125810,'dodoos','','Access-Reject','2019-12-22 05:22:26'),(1125811,'dodoos','','Access-Reject','2019-12-22 05:22:37'),(1125812,'dodoos','','Access-Reject','2019-12-22 05:22:49'),(1125813,'dodoos','','Access-Reject','2019-12-22 05:23:00'),(1125814,'dodoos','','Access-Reject','2019-12-22 05:23:12'),(1125815,'dodoos','','Access-Reject','2019-12-22 05:23:23'),(1125816,'dodoos','','Access-Reject','2019-12-22 05:23:34'),(1125817,'dodoos','','Access-Reject','2019-12-22 05:23:46'),(1125818,'dodoos','','Access-Reject','2019-12-22 05:23:57'),(1125819,'dodoos','','Access-Reject','2019-12-22 05:24:08'),(1125820,'dodoos','','Access-Reject','2019-12-22 05:24:20'),(1125821,'dodoos','','Access-Reject','2019-12-22 05:24:31'),(1125822,'dodoos','','Access-Reject','2019-12-22 05:24:43'),(1125823,'dodoos','','Access-Reject','2019-12-22 05:24:54'),(1125824,'dodoos','','Access-Reject','2019-12-22 05:25:06'),(1125825,'dodoos','','Access-Reject','2019-12-22 05:25:17'),(1125826,'dodoos','','Access-Reject','2019-12-22 05:25:28'),(1125827,'dodoos','','Access-Reject','2019-12-22 05:25:40'),(1125828,'dodoos','','Access-Reject','2019-12-22 05:25:51'),(1125829,'dodoos','','Access-Reject','2019-12-22 05:26:03'),(1125830,'dodoos','','Access-Reject','2019-12-22 05:26:14'),(1125831,'dodoos','','Access-Reject','2019-12-22 05:26:25'),(1125832,'dodoos','','Access-Reject','2019-12-22 05:26:37'),(1125833,'dodoos','','Access-Reject','2019-12-22 05:26:48'),(1125834,'dodoos','','Access-Reject','2019-12-22 05:27:00'),(1125835,'dodoos','','Access-Reject','2019-12-22 05:27:11'),(1125836,'dodoos','','Access-Reject','2019-12-22 05:27:22'),(1125837,'dodoos','','Access-Reject','2019-12-22 05:27:34'),(1125838,'dodoos','','Access-Reject','2019-12-22 05:27:45'),(1125839,'dodoos','','Access-Reject','2019-12-22 05:27:57'),(1125840,'dodoos','','Access-Reject','2019-12-22 05:28:08'),(1125841,'dodoos','','Access-Reject','2019-12-22 05:28:20'),(1125842,'dodoos','','Access-Reject','2019-12-22 05:28:31'),(1125843,'dodoos','','Access-Reject','2019-12-22 05:28:42'),(1125844,'dodoos','','Access-Reject','2019-12-22 05:28:54'),(1125845,'dodoos','','Access-Reject','2019-12-22 05:29:05'),(1125846,'dodoos','','Access-Reject','2019-12-22 05:29:17'),(1125847,'dodoos','','Access-Reject','2019-12-22 05:29:28'),(1125848,'dodoos','','Access-Reject','2019-12-22 05:29:40'),(1125849,'dodoos','','Access-Reject','2019-12-22 05:29:51'),(1125850,'dodoos','','Access-Reject','2019-12-22 05:30:03'),(1125851,'dodoos','','Access-Reject','2019-12-22 05:30:14'),(1125852,'dodoos','','Access-Reject','2019-12-22 05:30:25'),(1125853,'dodoos','','Access-Reject','2019-12-22 05:30:37'),(1125854,'dodoos','','Access-Reject','2019-12-22 05:30:48'),(1125855,'dodoos','','Access-Reject','2019-12-22 05:31:00'),(1125856,'dodoos','','Access-Reject','2019-12-22 05:31:11'),(1125857,'dodoos','','Access-Reject','2019-12-22 05:31:22'),(1125858,'dodoos','','Access-Reject','2019-12-22 05:31:34'),(1125859,'dodoos','','Access-Reject','2019-12-22 05:31:45'),(1125860,'dodoos','','Access-Reject','2019-12-22 05:31:57'),(1125861,'dodoos','','Access-Reject','2019-12-22 05:32:08'),(1125862,'dodoos','','Access-Reject','2019-12-22 05:32:19'),(1125863,'src_hostel','','Access-Accept','2019-12-22 05:32:23'),(1125864,'dodoos','','Access-Reject','2019-12-22 05:32:31'),(1125865,'dodoos','','Access-Reject','2019-12-22 05:32:42'),(1125866,'dodoos','','Access-Reject','2019-12-22 05:32:54'),(1125867,'dodoos','','Access-Reject','2019-12-22 05:33:05'),(1125868,'dodoos','','Access-Reject','2019-12-22 05:33:16'),(1125869,'dodoos','','Access-Reject','2019-12-22 05:33:28'),(1125870,'dodoos','','Access-Reject','2019-12-22 05:33:40'),(1125871,'dodoos','','Access-Reject','2019-12-22 05:33:52'),(1125872,'dodoos','','Access-Reject','2019-12-22 05:34:03'),(1125873,'dodoos','','Access-Reject','2019-12-22 05:34:15'),(1125874,'dodoos','','Access-Reject','2019-12-22 05:34:26'),(1125875,'dodoos','','Access-Reject','2019-12-22 05:34:37'),(1125876,'dodoos','','Access-Reject','2019-12-22 05:34:49'),(1125877,'dodoos','','Access-Reject','2019-12-22 05:35:00'),(1125878,'dodoos','','Access-Reject','2019-12-22 05:35:12'),(1125879,'dodoos','','Access-Reject','2019-12-22 05:35:23'),(1125880,'dodoos','','Access-Reject','2019-12-22 05:35:34'),(1125881,'dodoos','','Access-Reject','2019-12-22 05:35:46'),(1125882,'dodoos','','Access-Reject','2019-12-22 05:35:57'),(1125883,'dodoos','','Access-Reject','2019-12-22 05:36:09'),(1125884,'dodoos','','Access-Reject','2019-12-22 05:36:20'),(1125885,'dodoos','','Access-Reject','2019-12-22 05:36:31'),(1125886,'dodoos','','Access-Reject','2019-12-22 05:36:43'),(1125887,'dodoos','','Access-Reject','2019-12-22 05:36:54'),(1125888,'dodoos','','Access-Reject','2019-12-22 05:37:06'),(1125889,'dodoos','','Access-Reject','2019-12-22 05:37:17'),(1125890,'dodoos','','Access-Reject','2019-12-22 05:37:28'),(1125891,'dodoos','','Access-Reject','2019-12-22 05:37:40'),(1125892,'dodoos','','Access-Reject','2019-12-22 05:37:51'),(1125893,'dodoos','','Access-Reject','2019-12-22 05:38:03'),(1125894,'dodoos','','Access-Reject','2019-12-22 05:38:14'),(1125895,'dodoos','','Access-Reject','2019-12-22 05:38:25'),(1125896,'dodoos','','Access-Reject','2019-12-22 05:38:37'),(1125897,'dodoos','','Access-Reject','2019-12-22 05:38:48'),(1125898,'dodoos','','Access-Reject','2019-12-22 05:39:00'),(1125899,'dodoos','','Access-Reject','2019-12-22 05:39:11'),(1125900,'dodoos','','Access-Reject','2019-12-22 05:39:23'),(1125901,'dodoos','','Access-Reject','2019-12-22 05:39:34'),(1125902,'dodoos','','Access-Reject','2019-12-22 05:39:45'),(1125903,'dodoos','','Access-Reject','2019-12-22 05:39:57'),(1125904,'dodoos','','Access-Reject','2019-12-22 05:40:08'),(1125905,'capitalhill','','Access-Accept','2019-12-22 05:40:08'),(1125906,'dodoos','','Access-Reject','2019-12-22 05:40:19'),(1125907,'dodoos','','Access-Reject','2019-12-22 05:40:31'),(1125908,'dodoos','','Access-Reject','2019-12-22 05:40:42'),(1125909,'dodoos','','Access-Reject','2019-12-22 05:40:54'),(1125910,'dodoos','','Access-Reject','2019-12-22 05:41:05'),(1125911,'dodoos','','Access-Reject','2019-12-22 05:41:17'),(1125912,'dodoos','','Access-Reject','2019-12-22 05:41:28'),(1125913,'dodoos','','Access-Reject','2019-12-22 05:41:40'),(1125914,'dodoos','','Access-Reject','2019-12-22 05:41:51'),(1125915,'dodoos','','Access-Reject','2019-12-22 05:42:02'),(1125916,'dodoos','','Access-Reject','2019-12-22 05:42:14'),(1125917,'dodoos','','Access-Reject','2019-12-22 05:42:25'),(1125918,'dodoos','','Access-Reject','2019-12-22 05:42:37'),(1125919,'dodoos','','Access-Reject','2019-12-22 05:42:48'),(1125920,'dodoos','','Access-Reject','2019-12-22 05:42:59'),(1125921,'dodoos','','Access-Reject','2019-12-22 05:43:11'),(1125922,'dodoos','','Access-Reject','2019-12-22 05:43:22'),(1125923,'dodoos','','Access-Reject','2019-12-22 05:43:34'),(1125924,'dodoos','','Access-Reject','2019-12-22 05:43:45'),(1125925,'dodoos','','Access-Reject','2019-12-22 05:43:56'),(1125926,'dodoos','','Access-Reject','2019-12-22 05:44:08'),(1125927,'dodoos','','Access-Reject','2019-12-22 05:44:19'),(1125928,'dodoos','','Access-Reject','2019-12-22 05:44:31'),(1125929,'dodoos','','Access-Reject','2019-12-22 05:44:42'),(1125930,'dodoos','','Access-Reject','2019-12-22 05:44:53'),(1125931,'dodoos','','Access-Reject','2019-12-22 05:45:05'),(1125932,'dodoos','','Access-Reject','2019-12-22 05:45:16'),(1125933,'dodoos','','Access-Reject','2019-12-22 05:45:28'),(1125934,'dodoos','','Access-Reject','2019-12-22 05:45:39'),(1125935,'dodoos','','Access-Reject','2019-12-22 05:45:50'),(1125936,'dodoos','','Access-Reject','2019-12-22 05:46:02'),(1125937,'ekpetis','','Access-Accept','2019-12-22 05:46:04'),(1125938,'dodoos','','Access-Reject','2019-12-22 05:46:13'),(1125939,'dodoos','','Access-Reject','2019-12-22 05:46:24'),(1125940,'dodoos','','Access-Reject','2019-12-22 05:46:36'),(1125941,'dodoos','','Access-Reject','2019-12-22 05:46:47'),(1125942,'dodoos','','Access-Reject','2019-12-22 05:46:59'),(1125943,'dodoos','','Access-Reject','2019-12-22 05:47:10'),(1125944,'dodoos','','Access-Reject','2019-12-22 05:47:21'),(1125945,'dodoos','','Access-Reject','2019-12-22 05:47:26'),(1125946,'dodoos','','Access-Reject','2019-12-22 05:47:27'),(1125947,'dodoos','','Access-Reject','2019-12-22 05:47:29'),(1125948,'dodoos','','Access-Reject','2019-12-22 05:47:31'),(1125949,'dodoos','','Access-Reject','2019-12-22 05:47:34'),(1125950,'dodoos','','Access-Reject','2019-12-22 05:47:38'),(1125951,'dodoos','','Access-Reject','2019-12-22 05:47:46'),(1125952,'dodoos','','Access-Reject','2019-12-22 05:47:58'),(1125953,'dodoos','','Access-Reject','2019-12-22 05:48:09'),(1125954,'dodoos','','Access-Reject','2019-12-22 05:48:20'),(1125955,'dodoos','','Access-Reject','2019-12-22 05:48:32'),(1125956,'dodoos','','Access-Reject','2019-12-22 05:48:43'),(1125957,'dodoos','','Access-Reject','2019-12-22 05:48:55'),(1125958,'dodoos','','Access-Reject','2019-12-22 05:49:06'),(1125959,'dodoos','','Access-Reject','2019-12-22 05:49:18'),(1125960,'dodoos','','Access-Reject','2019-12-22 05:49:29'),(1125961,'dodoos','','Access-Reject','2019-12-22 05:49:40'),(1125962,'dodoos','','Access-Reject','2019-12-22 05:49:52'),(1125963,'dodoos','','Access-Reject','2019-12-22 05:50:03'),(1125964,'dodoos','','Access-Reject','2019-12-22 05:50:14'),(1125965,'dodoos','','Access-Reject','2019-12-22 05:50:26'),(1125966,'dodoos','','Access-Reject','2019-12-22 05:50:37'),(1125967,'dodoos','','Access-Reject','2019-12-22 05:50:49'),(1125968,'dodoos','','Access-Reject','2019-12-22 05:51:00'),(1125969,'dodoos','','Access-Reject','2019-12-22 05:51:11'),(1125970,'dodoos','','Access-Reject','2019-12-22 05:51:23'),(1125971,'dodoos','','Access-Reject','2019-12-22 05:51:34'),(1125972,'dodoos','','Access-Reject','2019-12-22 05:51:46'),(1125973,'dodoos','','Access-Reject','2019-12-22 05:51:57'),(1125974,'dodoos','','Access-Reject','2019-12-22 05:52:09'),(1125975,'dodoos','','Access-Reject','2019-12-22 05:52:20'),(1125976,'dodoos','','Access-Reject','2019-12-22 05:52:31'),(1125977,'dodoos','','Access-Reject','2019-12-22 05:52:43'),(1125978,'dodoos','','Access-Reject','2019-12-22 05:52:54'),(1125979,'dodoos','','Access-Reject','2019-12-22 05:53:06'),(1125980,'dodoos','','Access-Reject','2019-12-22 05:53:17'),(1125981,'dodoos','','Access-Reject','2019-12-22 05:53:28'),(1125982,'dodoos','','Access-Reject','2019-12-22 05:53:40'),(1125983,'dodoos','','Access-Reject','2019-12-22 05:53:51'),(1125984,'dodoos','','Access-Reject','2019-12-22 05:54:03'),(1125985,'dodoos','','Access-Reject','2019-12-22 05:54:14'),(1125986,'dodoos','','Access-Reject','2019-12-22 05:54:25'),(1125987,'dodoos','','Access-Reject','2019-12-22 05:54:37'),(1125988,'dodoos','','Access-Reject','2019-12-22 05:54:48'),(1125989,'dodoos','','Access-Reject','2019-12-22 05:55:00'),(1125990,'dodoos','','Access-Reject','2019-12-22 05:55:11'),(1125991,'dodoos','','Access-Reject','2019-12-22 05:55:22'),(1125992,'dodoos','','Access-Reject','2019-12-22 05:55:34'),(1125993,'dodoos','','Access-Reject','2019-12-22 05:55:46'),(1125994,'dodoos','','Access-Reject','2019-12-22 05:55:57'),(1125995,'dodoos','','Access-Reject','2019-12-22 05:56:09'),(1125996,'dodoos','','Access-Reject','2019-12-22 05:56:20'),(1125997,'dodoos','','Access-Reject','2019-12-22 05:56:31'),(1125998,'dodoos','','Access-Reject','2019-12-22 05:56:43'),(1125999,'dodoos','','Access-Reject','2019-12-22 05:56:54'),(1126000,'dodoos','','Access-Reject','2019-12-22 05:57:06'),(1126001,'dodoos','','Access-Reject','2019-12-22 05:57:17'),(1126002,'dodoos','','Access-Reject','2019-12-22 05:57:29'),(1126003,'dodoos','','Access-Reject','2019-12-22 05:57:40'),(1126004,'dodoos','','Access-Reject','2019-12-22 05:57:51'),(1126005,'dodoos','','Access-Reject','2019-12-22 05:58:03'),(1126006,'dodoos','','Access-Reject','2019-12-22 05:58:14'),(1126007,'dodoos','','Access-Reject','2019-12-22 05:58:26'),(1126008,'dodoos','','Access-Reject','2019-12-22 05:58:37'),(1126009,'dodoos','','Access-Reject','2019-12-22 05:58:48'),(1126010,'dodoos','','Access-Reject','2019-12-22 05:59:00'),(1126011,'dodoos','','Access-Reject','2019-12-22 05:59:11'),(1126012,'dodoos','','Access-Reject','2019-12-22 05:59:23'),(1126013,'dodoos','','Access-Reject','2019-12-22 05:59:34'),(1126014,'dodoos','','Access-Reject','2019-12-22 05:59:46'),(1126015,'dodoos','','Access-Reject','2019-12-22 05:59:57'),(1126016,'dodoos','','Access-Reject','2019-12-22 06:00:08'),(1126017,'dodoos','','Access-Reject','2019-12-22 06:00:20'),(1126018,'dodoos','','Access-Reject','2019-12-22 06:00:31'),(1126019,'dodoos','','Access-Reject','2019-12-22 06:00:43'),(1126020,'dodoos','','Access-Reject','2019-12-22 06:00:54'),(1126021,'dodoos','','Access-Reject','2019-12-22 06:01:05'),(1126022,'dodoos','','Access-Reject','2019-12-22 06:01:17'),(1126023,'dodoos','','Access-Reject','2019-12-22 06:01:28'),(1126024,'dodoos','','Access-Reject','2019-12-22 06:01:40'),(1126025,'dodoos','','Access-Reject','2019-12-22 06:01:51'),(1126026,'dodoos','','Access-Reject','2019-12-22 06:02:03'),(1126027,'dodoos','','Access-Reject','2019-12-22 06:02:14'),(1126028,'dodoos','','Access-Reject','2019-12-22 06:02:25'),(1126029,'dodoos','','Access-Reject','2019-12-22 06:02:37'),(1126030,'dodoos','','Access-Reject','2019-12-22 06:02:49'),(1126031,'dodoos','','Access-Reject','2019-12-22 06:03:00'),(1126032,'dodoos','','Access-Reject','2019-12-22 06:03:12'),(1126033,'dodoos','','Access-Reject','2019-12-22 06:03:23'),(1126034,'dodoos','','Access-Reject','2019-12-22 06:03:34'),(1126035,'dodoos','','Access-Reject','2019-12-22 06:03:46'),(1126036,'dodoos','','Access-Reject','2019-12-22 06:03:57'),(1126037,'dodoos','','Access-Reject','2019-12-22 06:04:09'),(1126038,'dodoos','','Access-Reject','2019-12-22 06:04:20'),(1126039,'dodoos','','Access-Reject','2019-12-22 06:04:32'),(1126040,'dodoos','','Access-Reject','2019-12-22 06:04:43'),(1126041,'dodoos','','Access-Reject','2019-12-22 06:04:55'),(1126042,'dodoos','','Access-Reject','2019-12-22 06:05:06'),(1126043,'dodoos','','Access-Reject','2019-12-22 06:05:18'),(1126044,'dodoos','','Access-Reject','2019-12-22 06:05:29'),(1126045,'dodoos','','Access-Reject','2019-12-22 06:05:40'),(1126046,'dodoos','','Access-Reject','2019-12-22 06:05:52'),(1126047,'dodoos','','Access-Reject','2019-12-22 06:06:03'),(1126048,'dodoos','','Access-Reject','2019-12-22 06:06:15'),(1126049,'dodoos','','Access-Reject','2019-12-22 06:06:26'),(1126050,'dodoos','','Access-Reject','2019-12-22 06:06:38'),(1126051,'dodoos','','Access-Reject','2019-12-22 06:06:49'),(1126052,'dodoos','','Access-Reject','2019-12-22 06:07:00'),(1126053,'dodoos','','Access-Reject','2019-12-22 06:07:12'),(1126054,'dodoos','','Access-Reject','2019-12-22 06:07:23'),(1126055,'dodoos','','Access-Reject','2019-12-22 06:07:35'),(1126056,'dodoos','','Access-Reject','2019-12-22 06:07:46'),(1126057,'dodoos','','Access-Reject','2019-12-22 06:07:58'),(1126058,'dodoos','','Access-Reject','2019-12-22 06:08:09'),(1126059,'dodoos','','Access-Reject','2019-12-22 06:08:20'),(1126060,'dodoos','','Access-Reject','2019-12-22 06:08:32'),(1126061,'dodoos','','Access-Reject','2019-12-22 06:08:43'),(1126062,'dodoos','','Access-Reject','2019-12-22 06:08:55'),(1126063,'dodoos','','Access-Reject','2019-12-22 06:09:06'),(1126064,'dodoos','','Access-Reject','2019-12-22 06:09:17'),(1126065,'dodoos','','Access-Reject','2019-12-22 06:09:29'),(1126066,'dodoos','','Access-Reject','2019-12-22 06:09:40'),(1126067,'dodoos','','Access-Reject','2019-12-22 06:09:52'),(1126068,'affiliation','','Access-Accept','2019-12-22 06:10:03'),(1126069,'dodoos','','Access-Reject','2019-12-22 06:10:03'),(1126070,'anane-fenin','','Access-Accept','2019-12-22 06:10:06'),(1126071,'dodoos','','Access-Reject','2019-12-22 06:10:15'),(1126072,'dodoos','','Access-Reject','2019-12-22 06:10:26'),(1126073,'dodoos','','Access-Reject','2019-12-22 06:10:38'),(1126074,'dodoos','','Access-Reject','2019-12-22 06:10:49'),(1126075,'dodoos','','Access-Reject','2019-12-22 06:11:00'),(1126076,'dodoos','','Access-Reject','2019-12-22 06:11:12'),(1126077,'dodoos','','Access-Reject','2019-12-22 06:11:23'),(1126078,'dodoos','','Access-Reject','2019-12-22 06:11:35'),(1126079,'dodoos','','Access-Reject','2019-12-22 06:11:46'),(1126080,'dodoos','','Access-Reject','2019-12-22 06:11:58'),(1126081,'dodoos','','Access-Reject','2019-12-22 06:12:09'),(1126082,'dodoos','','Access-Reject','2019-12-22 06:12:21'),(1126083,'dodoos','','Access-Reject','2019-12-22 06:12:32'),(1126084,'dodoos','','Access-Reject','2019-12-22 06:12:43'),(1126085,'dodoos','','Access-Reject','2019-12-22 06:12:55'),(1126086,'dodoos','','Access-Reject','2019-12-22 06:13:06'),(1126087,'dodoos','','Access-Reject','2019-12-22 06:13:18'),(1126088,'dodoos','','Access-Reject','2019-12-22 06:13:29'),(1126089,'dodoos','','Access-Reject','2019-12-22 06:13:41'),(1126090,'dodoos','','Access-Reject','2019-12-22 06:13:52'),(1126091,'dodoos','','Access-Reject','2019-12-22 06:14:03'),(1126092,'dodoos','','Access-Reject','2019-12-22 06:14:15'),(1126093,'dodoos','','Access-Reject','2019-12-22 06:14:26'),(1126094,'dodoos','','Access-Reject','2019-12-22 06:14:37'),(1126095,'dodoos','','Access-Reject','2019-12-22 06:14:49'),(1126096,'dodoos','','Access-Reject','2019-12-22 06:15:00'),(1126097,'dodoos','','Access-Reject','2019-12-22 06:15:12'),(1126098,'dodoos','','Access-Reject','2019-12-22 06:15:23'),(1126099,'dodoos','','Access-Reject','2019-12-22 06:15:35'),(1126100,'dodoos','','Access-Reject','2019-12-22 06:15:46'),(1126101,'dodoos','','Access-Reject','2019-12-22 06:15:58'),(1126102,'dodoos','','Access-Reject','2019-12-22 06:16:09'),(1126103,'baduwa','','Access-Accept','2019-12-22 06:16:19'),(1126104,'dodoos','','Access-Reject','2019-12-22 06:16:21'),(1126105,'dodoos','','Access-Reject','2019-12-22 06:16:32'),(1126106,'dodoos','','Access-Reject','2019-12-22 06:16:43'),(1126107,'dodoos','','Access-Reject','2019-12-22 06:16:55'),(1126108,'dodoos','','Access-Reject','2019-12-22 06:17:06'),(1126109,'dodoos','','Access-Reject','2019-12-22 06:17:50'),(1126110,'dodoos','','Access-Reject','2019-12-22 06:18:02'),(1126111,'dodoos','','Access-Reject','2019-12-22 06:18:13'),(1126112,'dodoos','','Access-Reject','2019-12-22 06:18:25'),(1126113,'dodoos','','Access-Reject','2019-12-22 06:18:36'),(1126114,'dodoos','','Access-Reject','2019-12-22 06:18:47'),(1126115,'dodoos','','Access-Reject','2019-12-22 06:18:59'),(1126116,'dodoos','','Access-Reject','2019-12-22 06:19:10'),(1126117,'dodoos','','Access-Reject','2019-12-22 06:19:22'),(1126118,'dodoos','','Access-Reject','2019-12-22 06:19:33'),(1126119,'dodoos','','Access-Reject','2019-12-22 06:19:44'),(1126120,'dodoos','','Access-Reject','2019-12-22 06:19:56'),(1126121,'dodoos','','Access-Reject','2019-12-22 06:20:07'),(1126122,'dodoos','','Access-Reject','2019-12-22 06:20:19'),(1126123,'dodoos','','Access-Reject','2019-12-22 06:20:30'),(1126124,'dodoos','','Access-Reject','2019-12-22 06:20:42'),(1126125,'dodoos','','Access-Reject','2019-12-22 06:20:53'),(1126126,'dodoos','','Access-Reject','2019-12-22 06:21:05'),(1126127,'dodoos','','Access-Reject','2019-12-22 06:21:16'),(1126128,'dodoos','','Access-Reject','2019-12-22 06:21:28'),(1126129,'dodoos','','Access-Reject','2019-12-22 06:21:39'),(1126130,'dodoos','','Access-Reject','2019-12-22 06:21:50'),(1126131,'dodoos','','Access-Reject','2019-12-22 06:22:02'),(1126132,'dodoos','','Access-Reject','2019-12-22 06:22:13'),(1126133,'dodoos','','Access-Reject','2019-12-22 06:22:25'),(1126134,'dodoos','','Access-Reject','2019-12-22 06:22:36'),(1126135,'dodoos','','Access-Reject','2019-12-22 06:22:47'),(1126136,'dodoos','','Access-Reject','2019-12-22 06:22:59'),(1126137,'dodoos','','Access-Reject','2019-12-22 06:23:10'),(1126138,'dodoos','','Access-Reject','2019-12-22 06:23:22'),(1126139,'dodoos','','Access-Reject','2019-12-22 06:23:33'),(1126140,'dodoos','','Access-Reject','2019-12-22 06:23:45'),(1126141,'dodoos','','Access-Reject','2019-12-22 06:23:56'),(1126142,'dodoos','','Access-Reject','2019-12-22 06:24:08'),(1126143,'dodoos','','Access-Reject','2019-12-22 06:24:19'),(1126144,'dodoos','','Access-Reject','2019-12-22 06:24:31'),(1126145,'dodoos','','Access-Reject','2019-12-22 06:24:42'),(1126146,'dodoos','','Access-Reject','2019-12-22 06:24:53'),(1126147,'dodoos','','Access-Reject','2019-12-22 06:25:05'),(1126148,'dodoos','','Access-Reject','2019-12-22 06:25:16'),(1126149,'dodoos','','Access-Reject','2019-12-22 06:25:28'),(1126150,'dodoos','','Access-Reject','2019-12-22 06:25:39'),(1126151,'pempamsie','','Access-Accept','2019-12-22 06:25:44'),(1126152,'dodoos','','Access-Reject','2019-12-22 06:25:51'),(1126153,'dodoos','','Access-Reject','2019-12-22 06:26:02'),(1126154,'dodoos','','Access-Reject','2019-12-22 06:26:13'),(1126155,'dodoos','','Access-Reject','2019-12-22 06:26:25'),(1126156,'dodoos','','Access-Reject','2019-12-22 06:26:36'),(1126157,'dodoos','','Access-Reject','2019-12-22 06:26:48'),(1126158,'dodoos','','Access-Reject','2019-12-22 06:26:59'),(1126159,'dodoos','','Access-Reject','2019-12-22 06:27:10'),(1126160,'dodoos','','Access-Reject','2019-12-22 06:27:22'),(1126161,'dodoos','','Access-Reject','2019-12-22 06:27:33'),(1126162,'dodoos','','Access-Reject','2019-12-22 06:27:45'),(1126163,'dodoos','','Access-Reject','2019-12-22 06:27:56'),(1126164,'dodoos','','Access-Reject','2019-12-22 06:28:07'),(1126165,'dodoos','','Access-Reject','2019-12-22 06:28:19'),(1126166,'dodoos','','Access-Reject','2019-12-22 06:28:30'),(1126167,'dodoos','','Access-Reject','2019-12-22 06:28:42'),(1126168,'dodoos','','Access-Reject','2019-12-22 06:28:53'),(1126169,'dodoos','','Access-Reject','2019-12-22 06:29:05'),(1126170,'dodoos','','Access-Reject','2019-12-22 06:29:16'),(1126171,'dodoos','','Access-Reject','2019-12-22 06:29:28'),(1126172,'dodoos','','Access-Reject','2019-12-22 06:29:39'),(1126173,'dodoos','','Access-Reject','2019-12-22 06:29:50'),(1126174,'dodoos','','Access-Reject','2019-12-22 06:30:02'),(1126175,'dodoos','','Access-Reject','2019-12-22 06:30:13'),(1126176,'dodoos','','Access-Reject','2019-12-22 06:30:25'),(1126177,'dodoos','','Access-Reject','2019-12-22 06:30:36'),(1126178,'dodoos','','Access-Reject','2019-12-22 06:30:48'),(1126179,'dodoos','','Access-Reject','2019-12-22 06:30:59'),(1126180,'dodoos','','Access-Reject','2019-12-22 06:31:10'),(1126181,'dodoos','','Access-Reject','2019-12-22 06:31:22'),(1126182,'dodoos','','Access-Reject','2019-12-22 06:31:33'),(1126183,'dodoos','','Access-Reject','2019-12-22 06:31:45'),(1126184,'dodoos','','Access-Reject','2019-12-22 06:31:56'),(1126185,'dodoos','','Access-Reject','2019-12-22 06:32:08'),(1126186,'dodoos','','Access-Reject','2019-12-22 06:32:19'),(1126187,'src_hostel','','Access-Accept','2019-12-22 06:32:23'),(1126188,'dodoos','','Access-Reject','2019-12-22 06:32:30'),(1126189,'dodoos','','Access-Reject','2019-12-22 06:32:42'),(1126190,'dodoos','','Access-Reject','2019-12-22 06:32:53'),(1126191,'dodoos','','Access-Reject','2019-12-22 06:33:04'),(1126192,'dodoos','','Access-Reject','2019-12-22 06:33:16'),(1126193,'dodoos','','Access-Reject','2019-12-22 06:33:27'),(1126194,'dodoos','','Access-Reject','2019-12-22 06:33:39'),(1126195,'dodoos','','Access-Reject','2019-12-22 06:33:50'),(1126196,'dodoos','','Access-Reject','2019-12-22 06:34:02'),(1126197,'dodoos','','Access-Reject','2019-12-22 06:34:13'),(1126198,'dodoos','','Access-Reject','2019-12-22 06:34:24'),(1126199,'dodoos','','Access-Reject','2019-12-22 06:34:36'),(1126200,'dodoos','','Access-Reject','2019-12-22 06:34:47'),(1126201,'dodoos','','Access-Reject','2019-12-22 06:34:59'),(1126202,'dodoos','','Access-Reject','2019-12-22 06:35:10'),(1126203,'dodoos','','Access-Reject','2019-12-22 06:35:22'),(1126204,'dodoos','','Access-Reject','2019-12-22 06:35:33'),(1126205,'dodoos','','Access-Reject','2019-12-22 06:35:45'),(1126206,'dodoos','','Access-Reject','2019-12-22 06:35:56'),(1126207,'dodoos','','Access-Reject','2019-12-22 06:36:08'),(1126208,'dodoos','','Access-Reject','2019-12-22 06:36:19'),(1126209,'dodoos','','Access-Reject','2019-12-22 06:36:30'),(1126210,'dodoos','','Access-Reject','2019-12-22 06:36:42'),(1126211,'dodoos','','Access-Reject','2019-12-22 06:36:53'),(1126212,'dodoos','','Access-Reject','2019-12-22 06:37:05'),(1126213,'dodoos','','Access-Reject','2019-12-22 06:37:16'),(1126214,'dodoos','','Access-Reject','2019-12-22 06:37:28'),(1126215,'dodoos','','Access-Reject','2019-12-22 06:37:39'),(1126216,'dodoos','','Access-Reject','2019-12-22 06:37:50'),(1126217,'dodoos','','Access-Reject','2019-12-22 06:38:02'),(1126218,'dodoos','','Access-Reject','2019-12-22 06:38:13'),(1126219,'dodoos','','Access-Reject','2019-12-22 06:38:25'),(1126220,'dodoos','','Access-Reject','2019-12-22 06:38:36'),(1126221,'dodoos','','Access-Reject','2019-12-22 06:38:48'),(1126222,'dodoos','','Access-Reject','2019-12-22 06:38:59'),(1126223,'dodoos','','Access-Reject','2019-12-22 06:39:11'),(1126224,'dodoos','','Access-Reject','2019-12-22 06:39:22'),(1126225,'dodoos','','Access-Reject','2019-12-22 06:39:33'),(1126226,'dodoos','','Access-Reject','2019-12-22 06:39:45'),(1126227,'dodoos','','Access-Reject','2019-12-22 06:39:56'),(1126228,'dodoos','','Access-Reject','2019-12-22 06:40:08'),(1126229,'capitalhill','','Access-Accept','2019-12-22 06:40:09'),(1126230,'dodoos','','Access-Reject','2019-12-22 06:40:19'),(1126231,'dodoos','','Access-Reject','2019-12-22 06:40:30'),(1126232,'dodoos','','Access-Reject','2019-12-22 06:40:42'),(1126233,'dodoos','','Access-Reject','2019-12-22 06:40:53'),(1126234,'dodoos','','Access-Reject','2019-12-22 06:41:05'),(1126235,'dodoos','','Access-Reject','2019-12-22 06:41:16'),(1126236,'dodoos','','Access-Reject','2019-12-22 06:41:28'),(1126237,'dodoos','','Access-Reject','2019-12-22 06:41:39'),(1126238,'dodoos','','Access-Reject','2019-12-22 06:41:50'),(1126239,'dodoos','','Access-Reject','2019-12-22 06:42:02'),(1126240,'dodoos','','Access-Reject','2019-12-22 06:42:13'),(1126241,'dodoos','','Access-Reject','2019-12-22 06:42:25'),(1126242,'dodoos','','Access-Reject','2019-12-22 06:42:36'),(1126243,'dodoos','','Access-Reject','2019-12-22 06:42:48'),(1126244,'dodoos','','Access-Reject','2019-12-22 06:42:59'),(1126245,'dodoos','','Access-Reject','2019-12-22 06:43:10'),(1126246,'dodoos','','Access-Reject','2019-12-22 06:43:22'),(1126247,'dodoos','','Access-Reject','2019-12-22 06:43:33'),(1126248,'dodoos','','Access-Reject','2019-12-22 06:43:45'),(1126249,'dodoos','','Access-Reject','2019-12-22 06:43:56'),(1126250,'dodoos','','Access-Reject','2019-12-22 06:44:08'),(1126251,'dodoos','','Access-Reject','2019-12-22 06:44:19'),(1126252,'dodoos','','Access-Reject','2019-12-22 06:44:30'),(1126253,'dodoos','','Access-Reject','2019-12-22 06:44:42'),(1126254,'dodoos','','Access-Reject','2019-12-22 06:44:53'),(1126255,'dodoos','','Access-Reject','2019-12-22 06:45:05'),(1126256,'dodoos','','Access-Reject','2019-12-22 06:45:16'),(1126257,'dodoos','','Access-Reject','2019-12-22 06:45:28'),(1126258,'dodoos','','Access-Reject','2019-12-22 06:45:39'),(1126259,'dodoos','','Access-Reject','2019-12-22 06:45:50'),(1126260,'dodoos','','Access-Reject','2019-12-22 06:46:02'),(1126261,'ekpetis','','Access-Accept','2019-12-22 06:46:02'),(1126262,'dodoos','','Access-Reject','2019-12-22 06:46:13'),(1126263,'dodoos','','Access-Reject','2019-12-22 06:46:25'),(1126264,'dodoos','','Access-Reject','2019-12-22 06:46:36'),(1126265,'dodoos','','Access-Reject','2019-12-22 06:46:47'),(1126266,'dodoos','','Access-Reject','2019-12-22 06:46:59'),(1126267,'dodoos','','Access-Reject','2019-12-22 06:47:10'),(1126268,'dodoos','','Access-Reject','2019-12-22 06:47:22'),(1126269,'dodoos','','Access-Reject','2019-12-22 06:47:26'),(1126270,'dodoos','','Access-Reject','2019-12-22 06:47:28'),(1126271,'dodoos','','Access-Reject','2019-12-22 06:47:29'),(1126272,'dodoos','','Access-Reject','2019-12-22 06:47:31'),(1126273,'dodoos','','Access-Reject','2019-12-22 06:47:34'),(1126274,'dodoos','','Access-Reject','2019-12-22 06:47:39'),(1126275,'dodoos','','Access-Reject','2019-12-22 06:47:47'),(1126276,'dodoos','','Access-Reject','2019-12-22 06:47:58'),(1126277,'dodoos','','Access-Reject','2019-12-22 06:48:10'),(1126278,'dodoos','','Access-Reject','2019-12-22 06:48:21'),(1126279,'dodoos','','Access-Reject','2019-12-22 06:48:33'),(1126280,'dodoos','','Access-Reject','2019-12-22 06:48:44'),(1126281,'dodoos','','Access-Reject','2019-12-22 06:48:56'),(1126282,'dodoos','','Access-Reject','2019-12-22 06:49:07'),(1126283,'dodoos','','Access-Reject','2019-12-22 06:49:18'),(1126284,'dodoos','','Access-Reject','2019-12-22 06:49:30'),(1126285,'dodoos','','Access-Reject','2019-12-22 06:49:41'),(1126286,'dodoos','','Access-Reject','2019-12-22 06:49:53'),(1126287,'dodoos','','Access-Reject','2019-12-22 06:50:04'),(1126288,'dodoos','','Access-Reject','2019-12-22 06:50:16'),(1126289,'dodoos','','Access-Reject','2019-12-22 06:50:27'),(1126290,'dodoos','','Access-Reject','2019-12-22 06:50:38'),(1126291,'dodoos','','Access-Reject','2019-12-22 06:50:50'),(1126292,'dodoos','','Access-Reject','2019-12-22 06:51:01'),(1126293,'dodoos','','Access-Reject','2019-12-22 06:51:13'),(1126294,'dodoos','','Access-Reject','2019-12-22 06:51:24'),(1126295,'dodoos','','Access-Reject','2019-12-22 06:51:36'),(1126296,'dodoos','','Access-Reject','2019-12-22 06:51:47'),(1126297,'dodoos','','Access-Reject','2019-12-22 06:51:58'),(1126298,'dodoos','','Access-Reject','2019-12-22 06:52:10'),(1126299,'dodoos','','Access-Reject','2019-12-22 06:52:21'),(1126300,'dodoos','','Access-Reject','2019-12-22 06:52:33'),(1126301,'dodoos','','Access-Reject','2019-12-22 06:52:44'),(1126302,'dodoos','','Access-Reject','2019-12-22 06:52:56'),(1126303,'dodoos','','Access-Reject','2019-12-22 06:53:07'),(1126304,'dodoos','','Access-Reject','2019-12-22 06:53:18'),(1126305,'dodoos','','Access-Reject','2019-12-22 06:53:30'),(1126306,'dodoos','','Access-Reject','2019-12-22 06:53:41'),(1126307,'dodoos','','Access-Reject','2019-12-22 06:53:53'),(1126308,'dodoos','','Access-Reject','2019-12-22 06:54:04'),(1126309,'dodoos','','Access-Reject','2019-12-22 06:54:16'),(1126310,'dodoos','','Access-Reject','2019-12-22 06:54:27'),(1126311,'dodoos','','Access-Reject','2019-12-22 06:54:39'),(1126312,'dodoos','','Access-Reject','2019-12-22 06:54:50'),(1126313,'dodoos','','Access-Reject','2019-12-22 06:55:02'),(1126314,'dodoos','','Access-Reject','2019-12-22 06:55:14'),(1126315,'dodoos','','Access-Reject','2019-12-22 06:55:25'),(1126316,'dodoos','','Access-Reject','2019-12-22 06:55:37'),(1126317,'dodoos','','Access-Reject','2019-12-22 06:55:48'),(1126318,'dodoos','','Access-Reject','2019-12-22 06:56:00'),(1126319,'dodoos','','Access-Reject','2019-12-22 06:56:11'),(1126320,'dodoos','','Access-Reject','2019-12-22 06:56:23'),(1126321,'dodoos','','Access-Reject','2019-12-22 06:56:34'),(1126322,'dodoos','','Access-Reject','2019-12-22 06:56:46'),(1126323,'dodoos','','Access-Reject','2019-12-22 06:56:57'),(1126324,'dodoos','','Access-Reject','2019-12-22 06:57:08'),(1126325,'dodoos','','Access-Reject','2019-12-22 06:57:20'),(1126326,'dodoos','','Access-Reject','2019-12-22 06:57:31'),(1126327,'dodoos','','Access-Reject','2019-12-22 06:57:43'),(1126328,'dodoos','','Access-Reject','2019-12-22 06:57:54'),(1126329,'dodoos','','Access-Reject','2019-12-22 06:58:06'),(1126330,'dodoos','','Access-Reject','2019-12-22 06:58:17'),(1126331,'dodoos','','Access-Reject','2019-12-22 06:58:28'),(1126332,'dodoos','','Access-Reject','2019-12-22 06:58:40'),(1126333,'dodoos','','Access-Reject','2019-12-22 06:58:51'),(1126334,'dodoos','','Access-Reject','2019-12-22 06:59:03'),(1126335,'dodoos','','Access-Reject','2019-12-22 06:59:14'),(1126336,'dodoos','','Access-Reject','2019-12-22 06:59:25'),(1126337,'dodoos','','Access-Reject','2019-12-22 06:59:37'),(1126338,'dodoos','','Access-Reject','2019-12-22 06:59:48'),(1126339,'dodoos','','Access-Reject','2019-12-22 07:00:00'),(1126340,'dodoos','','Access-Reject','2019-12-22 07:00:11'),(1126341,'dodoos','','Access-Reject','2019-12-22 07:00:22'),(1126342,'dodoos','','Access-Reject','2019-12-22 07:00:34'),(1126343,'dodoos','','Access-Reject','2019-12-22 07:00:45'),(1126344,'dodoos','','Access-Reject','2019-12-22 07:00:57'),(1126345,'dodoos','','Access-Reject','2019-12-22 07:01:08'),(1126346,'dodoos','','Access-Reject','2019-12-22 07:01:20'),(1126347,'dodoos','','Access-Reject','2019-12-22 07:01:31'),(1126348,'dodoos','','Access-Reject','2019-12-22 07:01:42'),(1126349,'dodoos','','Access-Reject','2019-12-22 07:01:54'),(1126350,'dodoos','','Access-Reject','2019-12-22 07:02:05'),(1126351,'dodoos','','Access-Reject','2019-12-22 07:02:17'),(1126352,'dodoos','','Access-Reject','2019-12-22 07:02:28'),(1126353,'dodoos','','Access-Reject','2019-12-22 07:02:40'),(1126354,'dodoos','','Access-Reject','2019-12-22 07:02:51'),(1126355,'dodoos','','Access-Reject','2019-12-22 07:03:03'),(1126356,'dodoos','','Access-Reject','2019-12-22 07:03:14'),(1126357,'dodoos','','Access-Reject','2019-12-22 07:03:25'),(1126358,'dodoos','','Access-Reject','2019-12-22 07:03:37'),(1126359,'dodoos','','Access-Reject','2019-12-22 07:03:48'),(1126360,'dodoos','','Access-Reject','2019-12-22 07:04:00'),(1126361,'dodoos','','Access-Reject','2019-12-22 07:04:11'),(1126362,'dodoos','','Access-Reject','2019-12-22 07:04:23'),(1126363,'dodoos','','Access-Reject','2019-12-22 07:04:34'),(1126364,'dodoos','','Access-Reject','2019-12-22 07:04:45'),(1126365,'dodoos','','Access-Reject','2019-12-22 07:04:57'),(1126366,'dodoos','','Access-Reject','2019-12-22 07:05:08'),(1126367,'dodoos','','Access-Reject','2019-12-22 07:05:20'),(1126368,'dodoos','','Access-Reject','2019-12-22 07:05:31'),(1126369,'dodoos','','Access-Reject','2019-12-22 07:05:43'),(1126370,'dodoos','','Access-Reject','2019-12-22 07:05:54'),(1126371,'dodoos','','Access-Reject','2019-12-22 07:06:05'),(1126372,'dodoos','','Access-Reject','2019-12-22 07:06:17'),(1126373,'dodoos','','Access-Reject','2019-12-22 07:06:28'),(1126374,'dodoos','','Access-Reject','2019-12-22 07:06:40'),(1126375,'dodoos','','Access-Reject','2019-12-22 07:06:51'),(1126376,'dodoos','','Access-Reject','2019-12-22 07:07:03'),(1126377,'dodoos','','Access-Reject','2019-12-22 07:07:14'),(1126378,'dodoos','','Access-Reject','2019-12-22 07:07:25'),(1126379,'dodoos','','Access-Reject','2019-12-22 07:07:37'),(1126380,'dodoos','','Access-Reject','2019-12-22 07:07:48'),(1126381,'dodoos','','Access-Reject','2019-12-22 07:08:00'),(1126382,'dodoos','','Access-Reject','2019-12-22 07:08:11'),(1126383,'dodoos','','Access-Reject','2019-12-22 07:08:23'),(1126384,'dodoos','','Access-Reject','2019-12-22 07:08:34'),(1126385,'dodoos','','Access-Reject','2019-12-22 07:08:45'),(1126386,'dodoos','','Access-Reject','2019-12-22 07:08:57'),(1126387,'dodoos','','Access-Reject','2019-12-22 07:09:08'),(1126388,'dodoos','','Access-Reject','2019-12-22 07:09:19'),(1126389,'dodoos','','Access-Reject','2019-12-22 07:09:31'),(1126390,'dodoos','','Access-Reject','2019-12-22 07:09:42'),(1126391,'dodoos','','Access-Reject','2019-12-22 07:09:54'),(1126392,'britwums','','Access-Accept','2019-12-22 07:10:03'),(1126393,'dodoos','','Access-Reject','2019-12-22 07:10:05'),(1126394,'dodoos','','Access-Reject','2019-12-22 07:10:17'),(1126395,'dodoos','','Access-Reject','2019-12-22 07:10:28'),(1126396,'dodoos','','Access-Reject','2019-12-22 07:10:40'),(1126397,'dodoos','','Access-Reject','2019-12-22 07:10:51'),(1126398,'dodoos','','Access-Reject','2019-12-22 07:11:03'),(1126399,'dodoos','','Access-Reject','2019-12-22 07:11:14'),(1126400,'dodoos','','Access-Reject','2019-12-22 07:11:25'),(1126401,'dodoos','','Access-Reject','2019-12-22 07:11:37'),(1126402,'dodoos','','Access-Reject','2019-12-22 07:11:48'),(1126403,'dodoos','','Access-Reject','2019-12-22 07:12:00'),(1126404,'dodoos','','Access-Reject','2019-12-22 07:12:11'),(1126405,'dodoos','','Access-Reject','2019-12-22 07:12:22'),(1126406,'dodoos','','Access-Reject','2019-12-22 07:12:34'),(1126407,'dodoos','','Access-Reject','2019-12-22 07:12:45'),(1126408,'dodoos','','Access-Reject','2019-12-22 07:12:57'),(1126409,'dodoos','','Access-Reject','2019-12-22 07:13:08'),(1126410,'dodoos','','Access-Reject','2019-12-22 07:13:19'),(1126411,'dodoos','','Access-Reject','2019-12-22 07:13:31'),(1126412,'dodoos','','Access-Reject','2019-12-22 07:13:42'),(1126413,'dodoos','','Access-Reject','2019-12-22 07:13:54'),(1126414,'dodoos','','Access-Reject','2019-12-22 07:14:05'),(1126415,'dodoos','','Access-Reject','2019-12-22 07:14:16'),(1126416,'dodoos','','Access-Reject','2019-12-22 07:14:28'),(1126417,'dodoos','','Access-Reject','2019-12-22 07:14:39'),(1126418,'dodoos','','Access-Reject','2019-12-22 07:14:51'),(1126419,'dodoos','','Access-Reject','2019-12-22 07:15:02'),(1126420,'dodoos','','Access-Reject','2019-12-22 07:15:14'),(1126421,'dodoos','','Access-Reject','2019-12-22 07:15:25'),(1126422,'dodoos','','Access-Reject','2019-12-22 07:15:36'),(1126423,'dodoos','','Access-Reject','2019-12-22 07:15:48'),(1126424,'dodoos','','Access-Reject','2019-12-22 07:15:59'),(1126425,'dodoos','','Access-Reject','2019-12-22 07:16:11'),(1126426,'baduwa','','Access-Accept','2019-12-22 07:16:19'),(1126427,'dodoos','','Access-Reject','2019-12-22 07:16:22'),(1126428,'dodoos','','Access-Reject','2019-12-22 07:16:34'),(1126429,'dodoos','','Access-Reject','2019-12-22 07:16:45'),(1126430,'dodoos','','Access-Reject','2019-12-22 07:16:56'),(1126431,'dodoos','','Access-Reject','2019-12-22 07:17:08'),(1126432,'dodoos','','Access-Reject','2019-12-22 07:17:19'),(1126433,'dodoos','','Access-Reject','2019-12-22 07:17:31'),(1126434,'dodoos','','Access-Reject','2019-12-22 07:17:42'),(1126435,'dodoos','','Access-Reject','2019-12-22 07:17:54'),(1126436,'dodoos','','Access-Reject','2019-12-22 07:18:05'),(1126437,'dodoos','','Access-Reject','2019-12-22 07:18:16'),(1126438,'dodoos','','Access-Reject','2019-12-22 07:18:28'),(1126439,'dodoos','','Access-Reject','2019-12-22 07:18:39'),(1126440,'dodoos','','Access-Reject','2019-12-22 07:18:51'),(1126441,'dodoos','','Access-Reject','2019-12-22 07:19:02'),(1126442,'dodoos','','Access-Reject','2019-12-22 07:19:14'),(1126443,'dodoos','','Access-Reject','2019-12-22 07:19:25'),(1126444,'dodoos','','Access-Reject','2019-12-22 07:19:36'),(1126445,'dodoos','','Access-Reject','2019-12-22 07:19:48'),(1126446,'dodoos','','Access-Reject','2019-12-22 07:19:59'),(1126447,'dodoos','','Access-Reject','2019-12-22 07:20:10'),(1126448,'dodoos','','Access-Reject','2019-12-22 07:20:22'),(1126449,'dodoos','','Access-Reject','2019-12-22 07:20:33'),(1126450,'dodoos','','Access-Reject','2019-12-22 07:20:45'),(1126451,'dodoos','','Access-Reject','2019-12-22 07:20:56'),(1126452,'dodoos','','Access-Reject','2019-12-22 07:21:08'),(1126453,'dodoos','','Access-Reject','2019-12-22 07:21:19'),(1126454,'dodoos','','Access-Reject','2019-12-22 07:21:30'),(1126455,'dodoos','','Access-Reject','2019-12-22 07:21:42'),(1126456,'dodoos','','Access-Reject','2019-12-22 07:21:53'),(1126457,'dodoos','','Access-Reject','2019-12-22 07:22:05'),(1126458,'dodoos','','Access-Reject','2019-12-22 07:22:16'),(1126459,'dodoos','','Access-Reject','2019-12-22 07:22:27'),(1126460,'dodoos','','Access-Reject','2019-12-22 07:22:39'),(1126461,'dodoos','','Access-Reject','2019-12-22 07:22:50'),(1126462,'dodoos','','Access-Reject','2019-12-22 07:23:02'),(1126463,'dodoos','','Access-Reject','2019-12-22 07:23:13'),(1126464,'dodoos','','Access-Reject','2019-12-22 07:23:24'),(1126465,'dodoos','','Access-Reject','2019-12-22 07:23:36'),(1126466,'dodoos','','Access-Reject','2019-12-22 07:23:47'),(1126467,'dodoos','','Access-Reject','2019-12-22 07:23:58'),(1126468,'dodoos','','Access-Reject','2019-12-22 07:24:10'),(1126469,'dodoos','','Access-Reject','2019-12-22 07:24:21'),(1126470,'dodoos','','Access-Reject','2019-12-22 07:24:33'),(1126471,'dodoos','','Access-Reject','2019-12-22 07:24:44'),(1126472,'dodoos','','Access-Reject','2019-12-22 07:24:56'),(1126473,'dodoos','','Access-Reject','2019-12-22 07:25:07'),(1126474,'dodoos','','Access-Reject','2019-12-22 07:25:18'),(1126475,'dodoos','','Access-Reject','2019-12-22 07:25:30'),(1126476,'dodoos','','Access-Reject','2019-12-22 07:25:41'),(1126477,'dodoos','','Access-Reject','2019-12-22 07:25:53'),(1126478,'dodoos','','Access-Reject','2019-12-22 07:26:04'),(1126479,'dodoos','','Access-Reject','2019-12-22 07:26:15'),(1126480,'dodoos','','Access-Reject','2019-12-22 07:26:27'),(1126481,'dodoos','','Access-Reject','2019-12-22 07:26:39'),(1126482,'dodoos','','Access-Reject','2019-12-22 07:26:50'),(1126483,'dodoos','','Access-Reject','2019-12-22 07:27:02'),(1126484,'dodoos','','Access-Reject','2019-12-22 07:27:14'),(1126485,'dodoos','','Access-Reject','2019-12-22 07:27:25'),(1126486,'dodoos','','Access-Reject','2019-12-22 07:27:37'),(1126487,'dodoos','','Access-Reject','2019-12-22 07:27:48'),(1126488,'dodoos','','Access-Reject','2019-12-22 07:27:59'),(1126489,'dodoos','','Access-Reject','2019-12-22 07:28:11'),(1126490,'dodoos','','Access-Reject','2019-12-22 07:28:22'),(1126491,'dodoos','','Access-Reject','2019-12-22 07:28:34'),(1126492,'dodoos','','Access-Reject','2019-12-22 07:28:45'),(1126493,'dodoos','','Access-Reject','2019-12-22 07:28:57'),(1126494,'dodoos','','Access-Reject','2019-12-22 07:29:08'),(1126495,'dodoos','','Access-Reject','2019-12-22 07:29:20'),(1126496,'dodoos','','Access-Reject','2019-12-22 07:29:31'),(1126497,'dodoos','','Access-Reject','2019-12-22 07:29:42'),(1126498,'dodoos','','Access-Reject','2019-12-22 07:29:54'),(1126499,'dodoos','','Access-Reject','2019-12-22 07:30:05'),(1126500,'dodoos','','Access-Reject','2019-12-22 07:30:17'),(1126501,'dodoos','','Access-Reject','2019-12-22 07:30:28'),(1126502,'dodoos','','Access-Reject','2019-12-22 07:30:40'),(1126503,'dodoos','','Access-Reject','2019-12-22 07:30:51'),(1126504,'dodoos','','Access-Reject','2019-12-22 07:31:02'),(1126505,'dodoos','','Access-Reject','2019-12-22 07:31:14'),(1126506,'dodoos','','Access-Reject','2019-12-22 07:31:25'),(1126507,'dodoos','','Access-Reject','2019-12-22 07:31:37'),(1126508,'dodoos','','Access-Reject','2019-12-22 07:31:48'),(1126509,'dodoos','','Access-Reject','2019-12-22 07:32:00'),(1126510,'dodoos','','Access-Reject','2019-12-22 07:32:11'),(1126511,'dodoos','','Access-Reject','2019-12-22 07:32:23'),(1126512,'src_hostel','','Access-Accept','2019-12-22 07:32:23'),(1126513,'dodoos','','Access-Reject','2019-12-22 07:32:34'),(1126514,'dodoos','','Access-Reject','2019-12-22 07:32:46'),(1126515,'dodoos','','Access-Reject','2019-12-22 07:32:57'),(1126516,'dodoos','','Access-Reject','2019-12-22 07:33:08'),(1126517,'dodoos','','Access-Reject','2019-12-22 07:33:20'),(1126518,'dodoos','','Access-Reject','2019-12-22 07:33:31'),(1126519,'dodoos','','Access-Reject','2019-12-22 07:33:43'),(1126520,'dodoos','','Access-Reject','2019-12-22 07:33:54'),(1126521,'dodoos','','Access-Reject','2019-12-22 07:34:06'),(1126522,'dodoos','','Access-Reject','2019-12-22 07:34:17'),(1126523,'dodoos','','Access-Reject','2019-12-22 07:34:29'),(1126524,'dodoos','','Access-Reject','2019-12-22 07:34:40'),(1126525,'dodoos','','Access-Reject','2019-12-22 07:34:51'),(1126526,'dodoos','','Access-Reject','2019-12-22 07:35:03'),(1126527,'dodoos','','Access-Reject','2019-12-22 07:35:14'),(1126528,'dodoos','','Access-Reject','2019-12-22 07:35:26'),(1126529,'dodoos','','Access-Reject','2019-12-22 07:35:37'),(1126530,'dodoos','','Access-Reject','2019-12-22 07:35:49'),(1126531,'dodoos','','Access-Reject','2019-12-22 07:36:00'),(1126532,'dodoos','','Access-Reject','2019-12-22 07:36:11'),(1126533,'dodoos','','Access-Reject','2019-12-22 07:36:23'),(1126534,'dodoos','','Access-Reject','2019-12-22 07:36:34'),(1126535,'dodoos','','Access-Reject','2019-12-22 07:36:46'),(1126536,'dodoos','','Access-Reject','2019-12-22 07:36:57'),(1126537,'dodoos','','Access-Reject','2019-12-22 07:37:08'),(1126538,'dodoos','','Access-Reject','2019-12-22 07:37:20'),(1126539,'dodoos','','Access-Reject','2019-12-22 07:37:31'),(1126540,'dodoos','','Access-Reject','2019-12-22 07:37:43'),(1126541,'dodoos','','Access-Reject','2019-12-22 07:37:54'),(1126542,'dodoos','','Access-Reject','2019-12-22 07:38:06'),(1126543,'dodoos','','Access-Reject','2019-12-22 07:38:17'),(1126544,'dodoos','','Access-Reject','2019-12-22 07:38:29'),(1126545,'dodoos','','Access-Reject','2019-12-22 07:38:40'),(1126546,'dodoos','','Access-Reject','2019-12-22 07:38:51'),(1126547,'dodoos','','Access-Reject','2019-12-22 07:39:03'),(1126548,'dodoos','','Access-Reject','2019-12-22 07:39:14'),(1126549,'dodoos','','Access-Reject','2019-12-22 07:39:26'),(1126550,'dodoos','','Access-Reject','2019-12-22 07:39:37'),(1126551,'dodoos','','Access-Reject','2019-12-22 07:39:49'),(1126552,'dodoos','','Access-Reject','2019-12-22 07:40:00'),(1126553,'capitalhill','','Access-Accept','2019-12-22 07:40:09'),(1126554,'dodoos','','Access-Reject','2019-12-22 07:40:11'),(1126555,'dodoos','','Access-Reject','2019-12-22 07:40:23'),(1126556,'dodoos','','Access-Reject','2019-12-22 07:40:34'),(1126557,'dodoos','','Access-Reject','2019-12-22 07:40:46'),(1126558,'dodoos','','Access-Reject','2019-12-22 07:40:57'),(1126559,'dodoos','','Access-Reject','2019-12-22 07:41:09'),(1126560,'dodoos','','Access-Reject','2019-12-22 07:41:20'),(1126561,'dodoos','','Access-Reject','2019-12-22 07:41:32'),(1126562,'dodoos','','Access-Reject','2019-12-22 07:41:43'),(1126563,'dodoos','','Access-Reject','2019-12-22 07:41:54'),(1126564,'dodoos','','Access-Reject','2019-12-22 07:42:06'),(1126565,'dodoos','','Access-Reject','2019-12-22 07:42:17'),(1126566,'dodoos','','Access-Reject','2019-12-22 07:42:29'),(1126567,'dodoos','','Access-Reject','2019-12-22 07:42:40'),(1126568,'dodoos','','Access-Reject','2019-12-22 07:42:52'),(1126569,'dodoos','','Access-Reject','2019-12-22 07:43:03'),(1126570,'dodoos','','Access-Reject','2019-12-22 07:43:14'),(1126571,'dodoos','','Access-Reject','2019-12-22 07:43:26'),(1126572,'dodoos','','Access-Reject','2019-12-22 07:43:37'),(1126573,'dodoos','','Access-Reject','2019-12-22 07:43:49'),(1126574,'dodoos','','Access-Reject','2019-12-22 07:44:00'),(1126575,'dodoos','','Access-Reject','2019-12-22 07:44:12'),(1126576,'dodoos','','Access-Reject','2019-12-22 07:44:23'),(1126577,'dodoos','','Access-Reject','2019-12-22 07:44:34'),(1126578,'dodoos','','Access-Reject','2019-12-22 07:44:46'),(1126579,'dodoos','','Access-Reject','2019-12-22 07:44:57'),(1126580,'dodoos','','Access-Reject','2019-12-22 07:45:09'),(1126581,'dodoos','','Access-Reject','2019-12-22 07:45:20'),(1126582,'dodoos','','Access-Reject','2019-12-22 07:45:31'),(1126583,'dodoos','','Access-Reject','2019-12-22 07:45:43'),(1126584,'dodoos','','Access-Reject','2019-12-22 07:45:54'),(1126585,'ekpetis','','Access-Accept','2019-12-22 07:46:03'),(1126586,'dodoos','','Access-Reject','2019-12-22 07:46:06'),(1126587,'dodoos','','Access-Reject','2019-12-22 07:46:17'),(1126588,'dodoos','','Access-Reject','2019-12-22 07:46:29'),(1126589,'dodoos','','Access-Reject','2019-12-22 07:46:40'),(1126590,'dodoos','','Access-Reject','2019-12-22 07:46:52'),(1126591,'dodoos','','Access-Reject','2019-12-22 07:47:03'),(1126592,'dodoos','','Access-Reject','2019-12-22 07:47:15'),(1126593,'dodoos','','Access-Reject','2019-12-22 07:47:26'),(1126594,'dodoos','','Access-Reject','2019-12-22 07:47:27'),(1126595,'dodoos','','Access-Reject','2019-12-22 07:47:29'),(1126596,'dodoos','','Access-Reject','2019-12-22 07:47:31'),(1126597,'dodoos','','Access-Reject','2019-12-22 07:47:34'),(1126598,'dodoos','','Access-Reject','2019-12-22 07:47:39'),(1126599,'dodoos','','Access-Reject','2019-12-22 07:47:46'),(1126600,'dodoos','','Access-Reject','2019-12-22 07:47:58'),(1126601,'dodoos','','Access-Reject','2019-12-22 07:48:09'),(1126602,'dodoos','','Access-Reject','2019-12-22 07:48:21'),(1126603,'dodoos','','Access-Reject','2019-12-22 07:48:32'),(1126604,'dodoos','','Access-Reject','2019-12-22 07:48:44'),(1126605,'dodoos','','Access-Reject','2019-12-22 07:48:55'),(1126606,'dodoos','','Access-Reject','2019-12-22 07:49:07'),(1126607,'dodoos','','Access-Reject','2019-12-22 07:49:18'),(1126608,'dodoos','','Access-Reject','2019-12-22 07:49:30'),(1126609,'dodoos','','Access-Reject','2019-12-22 07:49:41'),(1126610,'dodoos','','Access-Reject','2019-12-22 07:49:53'),(1126611,'dodoos','','Access-Reject','2019-12-22 07:50:04'),(1126612,'dodoos','','Access-Reject','2019-12-22 07:50:16'),(1126613,'dodoos','','Access-Reject','2019-12-22 07:50:28'),(1126614,'dodoos','','Access-Reject','2019-12-22 07:50:39'),(1126615,'dodoos','','Access-Reject','2019-12-22 07:50:51'),(1126616,'dodoos','','Access-Reject','2019-12-22 07:51:02'),(1126617,'dodoos','','Access-Reject','2019-12-22 07:51:14'),(1126618,'dodoos','','Access-Reject','2019-12-22 07:51:26'),(1126619,'dodoos','','Access-Reject','2019-12-22 07:51:37'),(1126620,'dodoos','','Access-Reject','2019-12-22 07:51:49'),(1126621,'dodoos','','Access-Reject','2019-12-22 07:52:00'),(1126622,'dodoos','','Access-Reject','2019-12-22 07:52:11'),(1126623,'dodoos','','Access-Reject','2019-12-22 07:52:23'),(1126624,'dodoos','','Access-Reject','2019-12-22 07:52:34'),(1126625,'dodoos','','Access-Reject','2019-12-22 07:52:46'),(1126626,'dodoos','','Access-Reject','2019-12-22 07:53:30'),(1126627,'dodoos','','Access-Reject','2019-12-22 07:53:41'),(1126628,'dodoos','','Access-Reject','2019-12-22 07:53:52'),(1126629,'dodoos','','Access-Reject','2019-12-22 07:54:04'),(1126630,'dodoos','','Access-Reject','2019-12-22 07:54:15'),(1126631,'dodoos','','Access-Reject','2019-12-22 07:54:27'),(1126632,'dodoos','','Access-Reject','2019-12-22 07:54:38'),(1126633,'dodoos','','Access-Reject','2019-12-22 07:54:49'),(1126634,'dodoos','','Access-Reject','2019-12-22 07:55:01'),(1126635,'dodoos','','Access-Reject','2019-12-22 07:55:12'),(1126636,'dodoos','','Access-Reject','2019-12-22 07:55:24'),(1126637,'dodoos','','Access-Reject','2019-12-22 07:55:35'),(1126638,'dodoos','','Access-Reject','2019-12-22 07:55:47'),(1126639,'dodoos','','Access-Reject','2019-12-22 07:55:58'),(1126640,'dodoos','','Access-Reject','2019-12-22 07:56:10'),(1126641,'dodoos','','Access-Reject','2019-12-22 07:56:21'),(1126642,'dodoos','','Access-Reject','2019-12-22 07:56:32'),(1126643,'dodoos','','Access-Reject','2019-12-22 07:56:44'),(1126644,'dodoos','','Access-Reject','2019-12-22 07:56:55'),(1126645,'dodoos','','Access-Reject','2019-12-22 07:57:07'),(1126646,'dodoos','','Access-Reject','2019-12-22 07:57:18'),(1126647,'dodoos','','Access-Reject','2019-12-22 07:57:29'),(1126648,'dodoos','','Access-Reject','2019-12-22 07:57:41'),(1126649,'dodoos','','Access-Reject','2019-12-22 07:57:52'),(1126650,'dodoos','','Access-Reject','2019-12-22 07:58:04'),(1126651,'dodoos','','Access-Reject','2019-12-22 07:58:15'),(1126652,'dodoos','','Access-Reject','2019-12-22 07:58:26'),(1126653,'dodoos','','Access-Reject','2019-12-22 07:58:38'),(1126654,'dodoos','','Access-Reject','2019-12-22 07:58:49'),(1126655,'dodoos','','Access-Reject','2019-12-22 07:59:01'),(1126656,'dodoos','','Access-Reject','2019-12-22 07:59:12'),(1126657,'dodoos','','Access-Reject','2019-12-22 07:59:24'),(1126658,'dodoos','','Access-Reject','2019-12-22 07:59:35'),(1126659,'dodoos','','Access-Reject','2019-12-22 07:59:46'),(1126660,'dodoos','','Access-Reject','2019-12-22 07:59:58'),(1126661,'amanful','','Access-Accept','2019-12-22 08:00:06'),(1126662,'dodoos','','Access-Reject','2019-12-22 08:00:09'),(1126663,'dodoos','','Access-Reject','2019-12-22 08:00:21'),(1126664,'dodoos','','Access-Reject','2019-12-22 08:00:32'),(1126665,'dodoos','','Access-Reject','2019-12-22 08:00:43'),(1126666,'dodoos','','Access-Reject','2019-12-22 08:00:55'),(1126667,'dodoos','','Access-Reject','2019-12-22 08:01:06'),(1126668,'dodoos','','Access-Reject','2019-12-22 08:01:18'),(1126669,'dodoos','','Access-Reject','2019-12-22 08:01:29'),(1126670,'dodoos','','Access-Reject','2019-12-22 08:01:41'),(1126671,'dodoos','','Access-Reject','2019-12-22 08:01:52'),(1126672,'dodoos','','Access-Reject','2019-12-22 08:02:03'),(1126673,'dodoos','','Access-Reject','2019-12-22 08:02:15'),(1126674,'dodoos','','Access-Reject','2019-12-22 08:02:26'),(1126675,'dodoos','','Access-Reject','2019-12-22 08:02:37'),(1126676,'dodoos','','Access-Reject','2019-12-22 08:02:49'),(1126677,'dodoos','','Access-Reject','2019-12-22 08:03:00'),(1126678,'dodoos','','Access-Reject','2019-12-22 08:03:12'),(1126679,'dodoos','','Access-Reject','2019-12-22 08:03:23'),(1126680,'dodoos','','Access-Reject','2019-12-22 08:03:35'),(1126681,'dodoos','','Access-Reject','2019-12-22 08:03:46'),(1126682,'dodoos','','Access-Reject','2019-12-22 08:03:58'),(1126683,'dodoos','','Access-Reject','2019-12-22 08:04:09'),(1126684,'dodoos','','Access-Reject','2019-12-22 08:04:20'),(1126685,'dodoos','','Access-Reject','2019-12-22 08:04:32'),(1126686,'dodoos','','Access-Reject','2019-12-22 08:04:43'),(1126687,'dodoos','','Access-Reject','2019-12-22 08:04:55'),(1126688,'dodoos','','Access-Reject','2019-12-22 08:05:06'),(1126689,'dodoos','','Access-Reject','2019-12-22 08:05:17'),(1126690,'dodoos','','Access-Reject','2019-12-22 08:05:29'),(1126691,'dodoos','','Access-Reject','2019-12-22 08:05:40'),(1126692,'dodoos','','Access-Reject','2019-12-22 08:05:52'),(1126693,'dodoos','','Access-Reject','2019-12-22 08:06:03'),(1126694,'dodoos','','Access-Reject','2019-12-22 08:06:14'),(1126695,'dodoos','','Access-Reject','2019-12-22 08:06:26'),(1126696,'dodoos','','Access-Reject','2019-12-22 08:06:37'),(1126697,'dodoos','','Access-Reject','2019-12-22 08:06:48'),(1126698,'dodoos','','Access-Reject','2019-12-22 08:07:00'),(1126699,'dodoos','','Access-Reject','2019-12-22 08:07:11'),(1126700,'dodoos','','Access-Reject','2019-12-22 08:07:23'),(1126701,'dodoos','','Access-Reject','2019-12-22 08:07:34'),(1126702,'dodoos','','Access-Reject','2019-12-22 08:07:45'),(1126703,'dodoos','','Access-Reject','2019-12-22 08:07:57'),(1126704,'dodoos','','Access-Reject','2019-12-22 08:08:08'),(1126705,'dodoos','','Access-Reject','2019-12-22 08:08:20'),(1126706,'dodoos','','Access-Reject','2019-12-22 08:08:32'),(1126707,'dodoos','','Access-Reject','2019-12-22 08:08:44'),(1126708,'dodoos','','Access-Reject','2019-12-22 08:08:55'),(1126709,'dodoos','','Access-Reject','2019-12-22 08:09:07'),(1126710,'dodoos','','Access-Reject','2019-12-22 08:09:18'),(1126711,'dodoos','','Access-Reject','2019-12-22 08:09:29'),(1126712,'dodoos','','Access-Reject','2019-12-22 08:09:41'),(1126713,'dodoos','','Access-Reject','2019-12-22 08:09:52'),(1126714,'affiliation','','Access-Accept','2019-12-22 08:10:03'),(1126715,'dodoos','','Access-Reject','2019-12-22 08:10:03'),(1126716,'anane-fenin','','Access-Accept','2019-12-22 08:10:06'),(1126717,'dodoos','','Access-Reject','2019-12-22 08:10:15'),(1126718,'dodoos','','Access-Reject','2019-12-22 08:10:26'),(1126719,'dodoos','','Access-Reject','2019-12-22 08:10:38'),(1126720,'dodoos','','Access-Reject','2019-12-22 08:10:49'),(1126721,'dodoos','','Access-Reject','2019-12-22 08:11:01'),(1126722,'dodoos','','Access-Reject','2019-12-22 08:11:12'),(1126723,'dodoos','','Access-Reject','2019-12-22 08:11:24'),(1126724,'dodoos','','Access-Reject','2019-12-22 08:11:35'),(1126725,'dodoos','','Access-Reject','2019-12-22 08:11:46'),(1126726,'dodoos','','Access-Reject','2019-12-22 08:11:58'),(1126727,'dodoos','','Access-Reject','2019-12-22 08:12:09'),(1126728,'dodoos','','Access-Reject','2019-12-22 08:12:21'),(1126729,'dodoos','','Access-Reject','2019-12-22 08:12:32'),(1126730,'dodoos','','Access-Reject','2019-12-22 08:12:44'),(1126731,'dodoos','','Access-Reject','2019-12-22 08:12:55'),(1126732,'dodoos','','Access-Reject','2019-12-22 08:13:07'),(1126733,'dodoos','','Access-Reject','2019-12-22 08:13:18'),(1126734,'dodoos','','Access-Reject','2019-12-22 08:13:29'),(1126735,'dodoos','','Access-Reject','2019-12-22 08:13:41'),(1126736,'dodoos','','Access-Reject','2019-12-22 08:13:52'),(1126737,'dodoos','','Access-Reject','2019-12-22 08:14:04'),(1126738,'dodoos','','Access-Reject','2019-12-22 08:14:15'),(1126739,'dodoos','','Access-Reject','2019-12-22 08:14:26'),(1126740,'dodoos','','Access-Reject','2019-12-22 08:14:38'),(1126741,'dodoos','','Access-Reject','2019-12-22 08:14:49'),(1126742,'dodoos','','Access-Reject','2019-12-22 08:15:01'),(1126743,'dodoos','','Access-Reject','2019-12-22 08:15:12'),(1126744,'dodoos','','Access-Reject','2019-12-22 08:15:24'),(1126745,'dodoos','','Access-Reject','2019-12-22 08:15:35'),(1126746,'dodoos','','Access-Reject','2019-12-22 08:15:46'),(1126747,'dodoos','','Access-Reject','2019-12-22 08:15:58'),(1126748,'dodoos','','Access-Reject','2019-12-22 08:16:09'),(1126749,'baduwa','','Access-Accept','2019-12-22 08:16:19'),(1126750,'dodoos','','Access-Reject','2019-12-22 08:16:21'),(1126751,'dodoos','','Access-Reject','2019-12-22 08:16:32'),(1126752,'dodoos','','Access-Reject','2019-12-22 08:16:44'),(1126753,'dodoos','','Access-Reject','2019-12-22 08:16:55'),(1126754,'dodoos','','Access-Reject','2019-12-22 08:17:06'),(1126755,'dodoos','','Access-Reject','2019-12-22 08:17:18'),(1126756,'dodoos','','Access-Reject','2019-12-22 08:17:29'),(1126757,'dodoos','','Access-Reject','2019-12-22 08:17:41'),(1126758,'dodoos','','Access-Reject','2019-12-22 08:17:52'),(1126759,'dodoos','','Access-Reject','2019-12-22 08:18:03'),(1126760,'dodoos','','Access-Reject','2019-12-22 08:18:15'),(1126761,'dodoos','','Access-Reject','2019-12-22 08:18:26'),(1126762,'dodoos','','Access-Reject','2019-12-22 08:18:38'),(1126763,'dodoos','','Access-Reject','2019-12-22 08:18:49'),(1126764,'dodoos','','Access-Reject','2019-12-22 08:19:01'),(1126765,'dodoos','','Access-Reject','2019-12-22 08:19:12'),(1126766,'dodoos','','Access-Reject','2019-12-22 08:19:23'),(1126767,'dodoos','','Access-Reject','2019-12-22 08:19:35'),(1126768,'dodoos','','Access-Reject','2019-12-22 08:19:46'),(1126769,'dodoos','','Access-Reject','2019-12-22 08:19:58'),(1126770,'dodoos','','Access-Reject','2019-12-22 08:20:09'),(1126771,'dodoos','','Access-Reject','2019-12-22 08:20:21'),(1126772,'dodoos','','Access-Reject','2019-12-22 08:20:33'),(1126773,'dodoos','','Access-Reject','2019-12-22 08:20:46'),(1126774,'dodoos','','Access-Reject','2019-12-22 08:20:57'),(1126775,'dodoos','','Access-Reject','2019-12-22 08:21:08'),(1126776,'dodoos','','Access-Reject','2019-12-22 08:21:20'),(1126777,'dodoos','','Access-Reject','2019-12-22 08:21:31'),(1126778,'dodoos','','Access-Reject','2019-12-22 08:21:43'),(1126779,'dodoos','','Access-Reject','2019-12-22 08:21:54'),(1126780,'dodoos','','Access-Reject','2019-12-22 08:22:06'),(1126781,'dodoos','','Access-Reject','2019-12-22 08:22:17'),(1126782,'dodoos','','Access-Reject','2019-12-22 08:22:29'),(1126783,'dodoos','','Access-Reject','2019-12-22 08:22:40'),(1126784,'dodoos','','Access-Reject','2019-12-22 08:22:52'),(1126785,'dodoos','','Access-Reject','2019-12-22 08:23:03'),(1126786,'dodoos','','Access-Reject','2019-12-22 08:23:15'),(1126787,'dodoos','','Access-Reject','2019-12-22 08:23:26'),(1126788,'dodoos','','Access-Reject','2019-12-22 08:23:38'),(1126789,'dodoos','','Access-Reject','2019-12-22 08:23:49'),(1126790,'dodoos','','Access-Reject','2019-12-22 08:24:01'),(1126791,'dodoos','','Access-Reject','2019-12-22 08:24:12'),(1126792,'dodoos','','Access-Reject','2019-12-22 08:24:24'),(1126793,'dodoos','','Access-Reject','2019-12-22 08:24:37'),(1126794,'dodoos','','Access-Reject','2019-12-22 08:24:48'),(1126795,'dodoos','','Access-Reject','2019-12-22 08:25:00'),(1126796,'dodoos','','Access-Reject','2019-12-22 08:25:11'),(1126797,'dodoos','','Access-Reject','2019-12-22 08:25:23'),(1126798,'dodoos','','Access-Reject','2019-12-22 08:25:34'),(1126799,'dodoos','','Access-Reject','2019-12-22 08:25:46'),(1126800,'dodoos','','Access-Reject','2019-12-22 08:25:57'),(1126801,'dodoos','','Access-Reject','2019-12-22 08:26:08'),(1126802,'dodoos','','Access-Reject','2019-12-22 08:26:20'),(1126803,'dodoos','','Access-Reject','2019-12-22 08:26:31'),(1126804,'dodoos','','Access-Reject','2019-12-22 08:26:43'),(1126805,'dodoos','','Access-Reject','2019-12-22 08:26:55'),(1126806,'dodoos','','Access-Reject','2019-12-22 08:27:06'),(1126807,'dodoos','','Access-Reject','2019-12-22 08:27:18'),(1126808,'dodoos','','Access-Reject','2019-12-22 08:27:29'),(1126809,'dodoos','','Access-Reject','2019-12-22 08:27:41'),(1126810,'dodoos','','Access-Reject','2019-12-22 08:27:52'),(1126811,'dodoos','','Access-Reject','2019-12-22 08:28:04'),(1126812,'dodoos','','Access-Reject','2019-12-22 08:28:16'),(1126813,'dodoos','','Access-Reject','2019-12-22 08:28:27'),(1126814,'dodoos','','Access-Reject','2019-12-22 08:28:39'),(1126815,'dodoos','','Access-Reject','2019-12-22 08:28:50'),(1126816,'dodoos','','Access-Reject','2019-12-22 08:29:02'),(1126817,'dodoos','','Access-Reject','2019-12-22 08:29:13'),(1126818,'dodoos','','Access-Reject','2019-12-22 08:29:25'),(1126819,'dodoos','','Access-Reject','2019-12-22 08:29:36'),(1126820,'dodoos','','Access-Reject','2019-12-22 08:29:48'),(1126821,'dodoos','','Access-Reject','2019-12-22 08:29:59'),(1126822,'dodoos','','Access-Reject','2019-12-22 08:30:11'),(1126823,'dodoos','','Access-Reject','2019-12-22 08:30:22'),(1126824,'dodoos','','Access-Reject','2019-12-22 08:30:34'),(1126825,'dodoos','','Access-Reject','2019-12-22 08:30:45'),(1126826,'dodoos','','Access-Reject','2019-12-22 08:30:56'),(1126827,'dodoos','','Access-Reject','2019-12-22 08:31:08'),(1126828,'dodoos','','Access-Reject','2019-12-22 08:31:19'),(1126829,'dodoos','','Access-Reject','2019-12-22 08:31:31'),(1126830,'dodoos','','Access-Reject','2019-12-22 08:31:42'),(1126831,'dodoos','','Access-Reject','2019-12-22 08:31:54'),(1126832,'dodoos','','Access-Reject','2019-12-22 08:32:05'),(1126833,'dodoos','','Access-Reject','2019-12-22 08:32:17'),(1126834,'src_hostel','','Access-Accept','2019-12-22 08:32:23'),(1126835,'dodoos','','Access-Reject','2019-12-22 08:32:28'),(1126836,'dodoos','','Access-Reject','2019-12-22 08:32:39'),(1126837,'dodoos','','Access-Reject','2019-12-22 08:32:51'),(1126838,'dodoos','','Access-Reject','2019-12-22 08:33:02'),(1126839,'dodoos','','Access-Reject','2019-12-22 08:33:14'),(1126840,'dodoos','','Access-Reject','2019-12-22 08:33:25'),(1126841,'dodoos','','Access-Reject','2019-12-22 08:33:37'),(1126842,'dodoos','','Access-Reject','2019-12-22 08:33:48'),(1126843,'dodoos','','Access-Reject','2019-12-22 08:34:00'),(1126844,'dodoos','','Access-Reject','2019-12-22 08:34:11'),(1126845,'dodoos','','Access-Reject','2019-12-22 08:34:22'),(1126846,'dodoos','','Access-Reject','2019-12-22 08:34:35'),(1126847,'dodoos','','Access-Reject','2019-12-22 08:34:46'),(1126848,'dodoos','','Access-Reject','2019-12-22 08:34:58'),(1126849,'dodoos','','Access-Reject','2019-12-22 08:35:09'),(1126850,'dodoos','','Access-Reject','2019-12-22 08:35:20'),(1126851,'dodoos','','Access-Reject','2019-12-22 08:35:32'),(1126852,'dodoos','','Access-Reject','2019-12-22 08:35:43'),(1126853,'dodoos','','Access-Reject','2019-12-22 08:35:55'),(1126854,'dodoos','','Access-Reject','2019-12-22 08:36:06'),(1126855,'dodoos','','Access-Reject','2019-12-22 08:36:17'),(1126856,'dodoos','','Access-Reject','2019-12-22 08:36:29'),(1126857,'dodoos','','Access-Reject','2019-12-22 08:36:40'),(1126858,'dodoos','','Access-Reject','2019-12-22 08:36:52'),(1126859,'dodoos','','Access-Reject','2019-12-22 08:37:03'),(1126860,'dodoos','','Access-Reject','2019-12-22 08:37:15'),(1126861,'dodoos','','Access-Reject','2019-12-22 08:37:26'),(1126862,'dodoos','','Access-Reject','2019-12-22 08:37:37'),(1126863,'dodoos','','Access-Reject','2019-12-22 08:37:49'),(1126864,'dodoos','','Access-Reject','2019-12-22 08:38:01'),(1126865,'dodoos','','Access-Reject','2019-12-22 08:38:12'),(1126866,'dodoos','','Access-Reject','2019-12-22 08:38:23'),(1126867,'dodoos','','Access-Reject','2019-12-22 08:38:35'),(1126868,'dodoos','','Access-Reject','2019-12-22 08:38:46'),(1126869,'dodoos','','Access-Reject','2019-12-22 08:38:58'),(1126870,'dodoos','','Access-Reject','2019-12-22 08:39:09'),(1126871,'dodoos','','Access-Reject','2019-12-22 08:39:20'),(1126872,'dodoos','','Access-Reject','2019-12-22 08:39:32'),(1126873,'dodoos','','Access-Reject','2019-12-22 08:39:43'),(1126874,'dodoos','','Access-Reject','2019-12-22 08:39:55'),(1126875,'dodoos','','Access-Reject','2019-12-22 08:40:06'),(1126876,'capitalhill','','Access-Accept','2019-12-22 08:40:09'),(1126877,'dodoos','','Access-Reject','2019-12-22 08:40:18'),(1126878,'dodoos','','Access-Reject','2019-12-22 08:40:29'),(1126879,'dodoos','','Access-Reject','2019-12-22 08:40:40'),(1126880,'dodoos','','Access-Reject','2019-12-22 08:40:52'),(1126881,'dodoos','','Access-Reject','2019-12-22 08:41:03'),(1126882,'dodoos','','Access-Reject','2019-12-22 08:41:15'),(1126883,'dodoos','','Access-Reject','2019-12-22 08:41:26'),(1126884,'dodoos','','Access-Reject','2019-12-22 08:41:38'),(1126885,'dodoos','','Access-Reject','2019-12-22 08:41:49'),(1126886,'dodoos','','Access-Reject','2019-12-22 08:42:01'),(1126887,'dodoos','','Access-Reject','2019-12-22 08:42:12'),(1126888,'dodoos','','Access-Reject','2019-12-22 08:42:23'),(1126889,'dodoos','','Access-Reject','2019-12-22 08:42:35'),(1126890,'dodoos','','Access-Reject','2019-12-22 08:42:46'),(1126891,'dodoos','','Access-Reject','2019-12-22 08:42:58'),(1126892,'dodoos','','Access-Reject','2019-12-22 08:43:09'),(1126893,'dodoos','','Access-Reject','2019-12-22 08:43:21'),(1126894,'dodoos','','Access-Reject','2019-12-22 08:43:32'),(1126895,'dodoos','','Access-Reject','2019-12-22 08:43:44'),(1126896,'dodoos','','Access-Reject','2019-12-22 08:43:55'),(1126897,'dodoos','','Access-Reject','2019-12-22 08:44:07'),(1126898,'dodoos','','Access-Reject','2019-12-22 08:44:18'),(1126899,'dodoos','','Access-Reject','2019-12-22 08:44:30'),(1126900,'dodoos','','Access-Reject','2019-12-22 08:44:41'),(1126901,'dodoos','','Access-Reject','2019-12-22 08:44:53'),(1126902,'dodoos','','Access-Reject','2019-12-22 08:45:04'),(1126903,'dodoos','','Access-Reject','2019-12-22 08:45:16'),(1126904,'dodoos','','Access-Reject','2019-12-22 08:45:27'),(1126905,'dodoos','','Access-Reject','2019-12-22 08:45:39'),(1126906,'pempamsie','','Access-Accept','2019-12-22 08:45:44'),(1126907,'dodoos','','Access-Reject','2019-12-22 08:45:50'),(1126908,'dodoos','','Access-Reject','2019-12-22 08:46:02'),(1126909,'ekpetis','','Access-Accept','2019-12-22 08:46:03'),(1126910,'dodoos','','Access-Reject','2019-12-22 08:46:13'),(1126911,'dodoos','','Access-Reject','2019-12-22 08:46:25'),(1126912,'dodoos','','Access-Reject','2019-12-22 08:46:36'),(1126913,'dodoos','','Access-Reject','2019-12-22 08:46:48'),(1126914,'dodoos','','Access-Reject','2019-12-22 08:46:59'),(1126915,'dodoos','','Access-Reject','2019-12-22 08:47:11'),(1126916,'dodoos','','Access-Reject','2019-12-22 08:47:22'),(1126917,'dodoos','','Access-Reject','2019-12-22 08:47:26'),(1126918,'dodoos','','Access-Reject','2019-12-22 08:47:27'),(1126919,'dodoos','','Access-Reject','2019-12-22 08:47:29'),(1126920,'dodoos','','Access-Reject','2019-12-22 08:47:31'),(1126921,'dodoos','','Access-Reject','2019-12-22 08:47:34'),(1126922,'dodoos','','Access-Reject','2019-12-22 08:47:39'),(1126923,'dodoos','','Access-Reject','2019-12-22 08:47:46'),(1126924,'dodoos','','Access-Reject','2019-12-22 08:47:58'),(1126925,'dodoos','','Access-Reject','2019-12-22 08:48:09'),(1126926,'dodoos','','Access-Reject','2019-12-22 08:48:21'),(1126927,'dodoos','','Access-Reject','2019-12-22 08:48:32'),(1126928,'dodoos','','Access-Reject','2019-12-22 08:48:44'),(1126929,'dodoos','','Access-Reject','2019-12-22 08:48:55'),(1126930,'dodoos','','Access-Reject','2019-12-22 08:49:07'),(1126931,'dodoos','','Access-Reject','2019-12-22 08:49:18'),(1126932,'dodoos','','Access-Reject','2019-12-22 08:49:30'),(1126933,'dodoos','','Access-Reject','2019-12-22 08:49:41'),(1126934,'dodoos','','Access-Reject','2019-12-22 08:49:53'),(1126935,'dodoos','','Access-Reject','2019-12-22 08:50:04'),(1126936,'dodoos','','Access-Reject','2019-12-22 08:50:16'),(1126937,'dodoos','','Access-Reject','2019-12-22 08:50:27'),(1126938,'dodoos','','Access-Reject','2019-12-22 08:50:39'),(1126939,'dodoos','','Access-Reject','2019-12-22 08:50:50'),(1126940,'dodoos','','Access-Reject','2019-12-22 08:51:02'),(1126941,'dodoos','','Access-Reject','2019-12-22 08:51:13'),(1126942,'dodoos','','Access-Reject','2019-12-22 08:51:25'),(1126943,'dodoos','','Access-Reject','2019-12-22 08:51:36'),(1126944,'dodoos','','Access-Reject','2019-12-22 08:51:47'),(1126945,'dodoos','','Access-Reject','2019-12-22 08:51:59'),(1126946,'dodoos','','Access-Reject','2019-12-22 08:52:12'),(1126947,'dodoos','','Access-Reject','2019-12-22 08:52:23'),(1126948,'dodoos','','Access-Reject','2019-12-22 08:52:35'),(1126949,'dodoos','','Access-Reject','2019-12-22 08:52:47'),(1126950,'dodoos','','Access-Reject','2019-12-22 08:52:58'),(1126951,'dodoos','','Access-Reject','2019-12-22 08:53:10'),(1126952,'dodoos','','Access-Reject','2019-12-22 08:53:21'),(1126953,'dodoos','','Access-Reject','2019-12-22 08:53:33'),(1126954,'dodoos','','Access-Reject','2019-12-22 08:53:44'),(1126955,'dodoos','','Access-Reject','2019-12-22 08:53:56'),(1126956,'dodoos','','Access-Reject','2019-12-22 08:54:07'),(1126957,'dodoos','','Access-Reject','2019-12-22 08:54:19'),(1126958,'dodoos','','Access-Reject','2019-12-22 08:54:31'),(1126959,'dodoos','','Access-Reject','2019-12-22 08:54:42'),(1126960,'dodoos','','Access-Reject','2019-12-22 08:54:54'),(1126961,'dodoos','','Access-Reject','2019-12-22 08:55:05'),(1126962,'dodoos','','Access-Reject','2019-12-22 08:55:16'),(1126963,'dodoos','','Access-Reject','2019-12-22 08:55:28'),(1126964,'dodoos','','Access-Reject','2019-12-22 08:55:39'),(1126965,'dodoos','','Access-Reject','2019-12-22 08:55:51'),(1126966,'dodoos','','Access-Reject','2019-12-22 08:56:02'),(1126967,'dodoos','','Access-Reject','2019-12-22 08:56:13'),(1126968,'dodoos','','Access-Reject','2019-12-22 08:56:25'),(1126969,'dodoos','','Access-Reject','2019-12-22 08:56:36'),(1126970,'dodoos','','Access-Reject','2019-12-22 08:56:48'),(1126971,'dodoos','','Access-Reject','2019-12-22 08:56:59'),(1126972,'dodoos','','Access-Reject','2019-12-22 08:57:11'),(1126973,'dodoos','','Access-Reject','2019-12-22 08:57:22'),(1126974,'dodoos','','Access-Reject','2019-12-22 08:57:34'),(1126975,'dodoos','','Access-Reject','2019-12-22 08:57:45'),(1126976,'dodoos','','Access-Reject','2019-12-22 08:57:57'),(1126977,'dodoos','','Access-Reject','2019-12-22 08:58:08'),(1126978,'dodoos','','Access-Reject','2019-12-22 08:58:20'),(1126979,'dodoos','','Access-Reject','2019-12-22 08:58:31'),(1126980,'dodoos','','Access-Reject','2019-12-22 08:58:42'),(1126981,'dodoos','','Access-Reject','2019-12-22 08:58:54'),(1126982,'dodoos','','Access-Reject','2019-12-22 08:59:05'),(1126983,'dodoos','','Access-Reject','2019-12-22 08:59:17'),(1126984,'dodoos','','Access-Reject','2019-12-22 08:59:28'),(1126985,'dodoos','','Access-Reject','2019-12-22 08:59:40'),(1126986,'dodoos','','Access-Reject','2019-12-22 08:59:52'),(1126987,'dodoos','','Access-Reject','2019-12-22 09:00:03'),(1126988,'dodoos','','Access-Reject','2019-12-22 09:00:15'),(1126989,'dodoos','','Access-Reject','2019-12-22 09:00:26'),(1126990,'dodoos','','Access-Reject','2019-12-22 09:00:38'),(1126991,'dodoos','','Access-Reject','2019-12-22 09:00:49'),(1126992,'dodoos','','Access-Reject','2019-12-22 09:01:00'),(1126993,'dodoos','','Access-Reject','2019-12-22 09:01:12'),(1126994,'dodoos','','Access-Reject','2019-12-22 09:01:23'),(1126995,'dodoos','','Access-Reject','2019-12-22 09:01:35'),(1126996,'dodoos','','Access-Reject','2019-12-22 09:01:46'),(1126997,'dodoos','','Access-Reject','2019-12-22 09:01:58'),(1126998,'dodoos','','Access-Reject','2019-12-22 09:02:09'),(1126999,'dodoos','','Access-Reject','2019-12-22 09:02:21'),(1127000,'dodoos','','Access-Reject','2019-12-22 09:02:32'),(1127001,'dodoos','','Access-Reject','2019-12-22 09:02:44'),(1127002,'dodoos','','Access-Reject','2019-12-22 09:02:55'),(1127003,'dodoos','','Access-Reject','2019-12-22 09:03:06'),(1127004,'dodoos','','Access-Reject','2019-12-22 09:03:18'),(1127005,'dodoos','','Access-Reject','2019-12-22 09:03:29'),(1127006,'dodoos','','Access-Reject','2019-12-22 09:03:41'),(1127007,'dodoos','','Access-Reject','2019-12-22 09:03:54'),(1127008,'dodoos','','Access-Reject','2019-12-22 09:04:06'),(1127009,'dodoos','','Access-Reject','2019-12-22 09:04:17'),(1127010,'dodoos','','Access-Reject','2019-12-22 09:04:29'),(1127011,'dodoos','','Access-Reject','2019-12-22 09:04:41'),(1127012,'dodoos','','Access-Reject','2019-12-22 09:04:54'),(1127013,'dodoos','','Access-Reject','2019-12-22 09:05:06'),(1127014,'dodoos','','Access-Reject','2019-12-22 09:05:18'),(1127015,'dodoos','','Access-Reject','2019-12-22 09:05:30'),(1127016,'dodoos','','Access-Reject','2019-12-22 09:05:42'),(1127017,'dodoos','','Access-Reject','2019-12-22 09:05:54'),(1127018,'dodoos','','Access-Reject','2019-12-22 09:06:06'),(1127019,'dodoos','','Access-Reject','2019-12-22 09:06:18'),(1127020,'dodoos','','Access-Reject','2019-12-22 09:06:31'),(1127021,'dodoos','','Access-Reject','2019-12-22 09:06:43'),(1127022,'dodoos','','Access-Reject','2019-12-22 09:06:54'),(1127023,'dodoos','','Access-Reject','2019-12-22 09:07:06'),(1127024,'dodoos','','Access-Reject','2019-12-22 09:07:17'),(1127025,'dodoos','','Access-Reject','2019-12-22 09:07:29'),(1127026,'dodoos','','Access-Reject','2019-12-22 09:07:42'),(1127027,'dodoos','','Access-Reject','2019-12-22 09:07:56'),(1127028,'dodoos','','Access-Reject','2019-12-22 09:08:08'),(1127029,'dodoos','','Access-Reject','2019-12-22 09:08:20'),(1127030,'dodoos','','Access-Reject','2019-12-22 09:09:07'),(1127031,'dodoos','','Access-Reject','2019-12-22 09:09:20'),(1127032,'dodoos','','Access-Reject','2019-12-22 09:09:32'),(1127033,'dodoos','','Access-Reject','2019-12-22 09:09:43'),(1127034,'dodoos','','Access-Reject','2019-12-22 09:09:55'),(1127035,'dodoos','','Access-Reject','2019-12-22 09:10:08'),(1127036,'dodoos','','Access-Reject','2019-12-22 09:10:20'),(1127037,'dodoos','','Access-Reject','2019-12-22 09:10:32'),(1127038,'dodoos','','Access-Reject','2019-12-22 09:10:45'),(1127039,'dodoos','','Access-Reject','2019-12-22 09:10:58'),(1127040,'dodoos','','Access-Reject','2019-12-22 09:11:10'),(1127041,'dodoos','','Access-Reject','2019-12-22 09:11:26'),(1127042,'dodoos','','Access-Reject','2019-12-22 09:12:21'),(1127043,'dodoos','','Access-Reject','2019-12-22 09:12:33'),(1127044,'dodoos','','Access-Reject','2019-12-22 09:12:45'),(1127045,'dodoos','','Access-Reject','2019-12-22 09:12:57'),(1127046,'dodoos','','Access-Reject','2019-12-22 09:13:09'),(1127047,'dodoos','','Access-Reject','2019-12-22 09:13:21'),(1127048,'dodoos','','Access-Reject','2019-12-22 09:13:34'),(1127049,'dodoos','','Access-Reject','2019-12-22 09:13:45'),(1127050,'dodoos','','Access-Reject','2019-12-22 09:13:58'),(1127051,'dodoos','','Access-Reject','2019-12-22 09:14:09'),(1127052,'dodoos','','Access-Reject','2019-12-22 09:14:21'),(1127053,'dodoos','','Access-Reject','2019-12-22 09:14:32'),(1127054,'dodoos','','Access-Reject','2019-12-22 09:14:44'),(1127055,'dodoos','','Access-Reject','2019-12-22 09:14:55'),(1127056,'dodoos','','Access-Reject','2019-12-22 09:15:07'),(1127057,'dodoos','','Access-Reject','2019-12-22 09:15:22'),(1127058,'dodoos','','Access-Reject','2019-12-22 09:15:35'),(1127059,'dodoos','','Access-Reject','2019-12-22 09:15:46'),(1127060,'dodoos','','Access-Reject','2019-12-22 09:15:58'),(1127061,'dodoos','','Access-Reject','2019-12-22 09:16:09'),(1127062,'baduwa','','Access-Accept','2019-12-22 09:16:19'),(1127063,'dodoos','','Access-Reject','2019-12-22 09:16:22'),(1127064,'dodoos','','Access-Reject','2019-12-22 09:16:33'),(1127065,'dodoos','','Access-Reject','2019-12-22 09:16:45'),(1127066,'dodoos','','Access-Reject','2019-12-22 09:16:56'),(1127067,'dodoos','','Access-Reject','2019-12-22 09:17:08'),(1127068,'dodoos','','Access-Reject','2019-12-22 09:17:19'),(1127069,'dodoos','','Access-Reject','2019-12-22 09:17:30'),(1127070,'dodoos','','Access-Reject','2019-12-22 09:17:42'),(1127071,'dodoos','','Access-Reject','2019-12-22 09:17:53'),(1127072,'dodoos','','Access-Reject','2019-12-22 09:18:05'),(1127073,'dodoos','','Access-Reject','2019-12-22 09:18:16'),(1127074,'dodoos','','Access-Reject','2019-12-22 09:18:27'),(1127075,'dodoos','','Access-Reject','2019-12-22 09:18:39'),(1127076,'dodoos','','Access-Reject','2019-12-22 09:18:50'),(1127077,'dodoos','','Access-Reject','2019-12-22 09:19:02'),(1127078,'dodoos','','Access-Reject','2019-12-22 09:19:14'),(1127079,'dodoos','','Access-Reject','2019-12-22 09:19:25'),(1127080,'dodoos','','Access-Reject','2019-12-22 09:19:36'),(1127081,'dodoos','','Access-Reject','2019-12-22 09:19:48'),(1127082,'dodoos','','Access-Reject','2019-12-22 09:20:00'),(1127083,'dodoos','','Access-Reject','2019-12-22 09:20:11'),(1127084,'dodoos','','Access-Reject','2019-12-22 09:20:22'),(1127085,'dodoos','','Access-Reject','2019-12-22 09:20:34'),(1127086,'dodoos','','Access-Reject','2019-12-22 09:20:45'),(1127087,'dodoos','','Access-Reject','2019-12-22 09:20:57'),(1127088,'dodoos','','Access-Reject','2019-12-22 09:21:08'),(1127089,'dodoos','','Access-Reject','2019-12-22 09:21:20'),(1127090,'dodoos','','Access-Reject','2019-12-22 09:21:31'),(1127091,'dodoos','','Access-Reject','2019-12-22 09:21:43'),(1127092,'dodoos','','Access-Reject','2019-12-22 09:21:54'),(1127093,'dodoos','','Access-Reject','2019-12-22 09:22:06'),(1127094,'dodoos','','Access-Reject','2019-12-22 09:22:17'),(1127095,'dodoos','','Access-Reject','2019-12-22 09:22:29'),(1127096,'dodoos','','Access-Reject','2019-12-22 09:22:40'),(1127097,'dodoos','','Access-Reject','2019-12-22 09:22:53'),(1127098,'dodoos','','Access-Reject','2019-12-22 09:23:04'),(1127099,'dodoos','','Access-Reject','2019-12-22 09:23:16'),(1127100,'dodoos','','Access-Reject','2019-12-22 09:23:28'),(1127101,'dodoos','','Access-Reject','2019-12-22 09:23:39'),(1127102,'dodoos','','Access-Reject','2019-12-22 09:23:52'),(1127103,'dodoos','','Access-Reject','2019-12-22 09:24:03'),(1127104,'dodoos','','Access-Reject','2019-12-22 09:24:15'),(1127105,'dodoos','','Access-Reject','2019-12-22 09:24:26'),(1127106,'dodoos','','Access-Reject','2019-12-22 09:24:38'),(1127107,'dodoos','','Access-Reject','2019-12-22 09:24:49'),(1127108,'dodoos','','Access-Reject','2019-12-22 09:25:00'),(1127109,'dodoos','','Access-Reject','2019-12-22 09:25:12'),(1127110,'dodoos','','Access-Reject','2019-12-22 09:25:23'),(1127111,'dodoos','','Access-Reject','2019-12-22 09:25:35'),(1127112,'dodoos','','Access-Reject','2019-12-22 09:25:46'),(1127113,'dodoos','','Access-Reject','2019-12-22 09:25:58'),(1127114,'dodoos','','Access-Reject','2019-12-22 09:26:09'),(1127115,'dodoos','','Access-Reject','2019-12-22 09:26:21'),(1127116,'dodoos','','Access-Reject','2019-12-22 09:26:32'),(1127117,'dodoos','','Access-Reject','2019-12-22 09:26:44'),(1127118,'dodoos','','Access-Reject','2019-12-22 09:26:55'),(1127119,'dodoos','','Access-Reject','2019-12-22 09:27:07'),(1127120,'dodoos','','Access-Reject','2019-12-22 09:27:19'),(1127121,'dodoos','','Access-Reject','2019-12-22 09:27:30'),(1127122,'dodoos','','Access-Reject','2019-12-22 09:27:41'),(1127123,'dodoos','','Access-Reject','2019-12-22 09:27:53'),(1127124,'dodoos','','Access-Reject','2019-12-22 09:28:05'),(1127125,'dodoos','','Access-Reject','2019-12-22 09:28:16'),(1127126,'dodoos','','Access-Reject','2019-12-22 09:28:28'),(1127127,'dodoos','','Access-Reject','2019-12-22 09:28:39'),(1127128,'dodoos','','Access-Reject','2019-12-22 09:28:51'),(1127129,'dodoos','','Access-Reject','2019-12-22 09:29:02'),(1127130,'dodoos','','Access-Reject','2019-12-22 09:29:14'),(1127131,'dodoos','','Access-Reject','2019-12-22 09:29:25'),(1127132,'dodoos','','Access-Reject','2019-12-22 09:29:37'),(1127133,'dodoos','','Access-Reject','2019-12-22 09:29:48'),(1127134,'dodoos','','Access-Reject','2019-12-22 09:30:00'),(1127135,'dodoos','','Access-Reject','2019-12-22 09:30:11'),(1127136,'dodoos','','Access-Reject','2019-12-22 09:30:23'),(1127137,'dodoos','','Access-Reject','2019-12-22 09:30:34'),(1127138,'dodoos','','Access-Reject','2019-12-22 09:30:46'),(1127139,'dodoos','','Access-Reject','2019-12-22 09:30:57'),(1127140,'dodoos','','Access-Reject','2019-12-22 09:31:09'),(1127141,'dodoos','','Access-Reject','2019-12-22 09:31:21'),(1127142,'dodoos','','Access-Reject','2019-12-22 09:31:33'),(1127143,'dodoos','','Access-Reject','2019-12-22 09:31:44'),(1127144,'dodoos','','Access-Reject','2019-12-22 09:31:56'),(1127145,'dodoos','','Access-Reject','2019-12-22 09:32:07'),(1127146,'dodoos','','Access-Reject','2019-12-22 09:32:19'),(1127147,'src_hostel','','Access-Accept','2019-12-22 09:32:23'),(1127148,'dodoos','','Access-Reject','2019-12-22 09:32:30'),(1127149,'dodoos','','Access-Reject','2019-12-22 09:32:42'),(1127150,'dodoos','','Access-Reject','2019-12-22 09:32:53'),(1127151,'dodoos','','Access-Reject','2019-12-22 09:33:05'),(1127152,'dodoos','','Access-Reject','2019-12-22 09:33:16'),(1127153,'dodoos','','Access-Reject','2019-12-22 09:33:28'),(1127154,'dodoos','','Access-Reject','2019-12-22 09:33:39'),(1127155,'dodoos','','Access-Reject','2019-12-22 09:33:51'),(1127156,'dodoos','','Access-Reject','2019-12-22 09:34:02'),(1127157,'dodoos','','Access-Reject','2019-12-22 09:34:14'),(1127158,'dodoos','','Access-Reject','2019-12-22 09:34:25'),(1127159,'dodoos','','Access-Reject','2019-12-22 09:34:37'),(1127160,'dodoos','','Access-Reject','2019-12-22 09:34:48'),(1127161,'dodoos','','Access-Reject','2019-12-22 09:35:00'),(1127162,'dodoos','','Access-Reject','2019-12-22 09:35:11'),(1127163,'dodoos','','Access-Reject','2019-12-22 09:35:23'),(1127164,'dodoos','','Access-Reject','2019-12-22 09:35:34'),(1127165,'dodoos','','Access-Reject','2019-12-22 09:35:46'),(1127166,'dodoos','','Access-Reject','2019-12-22 09:35:58'),(1127167,'dodoos','','Access-Reject','2019-12-22 09:36:09'),(1127168,'dodoos','','Access-Reject','2019-12-22 09:36:21'),(1127169,'dodoos','','Access-Reject','2019-12-22 09:36:32'),(1127170,'dodoos','','Access-Reject','2019-12-22 09:36:43'),(1127171,'dodoos','','Access-Reject','2019-12-22 09:36:55'),(1127172,'dodoos','','Access-Reject','2019-12-22 09:37:06'),(1127173,'dodoos','','Access-Reject','2019-12-22 09:37:18'),(1127174,'dodoos','','Access-Reject','2019-12-22 09:37:29'),(1127175,'dodoos','','Access-Reject','2019-12-22 09:37:41'),(1127176,'dodoos','','Access-Reject','2019-12-22 09:37:52'),(1127177,'dodoos','','Access-Reject','2019-12-22 09:38:04'),(1127178,'dodoos','','Access-Reject','2019-12-22 09:38:15'),(1127179,'dodoos','','Access-Reject','2019-12-22 09:38:27'),(1127180,'dodoos','','Access-Reject','2019-12-22 09:38:39'),(1127181,'dodoos','','Access-Reject','2019-12-22 09:38:50'),(1127182,'dodoos','','Access-Reject','2019-12-22 09:39:02'),(1127183,'dodoos','','Access-Reject','2019-12-22 09:39:14'),(1127184,'dodoos','','Access-Reject','2019-12-22 09:39:25'),(1127185,'dodoos','','Access-Reject','2019-12-22 09:39:37'),(1127186,'dodoos','','Access-Reject','2019-12-22 09:39:49'),(1127187,'dodoos','','Access-Reject','2019-12-22 09:40:01'),(1127188,'capitalhill','','Access-Accept','2019-12-22 09:40:09'),(1127189,'dodoos','','Access-Reject','2019-12-22 09:40:12'),(1127190,'dodoos','','Access-Reject','2019-12-22 09:40:24'),(1127191,'dodoos','','Access-Reject','2019-12-22 09:40:36'),(1127192,'dodoos','','Access-Reject','2019-12-22 09:40:47'),(1127193,'dodoos','','Access-Reject','2019-12-22 09:40:59'),(1127194,'dodoos','','Access-Reject','2019-12-22 09:41:10'),(1127195,'dodoos','','Access-Reject','2019-12-22 09:41:22'),(1127196,'dodoos','','Access-Reject','2019-12-22 09:41:33'),(1127197,'dodoos','','Access-Reject','2019-12-22 09:41:45'),(1127198,'dodoos','','Access-Reject','2019-12-22 09:41:57'),(1127199,'dodoos','','Access-Reject','2019-12-22 09:42:08'),(1127200,'dodoos','','Access-Reject','2019-12-22 09:42:20'),(1127201,'dodoos','','Access-Reject','2019-12-22 09:42:31'),(1127202,'dodoos','','Access-Reject','2019-12-22 09:42:43'),(1127203,'dodoos','','Access-Reject','2019-12-22 09:42:55'),(1127204,'dodoos','','Access-Reject','2019-12-22 09:43:06'),(1127205,'dodoos','','Access-Reject','2019-12-22 09:43:18'),(1127206,'dodoos','','Access-Reject','2019-12-22 09:43:29'),(1127207,'dodoos','','Access-Reject','2019-12-22 09:43:41'),(1127208,'dodoos','','Access-Reject','2019-12-22 09:43:52'),(1127209,'dodoos','','Access-Reject','2019-12-22 09:44:04'),(1127210,'dodoos','','Access-Reject','2019-12-22 09:44:15'),(1127211,'dodoos','','Access-Reject','2019-12-22 09:44:27'),(1127212,'dodoos','','Access-Reject','2019-12-22 09:44:38'),(1127213,'dodoos','','Access-Reject','2019-12-22 09:44:50'),(1127214,'dodoos','','Access-Reject','2019-12-22 09:45:02'),(1127215,'dodoos','','Access-Reject','2019-12-22 09:45:13'),(1127216,'dodoos','','Access-Reject','2019-12-22 09:45:24'),(1127217,'dodoos','','Access-Reject','2019-12-22 09:45:36'),(1127218,'dodoos','','Access-Reject','2019-12-22 09:45:47'),(1127219,'dodoos','','Access-Reject','2019-12-22 09:45:59'),(1127220,'ekpetis','','Access-Accept','2019-12-22 09:46:05'),(1127221,'dodoos','','Access-Reject','2019-12-22 09:46:11'),(1127222,'dodoos','','Access-Reject','2019-12-22 09:46:22'),(1127223,'dodoos','','Access-Reject','2019-12-22 09:46:34'),(1127224,'dodoos','','Access-Reject','2019-12-22 09:46:45'),(1127225,'dodoos','','Access-Reject','2019-12-22 09:46:58'),(1127226,'dodoos','','Access-Reject','2019-12-22 09:47:09'),(1127227,'dodoos','','Access-Reject','2019-12-22 09:47:21'),(1127228,'dodoos','','Access-Reject','2019-12-22 09:47:26'),(1127229,'dodoos','','Access-Reject','2019-12-22 09:47:28'),(1127230,'dodoos','','Access-Reject','2019-12-22 09:47:30'),(1127231,'dodoos','','Access-Reject','2019-12-22 09:47:33'),(1127232,'dodoos','','Access-Reject','2019-12-22 09:47:36'),(1127233,'dodoos','','Access-Reject','2019-12-22 09:47:41'),(1127234,'dodoos','','Access-Reject','2019-12-22 09:47:50'),(1127235,'dodoos','','Access-Reject','2019-12-22 09:48:01'),(1127236,'dodoos','','Access-Reject','2019-12-22 09:48:14'),(1127237,'dodoos','','Access-Reject','2019-12-22 09:48:25'),(1127238,'dodoos','','Access-Reject','2019-12-22 09:48:37'),(1127239,'dodoos','','Access-Reject','2019-12-22 09:48:49'),(1127240,'dodoos','','Access-Reject','2019-12-22 09:49:00'),(1127241,'dodoos','','Access-Reject','2019-12-22 09:49:12'),(1127242,'dodoos','','Access-Reject','2019-12-22 09:49:24'),(1127243,'dodoos','','Access-Reject','2019-12-22 09:49:35'),(1127244,'dodoos','','Access-Reject','2019-12-22 09:49:47'),(1127245,'dodoos','','Access-Reject','2019-12-22 09:50:00'),(1127246,'dodoos','','Access-Reject','2019-12-22 09:50:12'),(1127247,'dodoos','','Access-Reject','2019-12-22 09:50:23'),(1127248,'dodoos','','Access-Reject','2019-12-22 09:50:35'),(1127249,'dodoos','','Access-Reject','2019-12-22 09:50:47'),(1127250,'dodoos','','Access-Reject','2019-12-22 09:50:59'),(1127251,'dodoos','','Access-Reject','2019-12-22 09:51:10'),(1127252,'dodoos','','Access-Reject','2019-12-22 09:51:22'),(1127253,'dodoos','','Access-Reject','2019-12-22 09:51:33'),(1127254,'dodoos','','Access-Reject','2019-12-22 09:51:45'),(1127255,'dodoos','','Access-Reject','2019-12-22 09:51:56'),(1127256,'dodoos','','Access-Reject','2019-12-22 09:52:07'),(1127257,'dodoos','','Access-Reject','2019-12-22 09:52:19'),(1127258,'dodoos','','Access-Reject','2019-12-22 09:52:31'),(1127259,'dodoos','','Access-Reject','2019-12-22 09:52:42'),(1127260,'dodoos','','Access-Reject','2019-12-22 09:52:54'),(1127261,'dodoos','','Access-Reject','2019-12-22 09:53:05'),(1127262,'dodoos','','Access-Reject','2019-12-22 09:53:16'),(1127263,'dodoos','','Access-Reject','2019-12-22 09:53:28'),(1127264,'dodoos','','Access-Reject','2019-12-22 09:53:40'),(1127265,'dodoos','','Access-Reject','2019-12-22 09:53:51'),(1127266,'dodoos','','Access-Reject','2019-12-22 09:54:02'),(1127267,'dodoos','','Access-Reject','2019-12-22 09:54:14'),(1127268,'dodoos','','Access-Reject','2019-12-22 09:54:25'),(1127269,'dodoos','','Access-Reject','2019-12-22 09:54:37'),(1127270,'dodoos','','Access-Reject','2019-12-22 09:54:48'),(1127271,'dodoos','','Access-Reject','2019-12-22 09:55:00'),(1127272,'dodoos','','Access-Reject','2019-12-22 09:55:11'),(1127273,'dodoos','','Access-Reject','2019-12-22 09:55:23'),(1127274,'dodoos','','Access-Reject','2019-12-22 09:55:34'),(1127275,'dodoos','','Access-Reject','2019-12-22 09:55:46'),(1127276,'dodoos','','Access-Reject','2019-12-22 09:55:57'),(1127277,'dodoos','','Access-Reject','2019-12-22 09:56:09'),(1127278,'dodoos','','Access-Reject','2019-12-22 09:56:20'),(1127279,'dodoos','','Access-Reject','2019-12-22 09:56:31'),(1127280,'dodoos','','Access-Reject','2019-12-22 09:56:43'),(1127281,'dodoos','','Access-Reject','2019-12-22 09:56:54'),(1127282,'dodoos','','Access-Reject','2019-12-22 09:57:06'),(1127283,'dodoos','','Access-Reject','2019-12-22 09:57:17'),(1127284,'dodoos','','Access-Reject','2019-12-22 09:57:29'),(1127285,'dodoos','','Access-Reject','2019-12-22 09:57:40'),(1127286,'dodoos','','Access-Reject','2019-12-22 09:57:52'),(1127287,'dodoos','','Access-Reject','2019-12-22 09:58:03'),(1127288,'dodoos','','Access-Reject','2019-12-22 09:58:14'),(1127289,'dodoos','','Access-Reject','2019-12-22 09:58:26'),(1127290,'dodoos','','Access-Reject','2019-12-22 09:58:37'),(1127291,'dodoos','','Access-Reject','2019-12-22 09:58:49'),(1127292,'dodoos','','Access-Reject','2019-12-22 09:59:00'),(1127293,'dodoos','','Access-Reject','2019-12-22 09:59:12'),(1127294,'dodoos','','Access-Reject','2019-12-22 09:59:23'),(1127295,'dodoos','','Access-Reject','2019-12-22 09:59:35'),(1127296,'dodoos','','Access-Reject','2019-12-22 09:59:46'),(1127297,'dodoos','','Access-Reject','2019-12-22 09:59:57'),(1127298,'dodoos','','Access-Reject','2019-12-22 10:00:09'),(1127299,'dodoos','','Access-Reject','2019-12-22 10:00:20'),(1127300,'dodoos','','Access-Reject','2019-12-22 10:00:32'),(1127301,'dodoos','','Access-Reject','2019-12-22 10:00:43'),(1127302,'dodoos','','Access-Reject','2019-12-22 10:00:55'),(1127303,'dodoos','','Access-Reject','2019-12-22 10:01:06'),(1127304,'dodoos','','Access-Reject','2019-12-22 10:01:17'),(1127305,'dodoos','','Access-Reject','2019-12-22 10:01:29'),(1127306,'dodoos','','Access-Reject','2019-12-22 10:01:40'),(1127307,'dodoos','','Access-Reject','2019-12-22 10:01:52'),(1127308,'dodoos','','Access-Reject','2019-12-22 10:02:03'),(1127309,'dodoos','','Access-Reject','2019-12-22 10:02:15'),(1127310,'dodoos','','Access-Reject','2019-12-22 10:02:26'),(1127311,'dodoos','','Access-Reject','2019-12-22 10:02:37'),(1127312,'dodoos','','Access-Reject','2019-12-22 10:02:49'),(1127313,'dodoos','','Access-Reject','2019-12-22 10:03:00'),(1127314,'dodoos','','Access-Reject','2019-12-22 10:03:12'),(1127315,'dodoos','','Access-Reject','2019-12-22 10:03:23'),(1127316,'dodoos','','Access-Reject','2019-12-22 10:03:35'),(1127317,'dodoos','','Access-Reject','2019-12-22 10:03:46'),(1127318,'dodoos','','Access-Reject','2019-12-22 10:03:58'),(1127319,'dodoos','','Access-Reject','2019-12-22 10:04:09'),(1127320,'dodoos','','Access-Reject','2019-12-22 10:04:20'),(1127321,'dodoos','','Access-Reject','2019-12-22 10:04:32'),(1127322,'dodoos','','Access-Reject','2019-12-22 10:04:43'),(1127323,'dodoos','','Access-Reject','2019-12-22 10:04:55'),(1127324,'dodoos','','Access-Reject','2019-12-22 10:05:06'),(1127325,'dodoos','','Access-Reject','2019-12-22 10:05:19'),(1127326,'dodoos','','Access-Reject','2019-12-22 10:05:32'),(1127327,'dodoos','','Access-Reject','2019-12-22 10:05:43'),(1127328,'dodoos','','Access-Reject','2019-12-22 10:05:55'),(1127329,'dodoos','','Access-Reject','2019-12-22 10:06:06'),(1127330,'dodoos','','Access-Reject','2019-12-22 10:06:18'),(1127331,'dodoos','','Access-Reject','2019-12-22 10:06:29'),(1127332,'dodoos','','Access-Reject','2019-12-22 10:06:41'),(1127333,'dodoos','','Access-Reject','2019-12-22 10:06:52'),(1127334,'dodoos','','Access-Reject','2019-12-22 10:07:03'),(1127335,'dodoos','','Access-Reject','2019-12-22 10:07:15'),(1127336,'dodoos','','Access-Reject','2019-12-22 10:07:26'),(1127337,'dodoos','','Access-Reject','2019-12-22 10:07:38'),(1127338,'dodoos','','Access-Reject','2019-12-22 10:07:49'),(1127339,'dodoos','','Access-Reject','2019-12-22 10:08:00'),(1127340,'dodoos','','Access-Reject','2019-12-22 10:08:12'),(1127341,'dodoos','','Access-Reject','2019-12-22 10:08:23'),(1127342,'dodoos','','Access-Reject','2019-12-22 10:08:35'),(1127343,'dodoos','','Access-Reject','2019-12-22 10:08:46'),(1127344,'dodoos','','Access-Reject','2019-12-22 10:08:58'),(1127345,'dodoos','','Access-Reject','2019-12-22 10:09:43'),(1127346,'dodoos','','Access-Reject','2019-12-22 10:09:54'),(1127347,'affiliation','','Access-Accept','2019-12-22 10:10:03'),(1127348,'dodoos','','Access-Reject','2019-12-22 10:10:05'),(1127349,'anane-fenin','','Access-Accept','2019-12-22 10:10:07'),(1127350,'dodoos','','Access-Reject','2019-12-22 10:10:17'),(1127351,'dodoos','','Access-Reject','2019-12-22 10:10:28'),(1127352,'dodoos','','Access-Reject','2019-12-22 10:10:40'),(1127353,'dodoos','','Access-Reject','2019-12-22 10:10:51'),(1127354,'dodoos','','Access-Reject','2019-12-22 10:11:03'),(1127355,'dodoos','','Access-Reject','2019-12-22 10:11:14'),(1127356,'dodoos','','Access-Reject','2019-12-22 10:11:25'),(1127357,'dodoos','','Access-Reject','2019-12-22 10:11:37'),(1127358,'dodoos','','Access-Reject','2019-12-22 10:11:48'),(1127359,'dodoos','','Access-Reject','2019-12-22 10:12:00'),(1127360,'dodoos','','Access-Reject','2019-12-22 10:12:12'),(1127361,'dodoos','','Access-Reject','2019-12-22 10:12:25'),(1127362,'dodoos','','Access-Reject','2019-12-22 10:12:37'),(1127363,'dodoos','','Access-Reject','2019-12-22 10:12:48'),(1127364,'dodoos','','Access-Reject','2019-12-22 10:13:00'),(1127365,'dodoos','','Access-Reject','2019-12-22 10:13:11'),(1127366,'dodoos','','Access-Reject','2019-12-22 10:13:23'),(1127367,'dodoos','','Access-Reject','2019-12-22 10:13:35'),(1127368,'dodoos','','Access-Reject','2019-12-22 10:13:46'),(1127369,'dodoos','','Access-Reject','2019-12-22 10:13:58'),(1127370,'dodoos','','Access-Reject','2019-12-22 10:14:09'),(1127371,'dodoos','','Access-Reject','2019-12-22 10:14:21'),(1127372,'dodoos','','Access-Reject','2019-12-22 10:14:32'),(1127373,'dodoos','','Access-Reject','2019-12-22 10:14:44'),(1127374,'dodoos','','Access-Reject','2019-12-22 10:14:55'),(1127375,'dodoos','','Access-Reject','2019-12-22 10:15:07'),(1127376,'dodoos','','Access-Reject','2019-12-22 10:15:18'),(1127377,'dodoos','','Access-Reject','2019-12-22 10:15:30'),(1127378,'dodoos','','Access-Reject','2019-12-22 10:15:42'),(1127379,'dodoos','','Access-Reject','2019-12-22 10:15:53'),(1127380,'dodoos','','Access-Reject','2019-12-22 10:16:05'),(1127381,'dodoos','','Access-Reject','2019-12-22 10:16:16'),(1127382,'baduwa','','Access-Accept','2019-12-22 10:16:20'),(1127383,'dodoos','','Access-Reject','2019-12-22 10:16:27'),(1127384,'dodoos','','Access-Reject','2019-12-22 10:16:39'),(1127385,'dodoos','','Access-Reject','2019-12-22 10:16:50'),(1127386,'dodoos','','Access-Reject','2019-12-22 10:17:02'),(1127387,'dodoos','','Access-Reject','2019-12-22 10:17:13'),(1127388,'dodoos','','Access-Reject','2019-12-22 10:17:24'),(1127389,'dodoos','','Access-Reject','2019-12-22 10:17:36'),(1127390,'dodoos','','Access-Reject','2019-12-22 10:17:47'),(1127391,'dodoos','','Access-Reject','2019-12-22 10:17:59'),(1127392,'dodoos','','Access-Reject','2019-12-22 10:18:10'),(1127393,'dodoos','','Access-Reject','2019-12-22 10:18:22'),(1127394,'dodoos','','Access-Reject','2019-12-22 10:18:33'),(1127395,'dodoos','','Access-Reject','2019-12-22 10:18:45'),(1127396,'dodoos','','Access-Reject','2019-12-22 10:18:56'),(1127397,'dodoos','','Access-Reject','2019-12-22 10:19:08'),(1127398,'dodoos','','Access-Reject','2019-12-22 10:19:19'),(1127399,'dodoos','','Access-Reject','2019-12-22 10:19:31'),(1127400,'dodoos','','Access-Reject','2019-12-22 10:19:42'),(1127401,'dodoos','','Access-Reject','2019-12-22 10:19:54'),(1127402,'dodoos','','Access-Reject','2019-12-22 10:20:05'),(1127403,'dodoos','','Access-Reject','2019-12-22 10:20:16'),(1127404,'dodoos','','Access-Reject','2019-12-22 10:20:28'),(1127405,'dodoos','','Access-Reject','2019-12-22 10:20:39'),(1127406,'dodoos','','Access-Reject','2019-12-22 10:20:51'),(1127407,'dodoos','','Access-Reject','2019-12-22 10:21:02'),(1127408,'dodoos','','Access-Reject','2019-12-22 10:21:14'),(1127409,'dodoos','','Access-Reject','2019-12-22 10:21:25'),(1127410,'dodoos','','Access-Reject','2019-12-22 10:21:36'),(1127411,'dodoos','','Access-Reject','2019-12-22 10:21:48'),(1127412,'dodoos','','Access-Reject','2019-12-22 10:21:59'),(1127413,'dodoos','','Access-Reject','2019-12-22 10:22:11'),(1127414,'dodoos','','Access-Reject','2019-12-22 10:22:22'),(1127415,'dodoos','','Access-Reject','2019-12-22 10:22:33'),(1127416,'dodoos','','Access-Reject','2019-12-22 10:22:45'),(1127417,'dodoos','','Access-Reject','2019-12-22 10:22:56'),(1127418,'dodoos','','Access-Reject','2019-12-22 10:23:08'),(1127419,'dodoos','','Access-Reject','2019-12-22 10:23:19'),(1127420,'dodoos','','Access-Reject','2019-12-22 10:23:30'),(1127421,'dodoos','','Access-Reject','2019-12-22 10:23:42'),(1127422,'dodoos','','Access-Reject','2019-12-22 10:23:53'),(1127423,'dodoos','','Access-Reject','2019-12-22 10:24:05'),(1127424,'dodoos','','Access-Reject','2019-12-22 10:24:16'),(1127425,'dodoos','','Access-Reject','2019-12-22 10:24:28'),(1127426,'dodoos','','Access-Reject','2019-12-22 10:24:39'),(1127427,'dodoos','','Access-Reject','2019-12-22 10:24:51'),(1127428,'dodoos','','Access-Reject','2019-12-22 10:25:02'),(1127429,'dodoos','','Access-Reject','2019-12-22 10:25:14'),(1127430,'dodoos','','Access-Reject','2019-12-22 10:25:25'),(1127431,'dodoos','','Access-Reject','2019-12-22 10:25:36'),(1127432,'dodoos','','Access-Reject','2019-12-22 10:25:48'),(1127433,'dodoos','','Access-Reject','2019-12-22 10:25:59'),(1127434,'dodoos','','Access-Reject','2019-12-22 10:26:11'),(1127435,'dodoos','','Access-Reject','2019-12-22 10:26:22'),(1127436,'dodoos','','Access-Reject','2019-12-22 10:26:34'),(1127437,'dodoos','','Access-Reject','2019-12-22 10:26:45'),(1127438,'dodoos','','Access-Reject','2019-12-22 10:26:57'),(1127439,'dodoos','','Access-Reject','2019-12-22 10:27:08'),(1127440,'dodoos','','Access-Reject','2019-12-22 10:27:19'),(1127441,'dodoos','','Access-Reject','2019-12-22 10:27:31'),(1127442,'dodoos','','Access-Reject','2019-12-22 10:27:42'),(1127443,'dodoos','','Access-Reject','2019-12-22 10:27:54'),(1127444,'dodoos','','Access-Reject','2019-12-22 10:28:05'),(1127445,'dodoos','','Access-Reject','2019-12-22 10:28:17'),(1127446,'dodoos','','Access-Reject','2019-12-22 10:28:28'),(1127447,'dodoos','','Access-Reject','2019-12-22 10:28:40'),(1127448,'dodoos','','Access-Reject','2019-12-22 10:28:51'),(1127449,'dodoos','','Access-Reject','2019-12-22 10:29:03'),(1127450,'dodoos','','Access-Reject','2019-12-22 10:29:14'),(1127451,'dodoos','','Access-Reject','2019-12-22 10:29:26'),(1127452,'dodoos','','Access-Reject','2019-12-22 10:29:37'),(1127453,'dodoos','','Access-Reject','2019-12-22 10:29:48'),(1127454,'dodoos','','Access-Reject','2019-12-22 10:30:00'),(1127455,'dodoos','','Access-Reject','2019-12-22 10:30:12'),(1127456,'dodoos','','Access-Reject','2019-12-22 10:30:23'),(1127457,'dodoos','','Access-Reject','2019-12-22 10:30:35'),(1127458,'dodoos','','Access-Reject','2019-12-22 10:30:46'),(1127459,'dodoos','','Access-Reject','2019-12-22 10:30:58'),(1127460,'dodoos','','Access-Reject','2019-12-22 10:31:09'),(1127461,'dodoos','','Access-Reject','2019-12-22 10:31:21'),(1127462,'dodoos','','Access-Reject','2019-12-22 10:31:32'),(1127463,'dodoos','','Access-Reject','2019-12-22 10:31:43'),(1127464,'dodoos','','Access-Reject','2019-12-22 10:31:55'),(1127465,'dodoos','','Access-Reject','2019-12-22 10:32:06'),(1127466,'dodoos','','Access-Reject','2019-12-22 10:32:18'),(1127467,'src_hostel','','Access-Accept','2019-12-22 10:32:23'),(1127468,'dodoos','','Access-Reject','2019-12-22 10:32:29'),(1127469,'dodoos','','Access-Reject','2019-12-22 10:32:40'),(1127470,'dodoos','','Access-Reject','2019-12-22 10:32:52'),(1127471,'dodoos','','Access-Reject','2019-12-22 10:33:03'),(1127472,'dodoos','','Access-Reject','2019-12-22 10:33:15'),(1127473,'dodoos','','Access-Reject','2019-12-22 10:33:26'),(1127474,'dodoos','','Access-Reject','2019-12-22 10:33:38'),(1127475,'dodoos','','Access-Reject','2019-12-22 10:33:49'),(1127476,'dodoos','','Access-Reject','2019-12-22 10:34:00'),(1127477,'dodoos','','Access-Reject','2019-12-22 10:34:12'),(1127478,'dodoos','','Access-Reject','2019-12-22 10:34:23'),(1127479,'dodoos','','Access-Reject','2019-12-22 10:34:35'),(1127480,'dodoos','','Access-Reject','2019-12-22 10:34:46'),(1127481,'dodoos','','Access-Reject','2019-12-22 10:34:58'),(1127482,'dodoos','','Access-Reject','2019-12-22 10:35:10'),(1127483,'dodoos','','Access-Reject','2019-12-22 10:35:21'),(1127484,'dodoos','','Access-Reject','2019-12-22 10:35:33'),(1127485,'dodoos','','Access-Reject','2019-12-22 10:35:44'),(1127486,'dodoos','','Access-Reject','2019-12-22 10:35:56'),(1127487,'dodoos','','Access-Reject','2019-12-22 10:36:07'),(1127488,'dodoos','','Access-Reject','2019-12-22 10:36:19'),(1127489,'dodoos','','Access-Reject','2019-12-22 10:36:30'),(1127490,'dodoos','','Access-Reject','2019-12-22 10:36:41'),(1127491,'dodoos','','Access-Reject','2019-12-22 10:36:53'),(1127492,'dodoos','','Access-Reject','2019-12-22 10:37:04'),(1127493,'dodoos','','Access-Reject','2019-12-22 10:37:16'),(1127494,'dodoos','','Access-Reject','2019-12-22 10:37:27'),(1127495,'dodoos','','Access-Reject','2019-12-22 10:37:39'),(1127496,'dodoos','','Access-Reject','2019-12-22 10:37:50'),(1127497,'dodoos','','Access-Reject','2019-12-22 10:38:02'),(1127498,'dodoos','','Access-Reject','2019-12-22 10:38:13'),(1127499,'dodoos','','Access-Reject','2019-12-22 10:38:24'),(1127500,'dodoos','','Access-Reject','2019-12-22 10:38:36'),(1127501,'dodoos','','Access-Reject','2019-12-22 10:38:47'),(1127502,'dodoos','','Access-Reject','2019-12-22 10:38:59'),(1127503,'dodoos','','Access-Reject','2019-12-22 10:39:10'),(1127504,'dodoos','','Access-Reject','2019-12-22 10:39:22'),(1127505,'dodoos','','Access-Reject','2019-12-22 10:39:33'),(1127506,'dodoos','','Access-Reject','2019-12-22 10:39:44'),(1127507,'dodoos','','Access-Reject','2019-12-22 10:39:56'),(1127508,'dodoos','','Access-Reject','2019-12-22 10:40:07'),(1127509,'capitalhill','','Access-Accept','2019-12-22 10:40:09'),(1127510,'dodoos','','Access-Reject','2019-12-22 10:40:19'),(1127511,'dodoos','','Access-Reject','2019-12-22 10:40:30'),(1127512,'dodoos','','Access-Reject','2019-12-22 10:40:42'),(1127513,'dodoos','','Access-Reject','2019-12-22 10:40:53'),(1127514,'dodoos','','Access-Reject','2019-12-22 10:41:04'),(1127515,'dodoos','','Access-Reject','2019-12-22 10:41:16'),(1127516,'dodoos','','Access-Reject','2019-12-22 10:41:27'),(1127517,'dodoos','','Access-Reject','2019-12-22 10:41:39'),(1127518,'dodoos','','Access-Reject','2019-12-22 10:41:50'),(1127519,'dodoos','','Access-Reject','2019-12-22 10:42:02'),(1127520,'dodoos','','Access-Reject','2019-12-22 10:42:13'),(1127521,'dodoos','','Access-Reject','2019-12-22 10:42:24'),(1127522,'dodoos','','Access-Reject','2019-12-22 10:42:36'),(1127523,'dodoos','','Access-Reject','2019-12-22 10:42:47'),(1127524,'dodoos','','Access-Reject','2019-12-22 10:42:59'),(1127525,'dodoos','','Access-Reject','2019-12-22 10:43:10'),(1127526,'dodoos','','Access-Reject','2019-12-22 10:43:22'),(1127527,'dodoos','','Access-Reject','2019-12-22 10:43:33'),(1127528,'dodoos','','Access-Reject','2019-12-22 10:43:44'),(1127529,'dodoos','','Access-Reject','2019-12-22 10:43:56'),(1127530,'dodoos','','Access-Reject','2019-12-22 10:44:07'),(1127531,'dodoos','','Access-Reject','2019-12-22 10:44:19'),(1127532,'dodoos','','Access-Reject','2019-12-22 10:44:30'),(1127533,'dodoos','','Access-Reject','2019-12-22 10:44:41'),(1127534,'dodoos','','Access-Reject','2019-12-22 10:44:53'),(1127535,'dodoos','','Access-Reject','2019-12-22 10:45:04'),(1127536,'dodoos','','Access-Reject','2019-12-22 10:45:16'),(1127537,'dodoos','','Access-Reject','2019-12-22 10:45:27'),(1127538,'dodoos','','Access-Reject','2019-12-22 10:45:38'),(1127539,'dodoos','','Access-Reject','2019-12-22 10:45:50'),(1127540,'ekpetis','','Access-Accept','2019-12-22 10:46:02'),(1127541,'dodoos','','Access-Reject','2019-12-22 10:46:02'),(1127542,'dodoos','','Access-Reject','2019-12-22 10:46:14'),(1127543,'dodoos','','Access-Reject','2019-12-22 10:46:25'),(1127544,'dodoos','','Access-Reject','2019-12-22 10:46:36'),(1127545,'dodoos','','Access-Reject','2019-12-22 10:46:48'),(1127546,'dodoos','','Access-Reject','2019-12-22 10:46:59'),(1127547,'dodoos','','Access-Reject','2019-12-22 10:47:11'),(1127548,'dodoos','','Access-Reject','2019-12-22 10:47:22'),(1127549,'dodoos','','Access-Reject','2019-12-22 10:47:26'),(1127550,'dodoos','','Access-Reject','2019-12-22 10:47:27'),(1127551,'dodoos','','Access-Reject','2019-12-22 10:47:29'),(1127552,'dodoos','','Access-Reject','2019-12-22 10:47:31'),(1127553,'dodoos','','Access-Reject','2019-12-22 10:47:34'),(1127554,'dodoos','','Access-Reject','2019-12-22 10:47:39'),(1127555,'dodoos','','Access-Reject','2019-12-22 10:47:47'),(1127556,'dodoos','','Access-Reject','2019-12-22 10:47:58'),(1127557,'dodoos','','Access-Reject','2019-12-22 10:48:10'),(1127558,'dodoos','','Access-Reject','2019-12-22 10:48:21'),(1127559,'dodoos','','Access-Reject','2019-12-22 10:48:33'),(1127560,'dodoos','','Access-Reject','2019-12-22 10:48:44'),(1127561,'dodoos','','Access-Reject','2019-12-22 10:48:55'),(1127562,'dodoos','','Access-Reject','2019-12-22 10:49:07'),(1127563,'dodoos','','Access-Reject','2019-12-22 10:49:18'),(1127564,'dodoos','','Access-Reject','2019-12-22 10:49:30'),(1127565,'dodoos','','Access-Reject','2019-12-22 10:49:41'),(1127566,'dodoos','','Access-Reject','2019-12-22 10:49:52'),(1127567,'dodoos','','Access-Reject','2019-12-22 10:50:04'),(1127568,'dodoos','','Access-Reject','2019-12-22 10:50:15'),(1127569,'dodoos','','Access-Reject','2019-12-22 10:50:27'),(1127570,'dodoos','','Access-Reject','2019-12-22 10:50:38'),(1127571,'dodoos','','Access-Reject','2019-12-22 10:50:49'),(1127572,'dodoos','','Access-Reject','2019-12-22 10:51:01'),(1127573,'dodoos','','Access-Reject','2019-12-22 10:51:12'),(1127574,'dodoos','','Access-Reject','2019-12-22 10:51:24'),(1127575,'dodoos','','Access-Reject','2019-12-22 10:51:35'),(1127576,'dodoos','','Access-Reject','2019-12-22 10:51:46'),(1127577,'dodoos','','Access-Reject','2019-12-22 10:51:58'),(1127578,'dodoos','','Access-Reject','2019-12-22 10:52:09'),(1127579,'dodoos','','Access-Reject','2019-12-22 10:52:21'),(1127580,'dodoos','','Access-Reject','2019-12-22 10:52:32'),(1127581,'dodoos','','Access-Reject','2019-12-22 10:52:43'),(1127582,'dodoos','','Access-Reject','2019-12-22 10:52:55'),(1127583,'dodoos','','Access-Reject','2019-12-22 10:53:06'),(1127584,'dodoos','','Access-Reject','2019-12-22 10:53:18'),(1127585,'dodoos','','Access-Reject','2019-12-22 10:53:29'),(1127586,'dodoos','','Access-Reject','2019-12-22 10:53:40'),(1127587,'dodoos','','Access-Reject','2019-12-22 10:53:52'),(1127588,'dodoos','','Access-Reject','2019-12-22 10:54:03'),(1127589,'dodoos','','Access-Reject','2019-12-22 10:54:15'),(1127590,'dodoos','','Access-Reject','2019-12-22 10:54:26'),(1127591,'dodoos','','Access-Reject','2019-12-22 10:54:38'),(1127592,'dodoos','','Access-Reject','2019-12-22 10:54:49'),(1127593,'dodoos','','Access-Reject','2019-12-22 10:55:01'),(1127594,'dodoos','','Access-Reject','2019-12-22 10:55:12'),(1127595,'dodoos','','Access-Reject','2019-12-22 10:55:24'),(1127596,'dodoos','','Access-Reject','2019-12-22 10:55:35'),(1127597,'dodoos','','Access-Reject','2019-12-22 10:55:47'),(1127598,'dodoos','','Access-Reject','2019-12-22 10:55:58'),(1127599,'dodoos','','Access-Reject','2019-12-22 10:56:09'),(1127600,'dodoos','','Access-Reject','2019-12-22 10:56:21'),(1127601,'dodoos','','Access-Reject','2019-12-22 10:56:32'),(1127602,'dodoos','','Access-Reject','2019-12-22 10:56:44'),(1127603,'dodoos','','Access-Reject','2019-12-22 10:56:55'),(1127604,'dodoos','','Access-Reject','2019-12-22 10:57:07'),(1127605,'dodoos','','Access-Reject','2019-12-22 10:57:18'),(1127606,'dodoos','','Access-Reject','2019-12-22 10:57:29'),(1127607,'dodoos','','Access-Reject','2019-12-22 10:57:41'),(1127608,'dodoos','','Access-Reject','2019-12-22 10:57:52'),(1127609,'dodoos','','Access-Reject','2019-12-22 10:58:04'),(1127610,'dodoos','','Access-Reject','2019-12-22 10:58:15'),(1127611,'dodoos','','Access-Reject','2019-12-22 10:58:26'),(1127612,'dodoos','','Access-Reject','2019-12-22 10:58:38'),(1127613,'dodoos','','Access-Reject','2019-12-22 10:58:49'),(1127614,'dodoos','','Access-Reject','2019-12-22 10:59:01'),(1127615,'dodoos','','Access-Reject','2019-12-22 10:59:12'),(1127616,'dodoos','','Access-Reject','2019-12-22 10:59:23'),(1127617,'dodoos','','Access-Reject','2019-12-22 10:59:35'),(1127618,'dodoos','','Access-Reject','2019-12-22 10:59:46'),(1127619,'dodoos','','Access-Reject','2019-12-22 10:59:58'),(1127620,'dodoos','','Access-Reject','2019-12-22 11:00:09'),(1127621,'dodoos','','Access-Reject','2019-12-22 11:00:21'),(1127622,'dodoos','','Access-Reject','2019-12-22 11:00:33'),(1127623,'dodoos','','Access-Reject','2019-12-22 11:00:44'),(1127624,'dodoos','','Access-Reject','2019-12-22 11:00:56'),(1127625,'dodoos','','Access-Reject','2019-12-22 11:01:07'),(1127626,'dodoos','','Access-Reject','2019-12-22 11:01:18'),(1127627,'dodoos','','Access-Reject','2019-12-22 11:01:30'),(1127628,'dodoos','','Access-Reject','2019-12-22 11:01:41'),(1127629,'dodoos','','Access-Reject','2019-12-22 11:01:52'),(1127630,'dodoos','','Access-Reject','2019-12-22 11:02:04'),(1127631,'dodoos','','Access-Reject','2019-12-22 11:02:15'),(1127632,'dodoos','','Access-Reject','2019-12-22 11:02:27'),(1127633,'dodoos','','Access-Reject','2019-12-22 11:02:38'),(1127634,'dodoos','','Access-Reject','2019-12-22 11:02:50'),(1127635,'dodoos','','Access-Reject','2019-12-22 11:03:01'),(1127636,'dodoos','','Access-Reject','2019-12-22 11:03:12'),(1127637,'dodoos','','Access-Reject','2019-12-22 11:03:24'),(1127638,'dodoos','','Access-Reject','2019-12-22 11:03:35'),(1127639,'dodoos','','Access-Reject','2019-12-22 11:03:47'),(1127640,'dodoos','','Access-Reject','2019-12-22 11:03:58'),(1127641,'dodoos','','Access-Reject','2019-12-22 11:04:10'),(1127642,'dodoos','','Access-Reject','2019-12-22 11:04:21'),(1127643,'dodoos','','Access-Reject','2019-12-22 11:04:32'),(1127644,'dodoos','','Access-Reject','2019-12-22 11:04:44'),(1127645,'dodoos','','Access-Reject','2019-12-22 11:04:55'),(1127646,'dodoos','','Access-Reject','2019-12-22 11:05:07'),(1127647,'dodoos','','Access-Reject','2019-12-22 11:05:18'),(1127648,'dodoos','','Access-Reject','2019-12-22 11:05:30'),(1127649,'dodoos','','Access-Reject','2019-12-22 11:05:41'),(1127650,'pempamsie','','Access-Accept','2019-12-22 11:05:44'),(1127651,'dodoos','','Access-Reject','2019-12-22 11:05:53'),(1127652,'dodoos','','Access-Reject','2019-12-22 11:06:04'),(1127653,'dodoos','','Access-Reject','2019-12-22 11:06:15'),(1127654,'dodoos','','Access-Reject','2019-12-22 11:06:27'),(1127655,'dodoos','','Access-Reject','2019-12-22 11:06:38'),(1127656,'dodoos','','Access-Reject','2019-12-22 11:06:50'),(1127657,'dodoos','','Access-Reject','2019-12-22 11:07:01'),(1127658,'dodoos','','Access-Reject','2019-12-22 11:07:12'),(1127659,'dodoos','','Access-Reject','2019-12-22 11:07:24'),(1127660,'dodoos','','Access-Reject','2019-12-22 11:07:35'),(1127661,'dodoos','','Access-Reject','2019-12-22 11:07:47'),(1127662,'dodoos','','Access-Reject','2019-12-22 11:07:58'),(1127663,'dodoos','','Access-Reject','2019-12-22 11:08:10'),(1127664,'dodoos','','Access-Reject','2019-12-22 11:08:21'),(1127665,'dodoos','','Access-Reject','2019-12-22 11:08:32'),(1127666,'dodoos','','Access-Reject','2019-12-22 11:08:44'),(1127667,'dodoos','','Access-Reject','2019-12-22 11:08:56'),(1127668,'dodoos','','Access-Reject','2019-12-22 11:09:07'),(1127669,'dodoos','','Access-Reject','2019-12-22 11:09:19'),(1127670,'dodoos','','Access-Reject','2019-12-22 11:09:30'),(1127671,'dodoos','','Access-Reject','2019-12-22 11:09:41'),(1127672,'dodoos','','Access-Reject','2019-12-22 11:09:53'),(1127673,'dodoos','','Access-Reject','2019-12-22 11:10:05'),(1127674,'dodoos','','Access-Reject','2019-12-22 11:10:17'),(1127675,'dodoos','','Access-Reject','2019-12-22 11:10:28'),(1127676,'dodoos','','Access-Reject','2019-12-22 11:10:40'),(1127677,'dodoos','','Access-Reject','2019-12-22 11:10:51'),(1127678,'dodoos','','Access-Reject','2019-12-22 11:11:04'),(1127679,'dodoos','','Access-Reject','2019-12-22 11:11:15'),(1127680,'dodoos','','Access-Reject','2019-12-22 11:11:26'),(1127681,'dodoos','','Access-Reject','2019-12-22 11:11:38'),(1127682,'dodoos','','Access-Reject','2019-12-22 11:11:49'),(1127683,'dodoos','','Access-Reject','2019-12-22 11:12:01'),(1127684,'dodoos','','Access-Reject','2019-12-22 11:12:12'),(1127685,'dodoos','','Access-Reject','2019-12-22 11:13:08'),(1127686,'dodoos','','Access-Reject','2019-12-22 11:13:19'),(1127687,'dodoos','','Access-Reject','2019-12-22 11:13:30'),(1127688,'dodoos','','Access-Reject','2019-12-22 11:13:42'),(1127689,'dodoos','','Access-Reject','2019-12-22 11:13:53'),(1127690,'dodoos','','Access-Reject','2019-12-22 11:14:05'),(1127691,'dodoos','','Access-Reject','2019-12-22 11:14:16'),(1127692,'dodoos','','Access-Reject','2019-12-22 11:14:28'),(1127693,'dodoos','','Access-Reject','2019-12-22 11:14:39'),(1127694,'dodoos','','Access-Reject','2019-12-22 11:14:51'),(1127695,'dodoos','','Access-Reject','2019-12-22 11:15:03'),(1127696,'dodoos','','Access-Reject','2019-12-22 11:15:15'),(1127697,'dodoos','','Access-Reject','2019-12-22 11:15:26'),(1127698,'dodoos','','Access-Reject','2019-12-22 11:15:38'),(1127699,'dodoos','','Access-Reject','2019-12-22 11:15:49'),(1127700,'dodoos','','Access-Reject','2019-12-22 11:16:00'),(1127701,'dodoos','','Access-Reject','2019-12-22 11:16:12'),(1127702,'baduwa','','Access-Accept','2019-12-22 11:16:19'),(1127703,'dodoos','','Access-Reject','2019-12-22 11:16:23'),(1127704,'dodoos','','Access-Reject','2019-12-22 11:16:35'),(1127705,'dodoos','','Access-Reject','2019-12-22 11:16:47'),(1127706,'dodoos','','Access-Reject','2019-12-22 11:16:58'),(1127707,'dodoos','','Access-Reject','2019-12-22 11:17:10'),(1127708,'dodoos','','Access-Reject','2019-12-22 11:17:21'),(1127709,'dodoos','','Access-Reject','2019-12-22 11:17:32'),(1127710,'dodoos','','Access-Reject','2019-12-22 11:17:44'),(1127711,'dodoos','','Access-Reject','2019-12-22 11:17:55'),(1127712,'dodoos','','Access-Reject','2019-12-22 11:18:07'),(1127713,'dodoos','','Access-Reject','2019-12-22 11:18:18'),(1127714,'dodoos','','Access-Reject','2019-12-22 11:18:30'),(1127715,'dodoos','','Access-Reject','2019-12-22 11:18:41'),(1127716,'dodoos','','Access-Reject','2019-12-22 11:18:53'),(1127717,'dodoos','','Access-Reject','2019-12-22 11:19:04'),(1127718,'dodoos','','Access-Reject','2019-12-22 11:19:16'),(1127719,'dodoos','','Access-Reject','2019-12-22 11:19:27'),(1127720,'dodoos','','Access-Reject','2019-12-22 11:19:38'),(1127721,'dodoos','','Access-Reject','2019-12-22 11:19:50'),(1127722,'dodoos','','Access-Reject','2019-12-22 11:20:01'),(1127723,'dodoos','','Access-Reject','2019-12-22 11:20:13'),(1127724,'dodoos','','Access-Reject','2019-12-22 11:20:25'),(1127725,'dodoos','','Access-Reject','2019-12-22 11:20:37'),(1127726,'dodoos','','Access-Reject','2019-12-22 11:20:49'),(1127727,'dodoos','','Access-Reject','2019-12-22 11:21:00'),(1127728,'dodoos','','Access-Reject','2019-12-22 11:21:11'),(1127729,'dodoos','','Access-Reject','2019-12-22 11:21:23'),(1127730,'dodoos','','Access-Reject','2019-12-22 11:21:34'),(1127731,'dodoos','','Access-Reject','2019-12-22 11:21:46'),(1127732,'dodoos','','Access-Reject','2019-12-22 11:21:57'),(1127733,'dodoos','','Access-Reject','2019-12-22 11:22:08'),(1127734,'dodoos','','Access-Reject','2019-12-22 11:22:20'),(1127735,'dodoos','','Access-Reject','2019-12-22 11:22:31'),(1127736,'dodoos','','Access-Reject','2019-12-22 11:22:43'),(1127737,'dodoos','','Access-Reject','2019-12-22 11:22:54'),(1127738,'dodoos','','Access-Reject','2019-12-22 11:23:06'),(1127739,'dodoos','','Access-Reject','2019-12-22 11:23:17'),(1127740,'dodoos','','Access-Reject','2019-12-22 11:23:28'),(1127741,'dodoos','','Access-Reject','2019-12-22 11:23:40'),(1127742,'dodoos','','Access-Reject','2019-12-22 11:23:52'),(1127743,'dodoos','','Access-Reject','2019-12-22 11:24:03'),(1127744,'dodoos','','Access-Reject','2019-12-22 11:24:15'),(1127745,'dodoos','','Access-Reject','2019-12-22 11:24:26'),(1127746,'dodoos','','Access-Reject','2019-12-22 11:24:37'),(1127747,'dodoos','','Access-Reject','2019-12-22 11:24:49'),(1127748,'dodoos','','Access-Reject','2019-12-22 11:25:01'),(1127749,'dodoos','','Access-Reject','2019-12-22 11:25:13'),(1127750,'dodoos','','Access-Reject','2019-12-22 11:25:24'),(1127751,'dodoos','','Access-Reject','2019-12-22 11:25:35'),(1127752,'dodoos','','Access-Reject','2019-12-22 11:25:47'),(1127753,'dodoos','','Access-Reject','2019-12-22 11:25:58'),(1127754,'dodoos','','Access-Reject','2019-12-22 11:26:10'),(1127755,'dodoos','','Access-Reject','2019-12-22 11:26:21'),(1127756,'dodoos','','Access-Reject','2019-12-22 11:26:33'),(1127757,'dodoos','','Access-Reject','2019-12-22 11:26:44'),(1127758,'dodoos','','Access-Reject','2019-12-22 11:26:55'),(1127759,'dodoos','','Access-Reject','2019-12-22 11:27:07'),(1127760,'dodoos','','Access-Reject','2019-12-22 11:27:18'),(1127761,'dodoos','','Access-Reject','2019-12-22 11:27:30'),(1127762,'dodoos','','Access-Reject','2019-12-22 11:27:41'),(1127763,'dodoos','','Access-Reject','2019-12-22 11:27:53'),(1127764,'dodoos','','Access-Reject','2019-12-22 11:28:04'),(1127765,'dodoos','','Access-Reject','2019-12-22 11:28:16'),(1127766,'dodoos','','Access-Reject','2019-12-22 11:28:27'),(1127767,'dodoos','','Access-Reject','2019-12-22 11:28:39'),(1127768,'dodoos','','Access-Reject','2019-12-22 11:28:50'),(1127769,'dodoos','','Access-Reject','2019-12-22 11:29:02'),(1127770,'dodoos','','Access-Reject','2019-12-22 11:29:13'),(1127771,'dodoos','','Access-Reject','2019-12-22 11:29:24'),(1127772,'dodoos','','Access-Reject','2019-12-22 11:29:36'),(1127773,'dodoos','','Access-Reject','2019-12-22 11:29:48'),(1127774,'dodoos','','Access-Reject','2019-12-22 11:29:59'),(1127775,'dodoos','','Access-Reject','2019-12-22 11:30:11'),(1127776,'dodoos','','Access-Reject','2019-12-22 11:30:22'),(1127777,'dodoos','','Access-Reject','2019-12-22 11:30:33'),(1127778,'dodoos','','Access-Reject','2019-12-22 11:30:45'),(1127779,'dodoos','','Access-Reject','2019-12-22 11:30:57'),(1127780,'dodoos','','Access-Reject','2019-12-22 11:31:08'),(1127781,'dodoos','','Access-Reject','2019-12-22 11:31:20'),(1127782,'dodoos','','Access-Reject','2019-12-22 11:31:32'),(1127783,'dodoos','','Access-Reject','2019-12-22 11:31:43'),(1127784,'dodoos','','Access-Reject','2019-12-22 11:31:54'),(1127785,'dodoos','','Access-Reject','2019-12-22 11:32:06'),(1127786,'dodoos','','Access-Reject','2019-12-22 11:32:17'),(1127787,'src_hostel','','Access-Accept','2019-12-22 11:32:23'),(1127788,'dodoos','','Access-Reject','2019-12-22 11:32:29'),(1127789,'dodoos','','Access-Reject','2019-12-22 11:32:40'),(1127790,'dodoos','','Access-Reject','2019-12-22 11:32:52'),(1127791,'dodoos','','Access-Reject','2019-12-22 11:33:03'),(1127792,'dodoos','','Access-Reject','2019-12-22 11:33:15'),(1127793,'dodoos','','Access-Reject','2019-12-22 11:33:26'),(1127794,'dodoos','','Access-Reject','2019-12-22 11:33:38'),(1127795,'dodoos','','Access-Reject','2019-12-22 11:33:49'),(1127796,'dodoos','','Access-Reject','2019-12-22 11:34:01'),(1127797,'dodoos','','Access-Reject','2019-12-22 11:34:13'),(1127798,'dodoos','','Access-Reject','2019-12-22 11:34:30'),(1127799,'dodoos','','Access-Reject','2019-12-22 11:34:42'),(1127800,'dodoos','','Access-Reject','2019-12-22 11:34:54'),(1127801,'dodoos','','Access-Reject','2019-12-22 11:35:06'),(1127802,'dodoos','','Access-Reject','2019-12-22 11:35:17'),(1127803,'dodoos','','Access-Reject','2019-12-22 11:35:29'),(1127804,'dodoos','','Access-Reject','2019-12-22 11:35:40'),(1127805,'dodoos','','Access-Reject','2019-12-22 11:35:52'),(1127806,'dodoos','','Access-Reject','2019-12-22 11:36:04'),(1127807,'dodoos','','Access-Reject','2019-12-22 11:36:15'),(1127808,'dodoos','','Access-Reject','2019-12-22 11:36:27'),(1127809,'dodoos','','Access-Reject','2019-12-22 11:36:39'),(1127810,'dodoos','','Access-Reject','2019-12-22 11:36:50'),(1127811,'dodoos','','Access-Reject','2019-12-22 11:37:03'),(1127812,'dodoos','','Access-Reject','2019-12-22 11:37:14'),(1127813,'dodoos','','Access-Reject','2019-12-22 11:37:25'),(1127814,'dodoos','','Access-Reject','2019-12-22 11:37:37'),(1127815,'dodoos','','Access-Reject','2019-12-22 11:37:48'),(1127816,'dodoos','','Access-Reject','2019-12-22 11:38:00'),(1127817,'dodoos','','Access-Reject','2019-12-22 11:38:11'),(1127818,'dodoos','','Access-Reject','2019-12-22 11:38:22'),(1127819,'dodoos','','Access-Reject','2019-12-22 11:38:34'),(1127820,'dodoos','','Access-Reject','2019-12-22 11:38:45'),(1127821,'dodoos','','Access-Reject','2019-12-22 11:38:57'),(1127822,'dodoos','','Access-Reject','2019-12-22 11:39:08'),(1127823,'dodoos','','Access-Reject','2019-12-22 11:39:20'),(1127824,'dodoos','','Access-Reject','2019-12-22 11:39:31'),(1127825,'dodoos','','Access-Reject','2019-12-22 11:39:43'),(1127826,'dodoos','','Access-Reject','2019-12-22 11:39:54'),(1127827,'dodoos','','Access-Reject','2019-12-22 11:40:06'),(1127828,'capitalhill','','Access-Accept','2019-12-22 11:40:09'),(1127829,'dodoos','','Access-Reject','2019-12-22 11:40:17'),(1127830,'dodoos','','Access-Reject','2019-12-22 11:40:29'),(1127831,'dodoos','','Access-Reject','2019-12-22 11:40:41'),(1127832,'dodoos','','Access-Reject','2019-12-22 11:40:53'),(1127833,'dodoos','','Access-Reject','2019-12-22 11:41:04'),(1127834,'dodoos','','Access-Reject','2019-12-22 11:41:36'),(1127835,'dodoos','','Access-Reject','2019-12-22 11:41:48'),(1127836,'dodoos','','Access-Reject','2019-12-22 11:41:59'),(1127837,'dodoos','','Access-Reject','2019-12-22 11:42:11'),(1127838,'dodoos','','Access-Reject','2019-12-22 11:42:22'),(1127839,'dodoos','','Access-Reject','2019-12-22 11:42:34'),(1127840,'dodoos','','Access-Reject','2019-12-22 11:42:45'),(1127841,'dodoos','','Access-Reject','2019-12-22 11:42:57'),(1127842,'dodoos','','Access-Reject','2019-12-22 11:43:08'),(1127843,'dodoos','','Access-Reject','2019-12-22 11:43:20'),(1127844,'dodoos','','Access-Reject','2019-12-22 11:43:32'),(1127845,'dodoos','','Access-Reject','2019-12-22 11:43:44'),(1127846,'dodoos','','Access-Reject','2019-12-22 11:43:55'),(1127847,'ekpetis','','Access-Accept','2019-12-22 11:46:03'),(1127848,'dodoos','','Access-Reject','2019-12-22 11:48:11'),(1127849,'dodoos','','Access-Reject','2019-12-22 11:48:15'),(1127850,'dodoos','','Access-Reject','2019-12-22 11:48:23'),(1127851,'dodoos','','Access-Reject','2019-12-22 11:48:35'),(1127852,'dodoos','','Access-Reject','2019-12-22 11:48:46'),(1127853,'dodoos','','Access-Reject','2019-12-22 11:48:58'),(1127854,'dodoos','','Access-Reject','2019-12-22 11:49:09'),(1127855,'dodoos','','Access-Reject','2019-12-22 11:49:20'),(1127856,'dodoos','','Access-Reject','2019-12-22 11:49:32'),(1127857,'dodoos','','Access-Reject','2019-12-22 11:49:43'),(1127858,'dodoos','','Access-Reject','2019-12-22 11:49:55'),(1127859,'dodoos','','Access-Reject','2019-12-22 11:50:06'),(1127860,'dodoos','','Access-Reject','2019-12-22 11:50:18'),(1127861,'dodoos','','Access-Reject','2019-12-22 11:50:29'),(1127862,'dodoos','','Access-Reject','2019-12-22 11:50:41'),(1127863,'dodoos','','Access-Reject','2019-12-22 11:50:52'),(1127864,'dodoos','','Access-Reject','2019-12-22 11:51:04'),(1127865,'dodoos','','Access-Reject','2019-12-22 11:51:16'),(1127866,'dodoos','','Access-Reject','2019-12-22 11:51:28'),(1127867,'dodoos','','Access-Reject','2019-12-22 11:51:40'),(1127868,'dodoos','','Access-Reject','2019-12-22 11:51:52'),(1127869,'dodoos','','Access-Reject','2019-12-22 11:52:03'),(1127870,'dodoos','','Access-Reject','2019-12-22 11:52:15'),(1127871,'dodoos','','Access-Reject','2019-12-22 11:52:26'),(1127872,'dodoos','','Access-Reject','2019-12-22 11:52:38'),(1127873,'dodoos','','Access-Reject','2019-12-22 11:52:49'),(1127874,'dodoos','','Access-Reject','2019-12-22 11:53:00'),(1127875,'dodoos','','Access-Reject','2019-12-22 11:53:12'),(1127876,'dodoos','','Access-Reject','2019-12-22 11:53:24'),(1127877,'dodoos','','Access-Reject','2019-12-22 11:53:35'),(1127878,'dodoos','','Access-Reject','2019-12-22 11:53:47'),(1127879,'dodoos','','Access-Reject','2019-12-22 11:53:58'),(1127880,'dodoos','','Access-Reject','2019-12-22 11:54:10'),(1127881,'dodoos','','Access-Reject','2019-12-22 11:54:21'),(1127882,'dodoos','','Access-Reject','2019-12-22 11:54:32'),(1127883,'dodoos','','Access-Reject','2019-12-22 11:54:44'),(1127884,'dodoos','','Access-Reject','2019-12-22 11:54:55'),(1127885,'dodoos','','Access-Reject','2019-12-22 11:55:07'),(1127886,'dodoos','','Access-Reject','2019-12-22 11:55:18'),(1127887,'dodoos','','Access-Reject','2019-12-22 11:55:29'),(1127888,'dodoos','','Access-Reject','2019-12-22 11:55:41'),(1127889,'dodoos','','Access-Reject','2019-12-22 11:55:52'),(1127890,'dodoos','','Access-Reject','2019-12-22 11:56:04'),(1127891,'dodoos','','Access-Reject','2019-12-22 11:56:15'),(1127892,'dodoos','','Access-Reject','2019-12-22 11:56:27'),(1127893,'dodoos','','Access-Reject','2019-12-22 11:56:38'),(1127894,'dodoos','','Access-Reject','2019-12-22 11:56:50'),(1127895,'dodoos','','Access-Reject','2019-12-22 11:57:01'),(1127896,'dodoos','','Access-Reject','2019-12-22 11:57:13'),(1127897,'dodoos','','Access-Reject','2019-12-22 11:57:24'),(1127898,'dodoos','','Access-Reject','2019-12-22 11:57:36'),(1127899,'dodoos','','Access-Reject','2019-12-22 11:57:47'),(1127900,'dodoos','','Access-Reject','2019-12-22 11:57:58'),(1127901,'dodoos','','Access-Reject','2019-12-22 11:58:10'),(1127902,'dodoos','','Access-Reject','2019-12-22 11:58:21'),(1127903,'dodoos','','Access-Reject','2019-12-22 11:58:33'),(1127904,'dodoos','','Access-Reject','2019-12-22 11:58:44'),(1127905,'dodoos','','Access-Reject','2019-12-22 11:58:56'),(1127906,'dodoos','','Access-Reject','2019-12-22 11:59:07'),(1127907,'dodoos','','Access-Reject','2019-12-22 11:59:18'),(1127908,'dodoos','','Access-Reject','2019-12-22 11:59:30'),(1127909,'dodoos','','Access-Reject','2019-12-22 11:59:41'),(1127910,'dodoos','','Access-Reject','2019-12-22 11:59:53'),(1127911,'dodoos','','Access-Reject','2019-12-22 12:00:04'),(1127912,'dodoos','','Access-Reject','2019-12-22 12:00:16'),(1127913,'dodoos','','Access-Reject','2019-12-22 12:00:27'),(1127914,'dodoos','','Access-Reject','2019-12-22 12:00:38'),(1127915,'dodoos','','Access-Reject','2019-12-22 12:00:50'),(1127916,'dodoos','','Access-Reject','2019-12-22 12:01:01'),(1127917,'dodoos','','Access-Reject','2019-12-22 12:01:13'),(1127918,'dodoos','','Access-Reject','2019-12-22 12:01:24'),(1127919,'dodoos','','Access-Reject','2019-12-22 12:01:36'),(1127920,'dodoos','','Access-Reject','2019-12-22 12:01:48'),(1127921,'dodoos','','Access-Reject','2019-12-22 12:02:00'),(1127922,'dodoos','','Access-Reject','2019-12-22 12:02:11'),(1127923,'dodoos','','Access-Reject','2019-12-22 12:02:22'),(1127924,'dodoos','','Access-Reject','2019-12-22 12:02:34'),(1127925,'dodoos','','Access-Reject','2019-12-22 12:02:45'),(1127926,'dodoos','','Access-Reject','2019-12-22 12:02:57'),(1127927,'dodoos','','Access-Reject','2019-12-22 12:03:08'),(1127928,'dodoos','','Access-Reject','2019-12-22 12:03:19'),(1127929,'dodoos','','Access-Reject','2019-12-22 12:03:31'),(1127930,'dodoos','','Access-Reject','2019-12-22 12:03:42'),(1127931,'dodoos','','Access-Reject','2019-12-22 12:03:54'),(1127932,'dodoos','','Access-Reject','2019-12-22 12:04:05'),(1127933,'dodoos','','Access-Reject','2019-12-22 12:04:17'),(1127934,'dodoos','','Access-Reject','2019-12-22 12:04:28'),(1127935,'dodoos','','Access-Reject','2019-12-22 12:04:40'),(1127936,'dodoos','','Access-Reject','2019-12-22 12:04:51'),(1127937,'dodoos','','Access-Reject','2019-12-22 12:05:02'),(1127938,'dodoos','','Access-Reject','2019-12-22 12:05:14'),(1127939,'dodoos','','Access-Reject','2019-12-22 12:05:25'),(1127940,'dodoos','','Access-Reject','2019-12-22 12:05:36'),(1127941,'dodoos','','Access-Reject','2019-12-22 12:05:48'),(1127942,'dodoos','','Access-Reject','2019-12-22 12:05:59'),(1127943,'dodoos','','Access-Reject','2019-12-22 12:06:11'),(1127944,'dodoos','','Access-Reject','2019-12-22 12:06:22'),(1127945,'dodoos','','Access-Reject','2019-12-22 12:06:34'),(1127946,'dodoos','','Access-Reject','2019-12-22 12:06:45'),(1127947,'dodoos','','Access-Reject','2019-12-22 12:06:56'),(1127948,'dodoos','','Access-Reject','2019-12-22 12:07:08'),(1127949,'dodoos','','Access-Reject','2019-12-22 12:07:19'),(1127950,'dodoos','','Access-Reject','2019-12-22 12:07:31'),(1127951,'dodoos','','Access-Reject','2019-12-22 12:07:42'),(1127952,'dodoos','','Access-Reject','2019-12-22 12:07:54'),(1127953,'dodoos','','Access-Reject','2019-12-22 12:08:05'),(1127954,'dodoos','','Access-Reject','2019-12-22 12:08:16'),(1127955,'dodoos','','Access-Reject','2019-12-22 12:08:28'),(1127956,'dodoos','','Access-Reject','2019-12-22 12:08:39'),(1127957,'dodoos','','Access-Reject','2019-12-22 12:08:51'),(1127958,'dodoos','','Access-Reject','2019-12-22 12:09:02'),(1127959,'dodoos','','Access-Reject','2019-12-22 12:09:14'),(1127960,'dodoos','','Access-Reject','2019-12-22 12:09:25'),(1127961,'dodoos','','Access-Reject','2019-12-22 12:09:37'),(1127962,'dodoos','','Access-Reject','2019-12-22 12:09:48'),(1127963,'dodoos','','Access-Reject','2019-12-22 12:09:59'),(1127964,'affiliation','','Access-Accept','2019-12-22 12:10:03'),(1127965,'britwums','','Access-Accept','2019-12-22 12:10:03'),(1127966,'anane-fenin','','Access-Accept','2019-12-22 12:10:06'),(1127967,'dodoos','','Access-Reject','2019-12-22 12:10:11'),(1127968,'dodoos','','Access-Reject','2019-12-22 12:10:22'),(1127969,'dodoos','','Access-Reject','2019-12-22 12:10:34'),(1127970,'dodoos','','Access-Reject','2019-12-22 12:10:45'),(1127971,'dodoos','','Access-Reject','2019-12-22 12:10:57'),(1127972,'dodoos','','Access-Reject','2019-12-22 12:11:08'),(1127973,'dodoos','','Access-Reject','2019-12-22 12:11:20'),(1127974,'dodoos','','Access-Reject','2019-12-22 12:11:31'),(1127975,'dodoos','','Access-Reject','2019-12-22 12:11:43'),(1127976,'dodoos','','Access-Reject','2019-12-22 12:11:54'),(1127977,'dodoos','','Access-Reject','2019-12-22 12:12:06'),(1127978,'dodoos','','Access-Reject','2019-12-22 12:12:17'),(1127979,'dodoos','','Access-Reject','2019-12-22 12:12:29'),(1127980,'dodoos','','Access-Reject','2019-12-22 12:12:40'),(1127981,'dodoos','','Access-Reject','2019-12-22 12:12:51'),(1127982,'dodoos','','Access-Reject','2019-12-22 12:13:03'),(1127983,'dodoos','','Access-Reject','2019-12-22 12:13:14'),(1127984,'dodoos','','Access-Reject','2019-12-22 12:13:26'),(1127985,'dodoos','','Access-Reject','2019-12-22 12:13:37'),(1127986,'dodoos','','Access-Reject','2019-12-22 12:13:49'),(1127987,'dodoos','','Access-Reject','2019-12-22 12:14:00'),(1127988,'dodoos','','Access-Reject','2019-12-22 12:14:11'),(1127989,'dodoos','','Access-Reject','2019-12-22 12:14:23'),(1127990,'dodoos','','Access-Reject','2019-12-22 12:14:34'),(1127991,'dodoos','','Access-Reject','2019-12-22 12:14:46'),(1127992,'dodoos','','Access-Reject','2019-12-22 12:14:57'),(1127993,'dodoos','','Access-Reject','2019-12-22 12:15:09'),(1127994,'dodoos','','Access-Reject','2019-12-22 12:15:20'),(1127995,'dodoos','','Access-Reject','2019-12-22 12:15:32'),(1127996,'dodoos','','Access-Reject','2019-12-22 12:15:43'),(1127997,'dodoos','','Access-Reject','2019-12-22 12:15:54'),(1127998,'dodoos','','Access-Reject','2019-12-22 12:16:06'),(1127999,'dodoos','','Access-Reject','2019-12-22 12:16:17'),(1128000,'baduwa','','Access-Accept','2019-12-22 12:16:20'),(1128001,'dodoos','','Access-Reject','2019-12-22 12:16:29'),(1128002,'dodoos','','Access-Reject','2019-12-22 12:16:40'),(1128003,'dodoos','','Access-Reject','2019-12-22 12:16:52'),(1128004,'dodoos','','Access-Reject','2019-12-22 12:17:03'),(1128005,'dodoos','','Access-Reject','2019-12-22 12:17:14'),(1128006,'dodoos','','Access-Reject','2019-12-22 12:17:26'),(1128007,'dodoos','','Access-Reject','2019-12-22 12:17:38'),(1128008,'dodoos','','Access-Reject','2019-12-22 12:17:49'),(1128009,'dodoos','','Access-Reject','2019-12-22 12:18:01'),(1128010,'dodoos','','Access-Reject','2019-12-22 12:18:12'),(1128011,'dodoos','','Access-Reject','2019-12-22 12:18:24'),(1128012,'dodoos','','Access-Reject','2019-12-22 12:18:35'),(1128013,'dodoos','','Access-Reject','2019-12-22 12:18:47'),(1128014,'dodoos','','Access-Reject','2019-12-22 12:18:58'),(1128015,'dodoos','','Access-Reject','2019-12-22 12:19:10'),(1128016,'dodoos','','Access-Reject','2019-12-22 12:19:21'),(1128017,'dodoos','','Access-Reject','2019-12-22 12:19:33'),(1128018,'dodoos','','Access-Reject','2019-12-22 12:19:46'),(1128019,'dodoos','','Access-Reject','2019-12-22 12:19:58'),(1128020,'dodoos','','Access-Reject','2019-12-22 12:20:09'),(1128021,'dodoos','','Access-Reject','2019-12-22 12:20:21'),(1128022,'dodoos','','Access-Reject','2019-12-22 12:20:33'),(1128023,'dodoos','','Access-Reject','2019-12-22 12:20:45'),(1128024,'dodoos','','Access-Reject','2019-12-22 12:20:56'),(1128025,'dodoos','','Access-Reject','2019-12-22 12:21:08'),(1128026,'dodoos','','Access-Reject','2019-12-22 12:21:20'),(1128027,'dodoos','','Access-Reject','2019-12-22 12:21:31'),(1128028,'dodoos','','Access-Reject','2019-12-22 12:21:43'),(1128029,'dodoos','','Access-Reject','2019-12-22 12:21:54'),(1128030,'dodoos','','Access-Reject','2019-12-22 12:22:06'),(1128031,'dodoos','','Access-Reject','2019-12-22 12:22:17'),(1128032,'dodoos','','Access-Reject','2019-12-22 12:22:29'),(1128033,'dodoos','','Access-Reject','2019-12-22 12:22:40'),(1128034,'dodoos','','Access-Reject','2019-12-22 12:22:52'),(1128035,'dodoos','','Access-Reject','2019-12-22 12:23:03'),(1128036,'dodoos','','Access-Reject','2019-12-22 12:23:15'),(1128037,'dodoos','','Access-Reject','2019-12-22 12:23:26'),(1128038,'dodoos','','Access-Reject','2019-12-22 12:23:37'),(1128039,'dodoos','','Access-Reject','2019-12-22 12:23:49'),(1128040,'dodoos','','Access-Reject','2019-12-22 12:24:00'),(1128041,'dodoos','','Access-Reject','2019-12-22 12:24:12'),(1128042,'dodoos','','Access-Reject','2019-12-22 12:24:24'),(1128043,'dodoos','','Access-Reject','2019-12-22 12:24:35'),(1128044,'dodoos','','Access-Reject','2019-12-22 12:24:47'),(1128045,'dodoos','','Access-Reject','2019-12-22 12:24:58'),(1128046,'dodoos','','Access-Reject','2019-12-22 12:25:10'),(1128047,'dodoos','','Access-Reject','2019-12-22 12:25:21'),(1128048,'dodoos','','Access-Reject','2019-12-22 12:25:34'),(1128049,'dodoos','','Access-Reject','2019-12-22 12:25:45'),(1128050,'dodoos','','Access-Reject','2019-12-22 12:25:57'),(1128051,'dodoos','','Access-Reject','2019-12-22 12:26:08'),(1128052,'dodoos','','Access-Reject','2019-12-22 12:26:19'),(1128053,'dodoos','','Access-Reject','2019-12-22 12:26:31'),(1128054,'dodoos','','Access-Reject','2019-12-22 12:26:42'),(1128055,'dodoos','','Access-Reject','2019-12-22 12:26:54'),(1128056,'dodoos','','Access-Reject','2019-12-22 12:27:05'),(1128057,'dodoos','','Access-Reject','2019-12-22 12:27:17'),(1128058,'dodoos','','Access-Reject','2019-12-22 12:27:28'),(1128059,'dodoos','','Access-Reject','2019-12-22 12:27:39'),(1128060,'dodoos','','Access-Reject','2019-12-22 12:27:51'),(1128061,'dodoos','','Access-Reject','2019-12-22 12:28:02'),(1128062,'dodoos','','Access-Reject','2019-12-22 12:28:14'),(1128063,'dodoos','','Access-Reject','2019-12-22 12:28:25'),(1128064,'dodoos','','Access-Reject','2019-12-22 12:28:37'),(1128065,'dodoos','','Access-Reject','2019-12-22 12:28:48'),(1128066,'dodoos','','Access-Reject','2019-12-22 12:29:00'),(1128067,'dodoos','','Access-Reject','2019-12-22 12:29:11'),(1128068,'dodoos','','Access-Reject','2019-12-22 12:29:23'),(1128069,'dodoos','','Access-Reject','2019-12-22 12:29:34'),(1128070,'dodoos','','Access-Reject','2019-12-22 12:30:18'),(1128071,'dodoos','','Access-Reject','2019-12-22 12:30:29'),(1128072,'dodoos','','Access-Reject','2019-12-22 12:30:41'),(1128073,'dodoos','','Access-Reject','2019-12-22 12:30:52'),(1128074,'dodoos','','Access-Reject','2019-12-22 12:31:04'),(1128075,'dodoos','','Access-Reject','2019-12-22 12:31:15'),(1128076,'dodoos','','Access-Reject','2019-12-22 12:31:27'),(1128077,'dodoos','','Access-Reject','2019-12-22 12:31:38'),(1128078,'dodoos','','Access-Reject','2019-12-22 12:31:50'),(1128079,'dodoos','','Access-Reject','2019-12-22 12:32:02'),(1128080,'dodoos','','Access-Reject','2019-12-22 12:32:14'),(1128081,'src_hostel','','Access-Accept','2019-12-22 12:32:23'),(1128082,'dodoos','','Access-Reject','2019-12-22 12:32:25'),(1128083,'dodoos','','Access-Reject','2019-12-22 12:32:37'),(1128084,'dodoos','','Access-Reject','2019-12-22 12:32:48'),(1128085,'dodoos','','Access-Reject','2019-12-22 12:33:00'),(1128086,'dodoos','','Access-Reject','2019-12-22 12:33:11'),(1128087,'dodoos','','Access-Reject','2019-12-22 12:33:22'),(1128088,'dodoos','','Access-Reject','2019-12-22 12:33:34'),(1128089,'dodoos','','Access-Reject','2019-12-22 12:33:46'),(1128090,'dodoos','','Access-Reject','2019-12-22 12:33:57'),(1128091,'dodoos','','Access-Reject','2019-12-22 12:34:08'),(1128092,'dodoos','','Access-Reject','2019-12-22 12:34:20'),(1128093,'dodoos','','Access-Reject','2019-12-22 12:34:32'),(1128094,'dodoos','','Access-Reject','2019-12-22 12:34:44'),(1128095,'dodoos','','Access-Reject','2019-12-22 12:35:27'),(1128096,'dodoos','','Access-Reject','2019-12-22 12:35:38'),(1128097,'dodoos','','Access-Reject','2019-12-22 12:35:50'),(1128098,'dodoos','','Access-Reject','2019-12-22 12:36:02'),(1128099,'dodoos','','Access-Reject','2019-12-22 12:36:13'),(1128100,'dodoos','','Access-Reject','2019-12-22 12:36:25'),(1128101,'dodoos','','Access-Reject','2019-12-22 12:36:36'),(1128102,'dodoos','','Access-Reject','2019-12-22 12:36:48'),(1128103,'dodoos','','Access-Reject','2019-12-22 12:36:59'),(1128104,'dodoos','','Access-Reject','2019-12-22 12:37:10'),(1128105,'dodoos','','Access-Reject','2019-12-22 12:37:22'),(1128106,'dodoos','','Access-Reject','2019-12-22 12:37:34'),(1128107,'dodoos','','Access-Reject','2019-12-22 12:37:45'),(1128108,'dodoos','','Access-Reject','2019-12-22 12:37:57'),(1128109,'dodoos','','Access-Reject','2019-12-22 12:38:09'),(1128110,'dodoos','','Access-Reject','2019-12-22 12:38:21'),(1128111,'dodoos','','Access-Reject','2019-12-22 12:38:32'),(1128112,'dodoos','','Access-Reject','2019-12-22 12:38:44'),(1128113,'dodoos','','Access-Reject','2019-12-22 12:38:55'),(1128114,'dodoos','','Access-Reject','2019-12-22 12:39:07'),(1128115,'dodoos','','Access-Reject','2019-12-22 12:39:19'),(1128116,'dodoos','','Access-Reject','2019-12-22 12:39:30'),(1128117,'dodoos','','Access-Reject','2019-12-22 12:39:42'),(1128118,'dodoos','','Access-Reject','2019-12-22 12:39:53'),(1128119,'dodoos','','Access-Reject','2019-12-22 12:40:06'),(1128120,'capitalhill','','Access-Accept','2019-12-22 12:40:09'),(1128121,'dodoos','','Access-Reject','2019-12-22 12:40:18'),(1128122,'dodoos','','Access-Reject','2019-12-22 12:40:30'),(1128123,'dodoos','','Access-Reject','2019-12-22 12:40:42'),(1128124,'dodoos','','Access-Reject','2019-12-22 12:40:54'),(1128125,'dodoos','','Access-Reject','2019-12-22 12:41:07'),(1128126,'dodoos','','Access-Reject','2019-12-22 12:41:23'),(1128127,'dodoos','','Access-Reject','2019-12-22 12:41:35'),(1128128,'dodoos','','Access-Reject','2019-12-22 12:41:48'),(1128129,'dodoos','','Access-Reject','2019-12-22 12:42:00'),(1128130,'dodoos','','Access-Reject','2019-12-22 12:42:11'),(1128131,'dodoos','','Access-Reject','2019-12-22 12:43:07'),(1128132,'dodoos','','Access-Reject','2019-12-22 12:43:19'),(1128133,'dodoos','','Access-Reject','2019-12-22 12:43:30'),(1128134,'dodoos','','Access-Reject','2019-12-22 12:43:42'),(1128135,'dodoos','','Access-Reject','2019-12-22 12:43:53'),(1128136,'dodoos','','Access-Reject','2019-12-22 12:44:05'),(1128137,'dodoos','','Access-Reject','2019-12-22 12:44:16'),(1128138,'dodoos','','Access-Reject','2019-12-22 12:44:27'),(1128139,'dodoos','','Access-Reject','2019-12-22 12:44:39'),(1128140,'dodoos','','Access-Reject','2019-12-22 12:44:50'),(1128141,'dodoos','','Access-Reject','2019-12-22 12:45:02'),(1128142,'dodoos','','Access-Reject','2019-12-22 12:45:13'),(1128143,'dodoos','','Access-Reject','2019-12-22 12:45:25'),(1128144,'dodoos','','Access-Reject','2019-12-22 12:45:36'),(1128145,'dodoos','','Access-Reject','2019-12-22 12:45:47'),(1128146,'dodoos','','Access-Reject','2019-12-22 12:45:59'),(1128147,'ekpetis','','Access-Accept','2019-12-22 12:46:03'),(1128148,'dodoos','','Access-Reject','2019-12-22 12:46:11'),(1128149,'dodoos','','Access-Reject','2019-12-22 12:46:22'),(1128150,'dodoos','','Access-Reject','2019-12-22 12:46:33'),(1128151,'dodoos','','Access-Reject','2019-12-22 12:46:45'),(1128152,'dodoos','','Access-Reject','2019-12-22 12:46:56'),(1128153,'dodoos','','Access-Reject','2019-12-22 12:47:08'),(1128154,'dodoos','','Access-Reject','2019-12-22 12:47:19'),(1128155,'dodoos','','Access-Reject','2019-12-22 12:47:26'),(1128156,'dodoos','','Access-Reject','2019-12-22 12:47:28'),(1128157,'dodoos','','Access-Reject','2019-12-22 12:47:29'),(1128158,'dodoos','','Access-Reject','2019-12-22 12:47:31'),(1128159,'dodoos','','Access-Reject','2019-12-22 12:47:34'),(1128160,'dodoos','','Access-Reject','2019-12-22 12:47:39'),(1128161,'dodoos','','Access-Reject','2019-12-22 12:47:47'),(1128162,'dodoos','','Access-Reject','2019-12-22 12:47:58'),(1128163,'dodoos','','Access-Reject','2019-12-22 12:48:09'),(1128164,'dodoos','','Access-Reject','2019-12-22 12:48:21'),(1128165,'dodoos','','Access-Reject','2019-12-22 12:48:32'),(1128166,'dodoos','','Access-Reject','2019-12-22 12:48:44'),(1128167,'dodoos','','Access-Reject','2019-12-22 12:48:55'),(1128168,'dodoos','','Access-Reject','2019-12-22 12:49:07'),(1128169,'dodoos','','Access-Reject','2019-12-22 12:49:18'),(1128170,'dodoos','','Access-Reject','2019-12-22 12:49:30'),(1128171,'dodoos','','Access-Reject','2019-12-22 12:49:41'),(1128172,'dodoos','','Access-Reject','2019-12-22 12:49:53'),(1128173,'dodoos','','Access-Reject','2019-12-22 12:50:04'),(1128174,'dodoos','','Access-Reject','2019-12-22 12:50:16'),(1128175,'dodoos','','Access-Reject','2019-12-22 12:50:27'),(1128176,'dodoos','','Access-Reject','2019-12-22 12:50:39'),(1128177,'dodoos','','Access-Reject','2019-12-22 12:50:50'),(1128178,'dodoos','','Access-Reject','2019-12-22 12:51:02'),(1128179,'dodoos','','Access-Reject','2019-12-22 12:51:13'),(1128180,'dodoos','','Access-Reject','2019-12-22 12:51:24'),(1128181,'dodoos','','Access-Reject','2019-12-22 12:51:36'),(1128182,'dodoos','','Access-Reject','2019-12-22 12:51:47'),(1128183,'dodoos','','Access-Reject','2019-12-22 12:51:59'),(1128184,'dodoos','','Access-Reject','2019-12-22 12:52:10'),(1128185,'dodoos','','Access-Reject','2019-12-22 12:52:22'),(1128186,'dodoos','','Access-Reject','2019-12-22 12:52:33'),(1128187,'dodoos','','Access-Reject','2019-12-22 12:52:45'),(1128188,'dodoos','','Access-Reject','2019-12-22 12:52:56'),(1128189,'dodoos','','Access-Reject','2019-12-22 12:53:07'),(1128190,'dodoos','','Access-Reject','2019-12-22 12:53:19'),(1128191,'dodoos','','Access-Reject','2019-12-22 12:53:31'),(1128192,'dodoos','','Access-Reject','2019-12-22 12:53:42'),(1128193,'dodoos','','Access-Reject','2019-12-22 12:53:54'),(1128194,'dodoos','','Access-Reject','2019-12-22 12:54:05'),(1128195,'dodoos','','Access-Reject','2019-12-22 12:54:17'),(1128196,'dodoos','','Access-Reject','2019-12-22 12:54:29'),(1128197,'dodoos','','Access-Reject','2019-12-22 12:54:40'),(1128198,'dodoos','','Access-Reject','2019-12-22 12:54:51'),(1128199,'dodoos','','Access-Reject','2019-12-22 12:55:03'),(1128200,'dodoos','','Access-Reject','2019-12-22 12:55:14'),(1128201,'dodoos','','Access-Reject','2019-12-22 12:55:26'),(1128202,'dodoos','','Access-Reject','2019-12-22 12:55:37'),(1128203,'dodoos','','Access-Reject','2019-12-22 12:55:49'),(1128204,'dodoos','','Access-Reject','2019-12-22 12:56:01'),(1128205,'dodoos','','Access-Reject','2019-12-22 12:56:13'),(1128206,'dodoos','','Access-Reject','2019-12-22 12:56:25'),(1128207,'dodoos','','Access-Reject','2019-12-22 12:56:36'),(1128208,'dodoos','','Access-Reject','2019-12-22 12:56:48'),(1128209,'dodoos','','Access-Reject','2019-12-22 12:56:59'),(1128210,'dodoos','','Access-Reject','2019-12-22 12:57:10'),(1128211,'dodoos','','Access-Reject','2019-12-22 12:57:22'),(1128212,'dodoos','','Access-Reject','2019-12-22 12:57:33'),(1128213,'dodoos','','Access-Reject','2019-12-22 12:57:45'),(1128214,'dodoos','','Access-Reject','2019-12-22 12:57:57'),(1128215,'dodoos','','Access-Reject','2019-12-22 12:58:08'),(1128216,'dodoos','','Access-Reject','2019-12-22 12:58:20'),(1128217,'dodoos','','Access-Reject','2019-12-22 12:58:31'),(1128218,'dodoos','','Access-Reject','2019-12-22 12:58:43'),(1128219,'dodoos','','Access-Reject','2019-12-22 12:58:54'),(1128220,'dodoos','','Access-Reject','2019-12-22 12:59:05'),(1128221,'dodoos','','Access-Reject','2019-12-22 12:59:17'),(1128222,'dodoos','','Access-Reject','2019-12-22 12:59:28'),(1128223,'dodoos','','Access-Reject','2019-12-22 12:59:40'),(1128224,'dodoos','','Access-Reject','2019-12-22 12:59:51'),(1128225,'dodoos','','Access-Reject','2019-12-22 13:00:03'),(1128226,'dodoos','','Access-Reject','2019-12-22 13:00:14'),(1128227,'dodoos','','Access-Reject','2019-12-22 13:00:27'),(1128228,'dodoos','','Access-Reject','2019-12-22 13:00:39'),(1128229,'dodoos','','Access-Reject','2019-12-22 13:00:51'),(1128230,'dodoos','','Access-Reject','2019-12-22 13:01:03'),(1128231,'dodoos','','Access-Reject','2019-12-22 13:01:15'),(1128232,'dodoos','','Access-Reject','2019-12-22 13:01:26'),(1128233,'dodoos','','Access-Reject','2019-12-22 13:01:38'),(1128234,'dodoos','','Access-Reject','2019-12-22 13:01:50'),(1128235,'dodoos','','Access-Reject','2019-12-22 13:02:02'),(1128236,'dodoos','','Access-Reject','2019-12-22 13:02:14'),(1128237,'dodoos','','Access-Reject','2019-12-22 13:02:25'),(1128238,'dodoos','','Access-Reject','2019-12-22 13:02:37'),(1128239,'dodoos','','Access-Reject','2019-12-22 13:02:48'),(1128240,'dodoos','','Access-Reject','2019-12-22 13:03:00'),(1128241,'dodoos','','Access-Reject','2019-12-22 13:03:11'),(1128242,'dodoos','','Access-Reject','2019-12-22 13:03:23'),(1128243,'dodoos','','Access-Reject','2019-12-22 13:03:35'),(1128244,'dodoos','','Access-Reject','2019-12-22 13:03:46'),(1128245,'dodoos','','Access-Reject','2019-12-22 13:03:57'),(1128246,'dodoos','','Access-Reject','2019-12-22 13:04:09'),(1128247,'dodoos','','Access-Reject','2019-12-22 13:04:20'),(1128248,'dodoos','','Access-Reject','2019-12-22 13:04:32'),(1128249,'dodoos','','Access-Reject','2019-12-22 13:04:43'),(1128250,'dodoos','','Access-Reject','2019-12-22 13:04:55'),(1128251,'dodoos','','Access-Reject','2019-12-22 13:05:06'),(1128252,'dodoos','','Access-Reject','2019-12-22 13:05:17'),(1128253,'dodoos','','Access-Reject','2019-12-22 13:05:29'),(1128254,'dodoos','','Access-Reject','2019-12-22 13:05:40'),(1128255,'dodoos','','Access-Reject','2019-12-22 13:05:52'),(1128256,'dodoos','','Access-Reject','2019-12-22 13:06:03'),(1128257,'dodoos','','Access-Reject','2019-12-22 13:06:15'),(1128258,'dodoos','','Access-Reject','2019-12-22 13:06:26'),(1128259,'dodoos','','Access-Reject','2019-12-22 13:06:38'),(1128260,'dodoos','','Access-Reject','2019-12-22 13:06:49'),(1128261,'dodoos','','Access-Reject','2019-12-22 13:07:00'),(1128262,'dodoos','','Access-Reject','2019-12-22 13:07:12'),(1128263,'dodoos','','Access-Reject','2019-12-22 13:07:23'),(1128264,'dodoos','','Access-Reject','2019-12-22 13:07:35'),(1128265,'dodoos','','Access-Reject','2019-12-22 13:07:46'),(1128266,'dodoos','','Access-Reject','2019-12-22 13:07:57'),(1128267,'dodoos','','Access-Reject','2019-12-22 13:08:09'),(1128268,'dodoos','','Access-Reject','2019-12-22 13:08:20'),(1128269,'dodoos','','Access-Reject','2019-12-22 13:08:32'),(1128270,'dodoos','','Access-Reject','2019-12-22 13:08:43'),(1128271,'dodoos','','Access-Reject','2019-12-22 13:08:54'),(1128272,'dodoos','','Access-Reject','2019-12-22 13:09:06'),(1128273,'dodoos','','Access-Reject','2019-12-22 13:09:17'),(1128274,'dodoos','','Access-Reject','2019-12-22 13:09:29'),(1128275,'dodoos','','Access-Reject','2019-12-22 13:09:40'),(1128276,'dodoos','','Access-Reject','2019-12-22 13:09:52'),(1128277,'dodoos','','Access-Reject','2019-12-22 13:10:03'),(1128278,'dodoos','','Access-Reject','2019-12-22 13:10:15'),(1128279,'dodoos','','Access-Reject','2019-12-22 13:10:26'),(1128280,'dodoos','','Access-Reject','2019-12-22 13:10:37'),(1128281,'dodoos','','Access-Reject','2019-12-22 13:10:49'),(1128282,'dodoos','','Access-Reject','2019-12-22 13:11:00'),(1128283,'dodoos','','Access-Reject','2019-12-22 13:11:12'),(1128284,'dodoos','','Access-Reject','2019-12-22 13:11:23'),(1128285,'dodoos','','Access-Reject','2019-12-22 13:11:35'),(1128286,'dodoos','','Access-Reject','2019-12-22 13:11:47'),(1128287,'dodoos','','Access-Reject','2019-12-22 13:11:58'),(1128288,'dodoos','','Access-Reject','2019-12-22 13:12:10'),(1128289,'dodoos','','Access-Reject','2019-12-22 13:12:21'),(1128290,'dodoos','','Access-Reject','2019-12-22 13:12:33'),(1128291,'dodoos','','Access-Reject','2019-12-22 13:12:44'),(1128292,'dodoos','','Access-Reject','2019-12-22 13:12:55'),(1128293,'dodoos','','Access-Reject','2019-12-22 13:13:07'),(1128294,'dodoos','','Access-Reject','2019-12-22 13:13:18'),(1128295,'dodoos','','Access-Reject','2019-12-22 13:13:30'),(1128296,'dodoos','','Access-Reject','2019-12-22 13:13:41'),(1128297,'dodoos','','Access-Reject','2019-12-22 13:13:53'),(1128298,'dodoos','','Access-Reject','2019-12-22 13:14:04'),(1128299,'dodoos','','Access-Reject','2019-12-22 13:14:15'),(1128300,'dodoos','','Access-Reject','2019-12-22 13:14:27'),(1128301,'dodoos','','Access-Reject','2019-12-22 13:14:38'),(1128302,'dodoos','','Access-Reject','2019-12-22 13:14:49'),(1128303,'dodoos','','Access-Reject','2019-12-22 13:15:01'),(1128304,'dodoos','','Access-Reject','2019-12-22 13:15:12'),(1128305,'dodoos','','Access-Reject','2019-12-22 13:15:24'),(1128306,'dodoos','','Access-Reject','2019-12-22 13:15:35'),(1128307,'dodoos','','Access-Reject','2019-12-22 13:15:46'),(1128308,'dodoos','','Access-Reject','2019-12-22 13:15:58'),(1128309,'dodoos','','Access-Reject','2019-12-22 13:16:09'),(1128310,'baduwa','','Access-Accept','2019-12-22 13:16:19'),(1128311,'dodoos','','Access-Reject','2019-12-22 13:16:21'),(1128312,'dodoos','','Access-Reject','2019-12-22 13:16:32'),(1128313,'dodoos','','Access-Reject','2019-12-22 13:16:43'),(1128314,'dodoos','','Access-Reject','2019-12-22 13:16:55'),(1128315,'dodoos','','Access-Reject','2019-12-22 13:17:07'),(1128316,'dodoos','','Access-Reject','2019-12-22 13:17:18'),(1128317,'dodoos','','Access-Reject','2019-12-22 13:17:30'),(1128318,'dodoos','','Access-Reject','2019-12-22 13:17:41'),(1128319,'dodoos','','Access-Reject','2019-12-22 13:17:53'),(1128320,'dodoos','','Access-Reject','2019-12-22 13:18:05'),(1128321,'dodoos','','Access-Reject','2019-12-22 13:18:16'),(1128322,'dodoos','','Access-Reject','2019-12-22 13:18:28'),(1128323,'dodoos','','Access-Reject','2019-12-22 13:18:39'),(1128324,'dodoos','','Access-Reject','2019-12-22 13:18:50'),(1128325,'dodoos','','Access-Reject','2019-12-22 13:19:02'),(1128326,'dodoos','','Access-Reject','2019-12-22 13:19:14'),(1128327,'dodoos','','Access-Reject','2019-12-22 13:19:26'),(1128328,'dodoos','','Access-Reject','2019-12-22 13:19:37'),(1128329,'dodoos','','Access-Reject','2019-12-22 13:19:48'),(1128330,'dodoos','','Access-Reject','2019-12-22 13:20:00'),(1128331,'dodoos','','Access-Reject','2019-12-22 13:20:12'),(1128332,'dodoos','','Access-Reject','2019-12-22 13:20:24'),(1128333,'dodoos','','Access-Reject','2019-12-22 13:20:35'),(1128334,'dodoos','','Access-Reject','2019-12-22 13:20:48'),(1128335,'dodoos','','Access-Reject','2019-12-22 13:20:59'),(1128336,'dodoos','','Access-Reject','2019-12-22 13:21:10'),(1128337,'dodoos','','Access-Reject','2019-12-22 13:21:22'),(1128338,'dodoos','','Access-Reject','2019-12-22 13:21:34'),(1128339,'dodoos','','Access-Reject','2019-12-22 13:21:45'),(1128340,'dodoos','','Access-Reject','2019-12-22 13:21:57'),(1128341,'dodoos','','Access-Reject','2019-12-22 13:22:09'),(1128342,'dodoos','','Access-Reject','2019-12-22 13:22:20'),(1128343,'dodoos','','Access-Reject','2019-12-22 13:22:32'),(1128344,'dodoos','','Access-Reject','2019-12-22 13:22:43'),(1128345,'dodoos','','Access-Reject','2019-12-22 13:22:55'),(1128346,'dodoos','','Access-Reject','2019-12-22 13:23:06'),(1128347,'dodoos','','Access-Reject','2019-12-22 13:23:18'),(1128348,'dodoos','','Access-Reject','2019-12-22 13:23:29'),(1128349,'dodoos','','Access-Reject','2019-12-22 13:23:41'),(1128350,'dodoos','','Access-Reject','2019-12-22 13:23:52'),(1128351,'dodoos','','Access-Reject','2019-12-22 13:24:04'),(1128352,'dodoos','','Access-Reject','2019-12-22 13:24:15'),(1128353,'dodoos','','Access-Reject','2019-12-22 13:24:27'),(1128354,'dodoos','','Access-Reject','2019-12-22 13:24:38'),(1128355,'dodoos','','Access-Reject','2019-12-22 13:24:50'),(1128356,'dodoos','','Access-Reject','2019-12-22 13:25:01'),(1128357,'dodoos','','Access-Reject','2019-12-22 13:25:13'),(1128358,'dodoos','','Access-Reject','2019-12-22 13:25:24'),(1128359,'dodoos','','Access-Reject','2019-12-22 13:25:36'),(1128360,'pempamsie','','Access-Accept','2019-12-22 13:25:44'),(1128361,'dodoos','','Access-Reject','2019-12-22 13:25:47'),(1128362,'dodoos','','Access-Reject','2019-12-22 13:25:58'),(1128363,'dodoos','','Access-Reject','2019-12-22 13:26:10'),(1128364,'dodoos','','Access-Reject','2019-12-22 13:26:21'),(1128365,'dodoos','','Access-Reject','2019-12-22 13:26:33'),(1128366,'dodoos','','Access-Reject','2019-12-22 13:26:44'),(1128367,'dodoos','','Access-Reject','2019-12-22 13:26:56'),(1128368,'dodoos','','Access-Reject','2019-12-22 13:27:07'),(1128369,'dodoos','','Access-Reject','2019-12-22 13:27:19'),(1128370,'dodoos','','Access-Reject','2019-12-22 13:27:30'),(1128371,'dodoos','','Access-Reject','2019-12-22 13:27:42'),(1128372,'dodoos','','Access-Reject','2019-12-22 13:27:53'),(1128373,'dodoos','','Access-Reject','2019-12-22 13:28:05'),(1128374,'dodoos','','Access-Reject','2019-12-22 13:28:16'),(1128375,'dodoos','','Access-Reject','2019-12-22 13:28:28'),(1128376,'dodoos','','Access-Reject','2019-12-22 13:28:39'),(1128377,'dodoos','','Access-Reject','2019-12-22 13:28:52'),(1128378,'dodoos','','Access-Reject','2019-12-22 13:29:03'),(1128379,'dodoos','','Access-Reject','2019-12-22 13:29:14'),(1128380,'dodoos','','Access-Reject','2019-12-22 13:29:26'),(1128381,'dodoos','','Access-Reject','2019-12-22 13:29:37'),(1128382,'dodoos','','Access-Reject','2019-12-22 13:29:49'),(1128383,'dodoos','','Access-Reject','2019-12-22 13:30:00'),(1128384,'dodoos','','Access-Reject','2019-12-22 13:30:12'),(1128385,'dodoos','','Access-Reject','2019-12-22 13:30:23'),(1128386,'dodoos','','Access-Reject','2019-12-22 13:30:35'),(1128387,'dodoos','','Access-Reject','2019-12-22 13:30:46'),(1128388,'dodoos','','Access-Reject','2019-12-22 13:30:58'),(1128389,'dodoos','','Access-Reject','2019-12-22 13:31:09'),(1128390,'dodoos','','Access-Reject','2019-12-22 13:31:21'),(1128391,'dodoos','','Access-Reject','2019-12-22 13:31:32'),(1128392,'dodoos','','Access-Reject','2019-12-22 13:31:44'),(1128393,'dodoos','','Access-Reject','2019-12-22 13:31:55'),(1128394,'dodoos','','Access-Reject','2019-12-22 13:32:06'),(1128395,'dodoos','','Access-Reject','2019-12-22 13:32:18'),(1128396,'src_hostel','','Access-Accept','2019-12-22 13:32:23'),(1128397,'dodoos','','Access-Reject','2019-12-22 13:32:29'),(1128398,'dodoos','','Access-Reject','2019-12-22 13:32:41'),(1128399,'dodoos','','Access-Reject','2019-12-22 13:32:52'),(1128400,'dodoos','','Access-Reject','2019-12-22 13:33:04'),(1128401,'dodoos','','Access-Reject','2019-12-22 13:33:15'),(1128402,'dodoos','','Access-Reject','2019-12-22 13:33:27'),(1128403,'dodoos','','Access-Reject','2019-12-22 13:33:38'),(1128404,'dodoos','','Access-Reject','2019-12-22 13:33:49'),(1128405,'dodoos','','Access-Reject','2019-12-22 13:34:01'),(1128406,'dodoos','','Access-Reject','2019-12-22 13:34:12'),(1128407,'dodoos','','Access-Reject','2019-12-22 13:34:24'),(1128408,'dodoos','','Access-Reject','2019-12-22 13:34:35'),(1128409,'dodoos','','Access-Reject','2019-12-22 13:34:47'),(1128410,'dodoos','','Access-Reject','2019-12-22 13:34:58'),(1128411,'dodoos','','Access-Reject','2019-12-22 13:35:09'),(1128412,'dodoos','','Access-Reject','2019-12-22 13:35:21'),(1128413,'dodoos','','Access-Reject','2019-12-22 13:35:32'),(1128414,'dodoos','','Access-Reject','2019-12-22 13:35:44'),(1128415,'dodoos','','Access-Reject','2019-12-22 13:35:55'),(1128416,'dodoos','','Access-Reject','2019-12-22 13:36:07'),(1128417,'dodoos','','Access-Reject','2019-12-22 13:36:18'),(1128418,'dodoos','','Access-Reject','2019-12-22 13:36:29'),(1128419,'dodoos','','Access-Reject','2019-12-22 13:36:41'),(1128420,'dodoos','','Access-Reject','2019-12-22 13:36:52'),(1128421,'dodoos','','Access-Reject','2019-12-22 13:37:04'),(1128422,'dodoos','','Access-Reject','2019-12-22 13:37:15'),(1128423,'dodoos','','Access-Reject','2019-12-22 13:37:27'),(1128424,'dodoos','','Access-Reject','2019-12-22 13:37:38'),(1128425,'dodoos','','Access-Reject','2019-12-22 13:37:49'),(1128426,'dodoos','','Access-Reject','2019-12-22 13:38:01'),(1128427,'dodoos','','Access-Reject','2019-12-22 13:38:12'),(1128428,'dodoos','','Access-Reject','2019-12-22 13:38:24'),(1128429,'dodoos','','Access-Reject','2019-12-22 13:38:35'),(1128430,'dodoos','','Access-Reject','2019-12-22 13:38:47'),(1128431,'dodoos','','Access-Reject','2019-12-22 13:38:58'),(1128432,'dodoos','','Access-Reject','2019-12-22 13:39:10'),(1128433,'dodoos','','Access-Reject','2019-12-22 13:39:21'),(1128434,'dodoos','','Access-Reject','2019-12-22 13:39:33'),(1128435,'dodoos','','Access-Reject','2019-12-22 13:39:44'),(1128436,'dodoos','','Access-Reject','2019-12-22 13:39:55'),(1128437,'dodoos','','Access-Reject','2019-12-22 13:40:07'),(1128438,'capitalhill','','Access-Accept','2019-12-22 13:40:09'),(1128439,'dodoos','','Access-Reject','2019-12-22 13:40:18'),(1128440,'dodoos','','Access-Reject','2019-12-22 13:40:30'),(1128441,'dodoos','','Access-Reject','2019-12-22 13:40:41'),(1128442,'dodoos','','Access-Reject','2019-12-22 13:40:53'),(1128443,'dodoos','','Access-Reject','2019-12-22 13:41:04'),(1128444,'dodoos','','Access-Reject','2019-12-22 13:41:16'),(1128445,'dodoos','','Access-Reject','2019-12-22 13:41:27'),(1128446,'dodoos','','Access-Reject','2019-12-22 13:41:39'),(1128447,'dodoos','','Access-Reject','2019-12-22 13:41:50'),(1128448,'dodoos','','Access-Reject','2019-12-22 13:42:01'),(1128449,'dodoos','','Access-Reject','2019-12-22 13:42:13'),(1128450,'dodoos','','Access-Reject','2019-12-22 13:42:24'),(1128451,'dodoos','','Access-Reject','2019-12-22 13:42:36'),(1128452,'dodoos','','Access-Reject','2019-12-22 13:42:47'),(1128453,'dodoos','','Access-Reject','2019-12-22 13:42:59'),(1128454,'dodoos','','Access-Reject','2019-12-22 13:43:10'),(1128455,'dodoos','','Access-Reject','2019-12-22 13:43:22'),(1128456,'dodoos','','Access-Reject','2019-12-22 13:43:33'),(1128457,'dodoos','','Access-Reject','2019-12-22 13:43:44'),(1128458,'dodoos','','Access-Reject','2019-12-22 13:43:56'),(1128459,'dodoos','','Access-Reject','2019-12-22 13:44:07'),(1128460,'dodoos','','Access-Reject','2019-12-22 13:44:19'),(1128461,'dodoos','','Access-Reject','2019-12-22 13:44:30'),(1128462,'dodoos','','Access-Reject','2019-12-22 13:44:42'),(1128463,'dodoos','','Access-Reject','2019-12-22 13:44:53'),(1128464,'dodoos','','Access-Reject','2019-12-22 13:45:04'),(1128465,'dodoos','','Access-Reject','2019-12-22 13:45:16'),(1128466,'dodoos','','Access-Reject','2019-12-22 13:45:27'),(1128467,'dodoos','','Access-Reject','2019-12-22 13:45:39'),(1128468,'dodoos','','Access-Reject','2019-12-22 13:45:50'),(1128469,'dodoos','','Access-Reject','2019-12-22 13:46:02'),(1128470,'ekpetis','','Access-Accept','2019-12-22 13:46:03'),(1128471,'dodoos','','Access-Reject','2019-12-22 13:46:13'),(1128472,'dodoos','','Access-Reject','2019-12-22 13:46:25'),(1128473,'dodoos','','Access-Reject','2019-12-22 13:46:36'),(1128474,'dodoos','','Access-Reject','2019-12-22 13:46:48'),(1128475,'dodoos','','Access-Reject','2019-12-22 13:46:59'),(1128476,'dodoos','','Access-Reject','2019-12-22 13:47:10'),(1128477,'dodoos','','Access-Reject','2019-12-22 13:47:22'),(1128478,'dodoos','','Access-Reject','2019-12-22 13:47:26'),(1128479,'dodoos','','Access-Reject','2019-12-22 13:47:28'),(1128480,'dodoos','','Access-Reject','2019-12-22 13:47:29'),(1128481,'dodoos','','Access-Reject','2019-12-22 13:47:31'),(1128482,'dodoos','','Access-Reject','2019-12-22 13:47:34'),(1128483,'dodoos','','Access-Reject','2019-12-22 13:47:39'),(1128484,'dodoos','','Access-Reject','2019-12-22 13:47:47'),(1128485,'dodoos','','Access-Reject','2019-12-22 13:47:58'),(1128486,'dodoos','','Access-Reject','2019-12-22 13:48:10'),(1128487,'dodoos','','Access-Reject','2019-12-22 13:48:21'),(1128488,'dodoos','','Access-Reject','2019-12-22 13:48:32'),(1128489,'dodoos','','Access-Reject','2019-12-22 13:48:44'),(1128490,'dodoos','','Access-Reject','2019-12-22 13:48:55'),(1128491,'dodoos','','Access-Reject','2019-12-22 13:49:07'),(1128492,'dodoos','','Access-Reject','2019-12-22 13:49:18'),(1128493,'dodoos','','Access-Reject','2019-12-22 13:49:30'),(1128494,'dodoos','','Access-Reject','2019-12-22 13:49:41'),(1128495,'dodoos','','Access-Reject','2019-12-22 13:49:53'),(1128496,'dodoos','','Access-Reject','2019-12-22 13:50:04'),(1128497,'dodoos','','Access-Reject','2019-12-22 13:50:16'),(1128498,'dodoos','','Access-Reject','2019-12-22 13:50:27'),(1128499,'dodoos','','Access-Reject','2019-12-22 13:50:39'),(1128500,'dodoos','','Access-Reject','2019-12-22 13:50:50'),(1128501,'dodoos','','Access-Reject','2019-12-22 13:51:02'),(1128502,'dodoos','','Access-Reject','2019-12-22 13:51:13'),(1128503,'dodoos','','Access-Reject','2019-12-22 13:51:25'),(1128504,'dodoos','','Access-Reject','2019-12-22 13:51:38'),(1128505,'dodoos','','Access-Reject','2019-12-22 13:51:49'),(1128506,'dodoos','','Access-Reject','2019-12-22 13:52:00'),(1128507,'dodoos','','Access-Reject','2019-12-22 13:52:12'),(1128508,'dodoos','','Access-Reject','2019-12-22 13:52:23'),(1128509,'dodoos','','Access-Reject','2019-12-22 13:52:35'),(1128510,'dodoos','','Access-Reject','2019-12-22 13:52:47'),(1128511,'dodoos','','Access-Reject','2019-12-22 13:52:58'),(1128512,'dodoos','','Access-Reject','2019-12-22 13:53:09'),(1128513,'dodoos','','Access-Reject','2019-12-22 13:53:22'),(1128514,'dodoos','','Access-Reject','2019-12-22 13:53:33'),(1128515,'dodoos','','Access-Reject','2019-12-22 13:53:45'),(1128516,'dodoos','','Access-Reject','2019-12-22 13:53:56'),(1128517,'dodoos','','Access-Reject','2019-12-22 13:54:08'),(1128518,'dodoos','','Access-Reject','2019-12-22 13:54:19'),(1128519,'dodoos','','Access-Reject','2019-12-22 13:54:31'),(1128520,'dodoos','','Access-Reject','2019-12-22 13:54:42'),(1128521,'dodoos','','Access-Reject','2019-12-22 13:54:54'),(1128522,'dodoos','','Access-Reject','2019-12-22 13:55:05'),(1128523,'dodoos','','Access-Reject','2019-12-22 13:55:16'),(1128524,'dodoos','','Access-Reject','2019-12-22 13:55:28'),(1128525,'dodoos','','Access-Reject','2019-12-22 13:55:39'),(1128526,'dodoos','','Access-Reject','2019-12-22 13:55:51'),(1128527,'dodoos','','Access-Reject','2019-12-22 13:56:02'),(1128528,'dodoos','','Access-Reject','2019-12-22 13:56:14'),(1128529,'dodoos','','Access-Reject','2019-12-22 13:56:25'),(1128530,'dodoos','','Access-Reject','2019-12-22 13:56:37'),(1128531,'dodoos','','Access-Reject','2019-12-22 13:56:48'),(1128532,'dodoos','','Access-Reject','2019-12-22 13:56:59'),(1128533,'dodoos','','Access-Reject','2019-12-22 13:57:11'),(1128534,'dodoos','','Access-Reject','2019-12-22 13:57:22'),(1128535,'dodoos','','Access-Reject','2019-12-22 13:57:34'),(1128536,'dodoos','','Access-Reject','2019-12-22 13:57:45'),(1128537,'dodoos','','Access-Reject','2019-12-22 13:57:57'),(1128538,'dodoos','','Access-Reject','2019-12-22 13:58:08'),(1128539,'dodoos','','Access-Reject','2019-12-22 13:58:20'),(1128540,'dodoos','','Access-Reject','2019-12-22 13:58:31'),(1128541,'dodoos','','Access-Reject','2019-12-22 13:58:43'),(1128542,'dodoos','','Access-Reject','2019-12-22 13:58:54'),(1128543,'dodoos','','Access-Reject','2019-12-22 13:59:05'),(1128544,'dodoos','','Access-Reject','2019-12-22 13:59:17'),(1128545,'dodoos','','Access-Reject','2019-12-22 13:59:28'),(1128546,'dodoos','','Access-Reject','2019-12-22 13:59:39'),(1128547,'dodoos','','Access-Reject','2019-12-22 13:59:51'),(1128548,'dodoos','','Access-Reject','2019-12-22 14:00:02'),(1128549,'dodoos','','Access-Reject','2019-12-22 14:00:14'),(1128550,'dodoos','','Access-Reject','2019-12-22 14:00:25'),(1128551,'dodoos','','Access-Reject','2019-12-22 14:00:36'),(1128552,'dodoos','','Access-Reject','2019-12-22 14:00:48'),(1128553,'dodoos','','Access-Reject','2019-12-22 14:00:59'),(1128554,'dodoos','','Access-Reject','2019-12-22 14:01:11'),(1128555,'dodoos','','Access-Reject','2019-12-22 14:01:23'),(1128556,'dodoos','','Access-Reject','2019-12-22 14:01:34'),(1128557,'dodoos','','Access-Reject','2019-12-22 14:01:46'),(1128558,'dodoos','','Access-Reject','2019-12-22 14:01:57'),(1128559,'dodoos','','Access-Reject','2019-12-22 14:02:08'),(1128560,'dodoos','','Access-Reject','2019-12-22 14:02:20'),(1128561,'dodoos','','Access-Reject','2019-12-22 14:02:31'),(1128562,'dodoos','','Access-Reject','2019-12-22 14:02:43'),(1128563,'dodoos','','Access-Reject','2019-12-22 14:02:54'),(1128564,'dodoos','','Access-Reject','2019-12-22 14:03:06'),(1128565,'dodoos','','Access-Reject','2019-12-22 14:03:17'),(1128566,'dodoos','','Access-Reject','2019-12-22 14:03:29'),(1128567,'dodoos','','Access-Reject','2019-12-22 14:03:40'),(1128568,'dodoos','','Access-Reject','2019-12-22 14:03:52'),(1128569,'dodoos','','Access-Reject','2019-12-22 14:04:03'),(1128570,'dodoos','','Access-Reject','2019-12-22 14:04:14'),(1128571,'dodoos','','Access-Reject','2019-12-22 14:04:26'),(1128572,'dodoos','','Access-Reject','2019-12-22 14:04:37'),(1128573,'dodoos','','Access-Reject','2019-12-22 14:04:49'),(1128574,'dodoos','','Access-Reject','2019-12-22 14:05:00'),(1128575,'dodoos','','Access-Reject','2019-12-22 14:05:12'),(1128576,'dodoos','','Access-Reject','2019-12-22 14:05:23'),(1128577,'dodoos','','Access-Reject','2019-12-22 14:05:35'),(1128578,'dodoos','','Access-Reject','2019-12-22 14:05:46'),(1128579,'dodoos','','Access-Reject','2019-12-22 14:05:58'),(1128580,'dodoos','','Access-Reject','2019-12-22 14:06:09'),(1128581,'dodoos','','Access-Reject','2019-12-22 14:06:20'),(1128582,'dodoos','','Access-Reject','2019-12-22 14:06:32'),(1128583,'dodoos','','Access-Reject','2019-12-22 14:06:43'),(1128584,'dodoos','','Access-Reject','2019-12-22 14:06:55'),(1128585,'dodoos','','Access-Reject','2019-12-22 14:07:06'),(1128586,'dodoos','','Access-Reject','2019-12-22 14:07:19'),(1128587,'dodoos','','Access-Reject','2019-12-22 14:07:30'),(1128588,'dodoos','','Access-Reject','2019-12-22 14:07:41'),(1128589,'dodoos','','Access-Reject','2019-12-22 14:07:53'),(1128590,'dodoos','','Access-Reject','2019-12-22 14:08:04'),(1128591,'dodoos','','Access-Reject','2019-12-22 14:08:16'),(1128592,'dodoos','','Access-Reject','2019-12-22 14:08:27'),(1128593,'dodoos','','Access-Reject','2019-12-22 14:08:38'),(1128594,'dodoos','','Access-Reject','2019-12-22 14:08:50'),(1128595,'dodoos','','Access-Reject','2019-12-22 14:09:01'),(1128596,'dodoos','','Access-Reject','2019-12-22 14:09:13'),(1128597,'dodoos','','Access-Reject','2019-12-22 14:09:24'),(1128598,'dodoos','','Access-Reject','2019-12-22 14:09:36'),(1128599,'dodoos','','Access-Reject','2019-12-22 14:09:48'),(1128600,'dodoos','','Access-Reject','2019-12-22 14:09:59'),(1128601,'affiliation','','Access-Accept','2019-12-22 14:10:03'),(1128602,'anane-fenin','','Access-Accept','2019-12-22 14:10:06'),(1128603,'dodoos','','Access-Reject','2019-12-22 14:10:11'),(1128604,'dodoos','','Access-Reject','2019-12-22 14:10:22'),(1128605,'dodoos','','Access-Reject','2019-12-22 14:10:34'),(1128606,'dodoos','','Access-Reject','2019-12-22 14:10:45'),(1128607,'dodoos','','Access-Reject','2019-12-22 14:10:56'),(1128608,'dodoos','','Access-Reject','2019-12-22 14:11:08'),(1128609,'dodoos','','Access-Reject','2019-12-22 14:11:19'),(1128610,'dodoos','','Access-Reject','2019-12-22 14:11:31'),(1128611,'dodoos','','Access-Reject','2019-12-22 14:11:42'),(1128612,'dodoos','','Access-Reject','2019-12-22 14:11:53'),(1128613,'dodoos','','Access-Reject','2019-12-22 14:12:05'),(1128614,'dodoos','','Access-Reject','2019-12-22 14:12:16'),(1128615,'dodoos','','Access-Reject','2019-12-22 14:12:28'),(1128616,'dodoos','','Access-Reject','2019-12-22 14:12:39'),(1128617,'dodoos','','Access-Reject','2019-12-22 14:12:50'),(1128618,'dodoos','','Access-Reject','2019-12-22 14:13:02'),(1128619,'dodoos','','Access-Reject','2019-12-22 14:13:13'),(1128620,'dodoos','','Access-Reject','2019-12-22 14:13:25'),(1128621,'dodoos','','Access-Reject','2019-12-22 14:13:36'),(1128622,'dodoos','','Access-Reject','2019-12-22 14:13:48'),(1128623,'dodoos','','Access-Reject','2019-12-22 14:13:59'),(1128624,'dodoos','','Access-Reject','2019-12-22 14:14:11'),(1128625,'dodoos','','Access-Reject','2019-12-22 14:14:22'),(1128626,'dodoos','','Access-Reject','2019-12-22 14:14:33'),(1128627,'dodoos','','Access-Reject','2019-12-22 14:14:45'),(1128628,'dodoos','','Access-Reject','2019-12-22 14:14:56'),(1128629,'dodoos','','Access-Reject','2019-12-22 14:15:09'),(1128630,'dodoos','','Access-Reject','2019-12-22 14:15:20'),(1128631,'dodoos','','Access-Reject','2019-12-22 14:15:32'),(1128632,'dodoos','','Access-Reject','2019-12-22 14:15:43'),(1128633,'dodoos','','Access-Reject','2019-12-22 14:15:55'),(1128634,'dodoos','','Access-Reject','2019-12-22 14:16:06'),(1128635,'dodoos','','Access-Reject','2019-12-22 14:16:17'),(1128636,'baduwa','','Access-Accept','2019-12-22 14:16:20'),(1128637,'dodoos','','Access-Reject','2019-12-22 14:16:29'),(1128638,'dodoos','','Access-Reject','2019-12-22 14:16:40'),(1128639,'dodoos','','Access-Reject','2019-12-22 14:16:52'),(1128640,'dodoos','','Access-Reject','2019-12-22 14:17:03'),(1128641,'dodoos','','Access-Reject','2019-12-22 14:17:15'),(1128642,'dodoos','','Access-Reject','2019-12-22 14:17:26'),(1128643,'dodoos','','Access-Reject','2019-12-22 14:17:38'),(1128644,'dodoos','','Access-Reject','2019-12-22 14:17:49'),(1128645,'dodoos','','Access-Reject','2019-12-22 14:18:00'),(1128646,'dodoos','','Access-Reject','2019-12-22 14:18:12'),(1128647,'dodoos','','Access-Reject','2019-12-22 14:18:23'),(1128648,'dodoos','','Access-Reject','2019-12-22 14:18:35'),(1128649,'dodoos','','Access-Reject','2019-12-22 14:18:46'),(1128650,'dodoos','','Access-Reject','2019-12-22 14:18:58'),(1128651,'dodoos','','Access-Reject','2019-12-22 14:19:09'),(1128652,'dodoos','','Access-Reject','2019-12-22 14:19:21'),(1128653,'dodoos','','Access-Reject','2019-12-22 14:19:32'),(1128654,'dodoos','','Access-Reject','2019-12-22 14:19:43'),(1128655,'dodoos','','Access-Reject','2019-12-22 14:19:56'),(1128656,'dodoos','','Access-Reject','2019-12-22 14:20:07'),(1128657,'dodoos','','Access-Reject','2019-12-22 14:20:19'),(1128658,'dodoos','','Access-Reject','2019-12-22 14:20:30'),(1128659,'dodoos','','Access-Reject','2019-12-22 14:20:42'),(1128660,'dodoos','','Access-Reject','2019-12-22 14:20:54'),(1128661,'dodoos','','Access-Reject','2019-12-22 14:21:06'),(1128662,'dodoos','','Access-Reject','2019-12-22 14:21:17'),(1128663,'dodoos','','Access-Reject','2019-12-22 14:21:29'),(1128664,'dodoos','','Access-Reject','2019-12-22 14:21:40'),(1128665,'dodoos','','Access-Reject','2019-12-22 14:21:51'),(1128666,'dodoos','','Access-Reject','2019-12-22 14:22:03'),(1128667,'dodoos','','Access-Reject','2019-12-22 14:22:14'),(1128668,'dodoos','','Access-Reject','2019-12-22 14:22:26'),(1128669,'dodoos','','Access-Reject','2019-12-22 14:22:37'),(1128670,'dodoos','','Access-Reject','2019-12-22 14:22:49'),(1128671,'dodoos','','Access-Reject','2019-12-22 14:23:00'),(1128672,'dodoos','','Access-Reject','2019-12-22 14:23:12'),(1128673,'dodoos','','Access-Reject','2019-12-22 14:23:23'),(1128674,'dodoos','','Access-Reject','2019-12-22 14:23:35'),(1128675,'dodoos','','Access-Reject','2019-12-22 14:23:46'),(1128676,'dodoos','','Access-Reject','2019-12-22 14:23:57'),(1128677,'dodoos','','Access-Reject','2019-12-22 14:24:09'),(1128678,'dodoos','','Access-Reject','2019-12-22 14:24:20'),(1128679,'dodoos','','Access-Reject','2019-12-22 14:24:32'),(1128680,'dodoos','','Access-Reject','2019-12-22 14:24:43'),(1128681,'dodoos','','Access-Reject','2019-12-22 14:24:55'),(1128682,'dodoos','','Access-Reject','2019-12-22 14:25:06'),(1128683,'dodoos','','Access-Reject','2019-12-22 14:25:17'),(1128684,'dodoos','','Access-Reject','2019-12-22 14:25:29'),(1128685,'dodoos','','Access-Reject','2019-12-22 14:25:41'),(1128686,'dodoos','','Access-Reject','2019-12-22 14:25:53'),(1128687,'dodoos','','Access-Reject','2019-12-22 14:26:05'),(1128688,'dodoos','','Access-Reject','2019-12-22 14:26:17'),(1128689,'dodoos','','Access-Reject','2019-12-22 14:26:29'),(1128690,'dodoos','','Access-Reject','2019-12-22 14:26:40'),(1128691,'dodoos','','Access-Reject','2019-12-22 14:26:51'),(1128692,'dodoos','','Access-Reject','2019-12-22 14:27:03'),(1128693,'dodoos','','Access-Reject','2019-12-22 14:27:14'),(1128694,'dodoos','','Access-Reject','2019-12-22 14:27:26'),(1128695,'dodoos','','Access-Reject','2019-12-22 14:27:37'),(1128696,'dodoos','','Access-Reject','2019-12-22 14:27:48'),(1128697,'dodoos','','Access-Reject','2019-12-22 14:28:00'),(1128698,'dodoos','','Access-Reject','2019-12-22 14:28:11'),(1128699,'dodoos','','Access-Reject','2019-12-22 14:28:23'),(1128700,'dodoos','','Access-Reject','2019-12-22 14:28:34'),(1128701,'dodoos','','Access-Reject','2019-12-22 14:28:46'),(1128702,'dodoos','','Access-Reject','2019-12-22 14:28:57'),(1128703,'dodoos','','Access-Reject','2019-12-22 14:29:08'),(1128704,'dodoos','','Access-Reject','2019-12-22 14:29:20'),(1128705,'dodoos','','Access-Reject','2019-12-22 14:29:31'),(1128706,'dodoos','','Access-Reject','2019-12-22 14:29:43'),(1128707,'dodoos','','Access-Reject','2019-12-22 14:29:54'),(1128708,'dodoos','','Access-Reject','2019-12-22 14:30:06'),(1128709,'dodoos','','Access-Reject','2019-12-22 14:30:17'),(1128710,'dodoos','','Access-Reject','2019-12-22 14:30:29'),(1128711,'dodoos','','Access-Reject','2019-12-22 14:30:40'),(1128712,'dodoos','','Access-Reject','2019-12-22 14:30:52'),(1128713,'dodoos','','Access-Reject','2019-12-22 14:31:03'),(1128714,'dodoos','','Access-Reject','2019-12-22 14:31:14'),(1128715,'dodoos','','Access-Reject','2019-12-22 14:31:26'),(1128716,'dodoos','','Access-Reject','2019-12-22 14:31:37'),(1128717,'dodoos','','Access-Reject','2019-12-22 14:31:49'),(1128718,'dodoos','','Access-Reject','2019-12-22 14:32:00'),(1128719,'dodoos','','Access-Reject','2019-12-22 14:32:12'),(1128720,'src_hostel','','Access-Accept','2019-12-22 14:32:23'),(1128721,'dodoos','','Access-Reject','2019-12-22 14:32:23'),(1128722,'dodoos','','Access-Reject','2019-12-22 14:32:35'),(1128723,'dodoos','','Access-Reject','2019-12-22 14:32:47'),(1128724,'dodoos','','Access-Reject','2019-12-22 14:32:58'),(1128725,'dodoos','','Access-Reject','2019-12-22 14:33:10'),(1128726,'dodoos','','Access-Reject','2019-12-22 14:33:22'),(1128727,'dodoos','','Access-Reject','2019-12-22 14:33:33'),(1128728,'dodoos','','Access-Reject','2019-12-22 14:33:45'),(1128729,'dodoos','','Access-Reject','2019-12-22 14:33:56'),(1128730,'dodoos','','Access-Reject','2019-12-22 14:34:08'),(1128731,'dodoos','','Access-Reject','2019-12-22 14:34:19'),(1128732,'dodoos','','Access-Reject','2019-12-22 14:34:31'),(1128733,'dodoos','','Access-Reject','2019-12-22 14:34:43'),(1128734,'dodoos','','Access-Reject','2019-12-22 14:34:54'),(1128735,'dodoos','','Access-Reject','2019-12-22 14:35:05'),(1128736,'dodoos','','Access-Reject','2019-12-22 14:35:17'),(1128737,'dodoos','','Access-Reject','2019-12-22 14:35:28'),(1128738,'dodoos','','Access-Reject','2019-12-22 14:35:40'),(1128739,'dodoos','','Access-Reject','2019-12-22 14:35:51'),(1128740,'dodoos','','Access-Reject','2019-12-22 14:36:03'),(1128741,'dodoos','','Access-Reject','2019-12-22 14:36:14'),(1128742,'dodoos','','Access-Reject','2019-12-22 14:36:26'),(1128743,'dodoos','','Access-Reject','2019-12-22 14:36:37'),(1128744,'dodoos','','Access-Reject','2019-12-22 14:36:52'),(1128745,'dodoos','','Access-Reject','2019-12-22 14:37:04'),(1128746,'dodoos','','Access-Reject','2019-12-22 14:37:15'),(1128747,'dodoos','','Access-Reject','2019-12-22 14:37:26'),(1128748,'dodoos','','Access-Reject','2019-12-22 14:37:38'),(1128749,'dodoos','','Access-Reject','2019-12-22 14:37:51'),(1128750,'dodoos','','Access-Reject','2019-12-22 14:38:02'),(1128751,'dodoos','','Access-Reject','2019-12-22 14:38:15'),(1128752,'dodoos','','Access-Reject','2019-12-22 14:38:26'),(1128753,'dodoos','','Access-Reject','2019-12-22 14:38:38'),(1128754,'dodoos','','Access-Reject','2019-12-22 14:38:50'),(1128755,'dodoos','','Access-Reject','2019-12-22 14:39:01'),(1128756,'dodoos','','Access-Reject','2019-12-22 14:39:14'),(1128757,'dodoos','','Access-Reject','2019-12-22 14:39:25'),(1128758,'dodoos','','Access-Reject','2019-12-22 14:39:37'),(1128759,'dodoos','','Access-Reject','2019-12-22 14:39:48'),(1128760,'dodoos','','Access-Reject','2019-12-22 14:40:00'),(1128761,'capitalhill','','Access-Accept','2019-12-22 14:40:09'),(1128762,'dodoos','','Access-Reject','2019-12-22 14:40:11'),(1128763,'dodoos','','Access-Reject','2019-12-22 14:40:23'),(1128764,'dodoos','','Access-Reject','2019-12-22 14:40:37'),(1128765,'dodoos','','Access-Reject','2019-12-22 14:40:49'),(1128766,'dodoos','','Access-Reject','2019-12-22 14:41:00'),(1128767,'dodoos','','Access-Reject','2019-12-22 14:41:12'),(1128768,'dodoos','','Access-Reject','2019-12-22 14:41:23'),(1128769,'dodoos','','Access-Reject','2019-12-22 14:41:35'),(1128770,'dodoos','','Access-Reject','2019-12-22 14:41:47'),(1128771,'dodoos','','Access-Reject','2019-12-22 14:41:58'),(1128772,'dodoos','','Access-Reject','2019-12-22 14:42:10'),(1128773,'dodoos','','Access-Reject','2019-12-22 14:42:21'),(1128774,'dodoos','','Access-Reject','2019-12-22 14:42:33'),(1128775,'dodoos','','Access-Reject','2019-12-22 14:42:44'),(1128776,'dodoos','','Access-Reject','2019-12-22 14:42:55'),(1128777,'dodoos','','Access-Reject','2019-12-22 14:43:07'),(1128778,'dodoos','','Access-Reject','2019-12-22 14:43:18'),(1128779,'dodoos','','Access-Reject','2019-12-22 14:43:30'),(1128780,'dodoos','','Access-Reject','2019-12-22 14:43:41'),(1128781,'dodoos','','Access-Reject','2019-12-22 14:43:53'),(1128782,'dodoos','','Access-Reject','2019-12-22 14:44:05'),(1128783,'dodoos','','Access-Reject','2019-12-22 14:44:16'),(1128784,'dodoos','','Access-Reject','2019-12-22 14:44:28'),(1128785,'dodoos','','Access-Reject','2019-12-22 14:44:39'),(1128786,'dodoos','','Access-Reject','2019-12-22 14:44:51'),(1128787,'dodoos','','Access-Reject','2019-12-22 14:45:02'),(1128788,'dodoos','','Access-Reject','2019-12-22 14:45:14'),(1128789,'dodoos','','Access-Reject','2019-12-22 14:45:26'),(1128790,'dodoos','','Access-Reject','2019-12-22 14:45:37'),(1128791,'dodoos','','Access-Reject','2019-12-22 14:45:49'),(1128792,'dodoos','','Access-Reject','2019-12-22 14:46:00'),(1128793,'ekpetis','','Access-Accept','2019-12-22 14:46:03'),(1128794,'dodoos','','Access-Reject','2019-12-22 14:46:12'),(1128795,'dodoos','','Access-Reject','2019-12-22 14:46:24'),(1128796,'dodoos','','Access-Reject','2019-12-22 14:46:35'),(1128797,'dodoos','','Access-Reject','2019-12-22 14:46:47'),(1128798,'dodoos','','Access-Reject','2019-12-22 14:46:58'),(1128799,'dodoos','','Access-Reject','2019-12-22 14:47:09'),(1128800,'dodoos','','Access-Reject','2019-12-22 14:47:21'),(1128801,'dodoos','','Access-Reject','2019-12-22 14:47:26'),(1128802,'dodoos','','Access-Reject','2019-12-22 14:47:28'),(1128803,'dodoos','','Access-Reject','2019-12-22 14:47:29'),(1128804,'dodoos','','Access-Reject','2019-12-22 14:47:31'),(1128805,'dodoos','','Access-Reject','2019-12-22 14:47:34'),(1128806,'dodoos','','Access-Reject','2019-12-22 14:47:39'),(1128807,'dodoos','','Access-Reject','2019-12-22 14:47:47'),(1128808,'dodoos','','Access-Reject','2019-12-22 14:47:58'),(1128809,'dodoos','','Access-Reject','2019-12-22 14:48:10'),(1128810,'dodoos','','Access-Reject','2019-12-22 14:48:21'),(1128811,'dodoos','','Access-Reject','2019-12-22 14:48:32'),(1128812,'dodoos','','Access-Reject','2019-12-22 14:48:44'),(1128813,'dodoos','','Access-Reject','2019-12-22 14:48:55'),(1128814,'dodoos','','Access-Reject','2019-12-22 14:49:07'),(1128815,'dodoos','','Access-Reject','2019-12-22 14:49:18'),(1128816,'dodoos','','Access-Reject','2019-12-22 14:49:29'),(1128817,'dodoos','','Access-Reject','2019-12-22 14:49:41'),(1128818,'dodoos','','Access-Reject','2019-12-22 14:49:52'),(1128819,'dodoos','','Access-Reject','2019-12-22 14:50:04'),(1128820,'dodoos','','Access-Reject','2019-12-22 14:50:15'),(1128821,'dodoos','','Access-Reject','2019-12-22 14:50:26'),(1128822,'dodoos','','Access-Reject','2019-12-22 14:50:38'),(1128823,'dodoos','','Access-Reject','2019-12-22 14:50:49'),(1128824,'dodoos','','Access-Reject','2019-12-22 14:51:01'),(1128825,'dodoos','','Access-Reject','2019-12-22 14:51:12'),(1128826,'dodoos','','Access-Reject','2019-12-22 14:51:23'),(1128827,'dodoos','','Access-Reject','2019-12-22 14:51:35'),(1128828,'dodoos','','Access-Reject','2019-12-22 14:51:46'),(1128829,'dodoos','','Access-Reject','2019-12-22 14:51:58'),(1128830,'dodoos','','Access-Reject','2019-12-22 14:52:09'),(1128831,'dodoos','','Access-Reject','2019-12-22 14:52:20'),(1128832,'dodoos','','Access-Reject','2019-12-22 14:52:32'),(1128833,'dodoos','','Access-Reject','2019-12-22 14:52:43'),(1128834,'dodoos','','Access-Reject','2019-12-22 14:52:55'),(1128835,'dodoos','','Access-Reject','2019-12-22 14:53:06'),(1128836,'dodoos','','Access-Reject','2019-12-22 14:53:17'),(1128837,'dodoos','','Access-Reject','2019-12-22 14:53:29'),(1128838,'dodoos','','Access-Reject','2019-12-22 14:53:40'),(1128839,'dodoos','','Access-Reject','2019-12-22 14:53:53'),(1128840,'dodoos','','Access-Reject','2019-12-22 14:54:04'),(1128841,'dodoos','','Access-Reject','2019-12-22 14:54:16'),(1128842,'dodoos','','Access-Reject','2019-12-22 14:54:27'),(1128843,'dodoos','','Access-Reject','2019-12-22 14:54:39'),(1128844,'dodoos','','Access-Reject','2019-12-22 14:54:50'),(1128845,'dodoos','','Access-Reject','2019-12-22 14:55:02'),(1128846,'dodoos','','Access-Reject','2019-12-22 14:55:13'),(1128847,'dodoos','','Access-Reject','2019-12-22 14:55:25'),(1128848,'dodoos','','Access-Reject','2019-12-22 14:55:36'),(1128849,'dodoos','','Access-Reject','2019-12-22 14:55:48'),(1128850,'dodoos','','Access-Reject','2019-12-22 14:55:59'),(1128851,'dodoos','','Access-Reject','2019-12-22 14:56:10'),(1128852,'dodoos','','Access-Reject','2019-12-22 14:56:22'),(1128853,'dodoos','','Access-Reject','2019-12-22 14:56:33'),(1128854,'dodoos','','Access-Reject','2019-12-22 14:56:45'),(1128855,'dodoos','','Access-Reject','2019-12-22 14:56:56'),(1128856,'dodoos','','Access-Reject','2019-12-22 14:57:08'),(1128857,'dodoos','','Access-Reject','2019-12-22 14:57:19'),(1128858,'dodoos','','Access-Reject','2019-12-22 14:57:31'),(1128859,'dodoos','','Access-Reject','2019-12-22 14:57:42'),(1128860,'dodoos','','Access-Reject','2019-12-22 14:57:53'),(1128861,'dodoos','','Access-Reject','2019-12-22 14:58:05'),(1128862,'dodoos','','Access-Reject','2019-12-22 14:58:16'),(1128863,'dodoos','','Access-Reject','2019-12-22 14:58:28'),(1128864,'dodoos','','Access-Reject','2019-12-22 14:58:39'),(1128865,'dodoos','','Access-Reject','2019-12-22 14:58:51'),(1128866,'dodoos','','Access-Reject','2019-12-22 14:59:02'),(1128867,'dodoos','','Access-Reject','2019-12-22 14:59:13'),(1128868,'dodoos','','Access-Reject','2019-12-22 14:59:25'),(1128869,'dodoos','','Access-Reject','2019-12-22 14:59:36'),(1128870,'dodoos','','Access-Reject','2019-12-22 14:59:48'),(1128871,'dodoos','','Access-Reject','2019-12-22 14:59:59'),(1128872,'dodoos','','Access-Reject','2019-12-22 15:00:11'),(1128873,'dodoos','','Access-Reject','2019-12-22 15:00:22'),(1128874,'dodoos','','Access-Reject','2019-12-22 15:00:34'),(1128875,'dodoos','','Access-Reject','2019-12-22 15:00:45'),(1128876,'dodoos','','Access-Reject','2019-12-22 15:00:57'),(1128877,'dodoos','','Access-Reject','2019-12-22 15:01:08'),(1128878,'dodoos','','Access-Reject','2019-12-22 15:01:20'),(1128879,'dodoos','','Access-Reject','2019-12-22 15:01:31'),(1128880,'dodoos','','Access-Reject','2019-12-22 15:01:42'),(1128881,'dodoos','','Access-Reject','2019-12-22 15:01:54'),(1128882,'dodoos','','Access-Reject','2019-12-22 15:02:05'),(1128883,'dodoos','','Access-Reject','2019-12-22 15:02:17'),(1128884,'dodoos','','Access-Reject','2019-12-22 15:02:28'),(1128885,'dodoos','','Access-Reject','2019-12-22 15:02:40'),(1128886,'dodoos','','Access-Reject','2019-12-22 15:02:51'),(1128887,'dodoos','','Access-Reject','2019-12-22 15:03:02'),(1128888,'dodoos','','Access-Reject','2019-12-22 15:03:14'),(1128889,'dodoos','','Access-Reject','2019-12-22 15:03:25'),(1128890,'dodoos','','Access-Reject','2019-12-22 15:03:37'),(1128891,'dodoos','','Access-Reject','2019-12-22 15:03:48'),(1128892,'dodoos','','Access-Reject','2019-12-22 15:04:00'),(1128893,'dodoos','','Access-Reject','2019-12-22 15:04:11'),(1128894,'dodoos','','Access-Reject','2019-12-22 15:04:22'),(1128895,'dodoos','','Access-Reject','2019-12-22 15:04:34'),(1128896,'dodoos','','Access-Reject','2019-12-22 15:04:45'),(1128897,'dodoos','','Access-Reject','2019-12-22 15:04:57'),(1128898,'dodoos','','Access-Reject','2019-12-22 15:05:08'),(1128899,'dodoos','','Access-Reject','2019-12-22 15:05:52'),(1128900,'dodoos','','Access-Reject','2019-12-22 15:06:04'),(1128901,'dodoos','','Access-Reject','2019-12-22 15:06:15'),(1128902,'dodoos','','Access-Reject','2019-12-22 15:06:27'),(1128903,'dodoos','','Access-Reject','2019-12-22 15:06:38'),(1128904,'dodoos','','Access-Reject','2019-12-22 15:06:49'),(1128905,'dodoos','','Access-Reject','2019-12-22 15:07:01'),(1128906,'dodoos','','Access-Reject','2019-12-22 15:07:12'),(1128907,'dodoos','','Access-Reject','2019-12-22 15:07:24'),(1128908,'dodoos','','Access-Reject','2019-12-22 15:07:35'),(1128909,'dodoos','','Access-Reject','2019-12-22 15:07:47'),(1128910,'dodoos','','Access-Reject','2019-12-22 15:07:58'),(1128911,'dodoos','','Access-Reject','2019-12-22 15:08:09'),(1128912,'dodoos','','Access-Reject','2019-12-22 15:08:21'),(1128913,'dodoos','','Access-Reject','2019-12-22 15:08:32'),(1128914,'dodoos','','Access-Reject','2019-12-22 15:08:44'),(1128915,'dodoos','','Access-Reject','2019-12-22 15:08:55'),(1128916,'dodoos','','Access-Reject','2019-12-22 15:09:06'),(1128917,'dodoos','','Access-Reject','2019-12-22 15:09:18'),(1128918,'dodoos','','Access-Reject','2019-12-22 15:09:29'),(1128919,'dodoos','','Access-Reject','2019-12-22 15:09:40'),(1128920,'dodoos','','Access-Reject','2019-12-22 15:09:52'),(1128921,'dodoos','','Access-Reject','2019-12-22 15:10:03'),(1128922,'dodoos','','Access-Reject','2019-12-22 15:10:15'),(1128923,'dodoos','','Access-Reject','2019-12-22 15:10:26'),(1128924,'dodoos','','Access-Reject','2019-12-22 15:10:38'),(1128925,'dodoos','','Access-Reject','2019-12-22 15:10:49'),(1128926,'dodoos','','Access-Reject','2019-12-22 15:11:00'),(1128927,'dodoos','','Access-Reject','2019-12-22 15:11:12'),(1128928,'dodoos','','Access-Reject','2019-12-22 15:11:23'),(1128929,'dodoos','','Access-Reject','2019-12-22 15:11:35'),(1128930,'dodoos','','Access-Reject','2019-12-22 15:11:46'),(1128931,'dodoos','','Access-Reject','2019-12-22 15:11:58'),(1128932,'dodoos','','Access-Reject','2019-12-22 15:12:09'),(1128933,'dodoos','','Access-Reject','2019-12-22 15:12:20'),(1128934,'dodoos','','Access-Reject','2019-12-22 15:12:32'),(1128935,'dodoos','','Access-Reject','2019-12-22 15:12:43'),(1128936,'dodoos','','Access-Reject','2019-12-22 15:12:55'),(1128937,'dodoos','','Access-Reject','2019-12-22 15:13:06'),(1128938,'dodoos','','Access-Reject','2019-12-22 15:13:18'),(1128939,'dodoos','','Access-Reject','2019-12-22 15:13:29'),(1128940,'dodoos','','Access-Reject','2019-12-22 15:13:41'),(1128941,'dodoos','','Access-Reject','2019-12-22 15:13:52'),(1128942,'dodoos','','Access-Reject','2019-12-22 15:14:03'),(1128943,'dodoos','','Access-Reject','2019-12-22 15:14:15'),(1128944,'dodoos','','Access-Reject','2019-12-22 15:14:26'),(1128945,'dodoos','','Access-Reject','2019-12-22 15:14:38'),(1128946,'dodoos','','Access-Reject','2019-12-22 15:14:49'),(1128947,'dodoos','','Access-Reject','2019-12-22 15:15:01'),(1128948,'dodoos','','Access-Reject','2019-12-22 15:15:12'),(1128949,'dodoos','','Access-Reject','2019-12-22 15:15:24'),(1128950,'dodoos','','Access-Reject','2019-12-22 15:15:35'),(1128951,'dodoos','','Access-Reject','2019-12-22 15:15:46'),(1128952,'dodoos','','Access-Reject','2019-12-22 15:15:58'),(1128953,'dodoos','','Access-Reject','2019-12-22 15:16:09'),(1128954,'baduwa','','Access-Accept','2019-12-22 15:16:19'),(1128955,'dodoos','','Access-Reject','2019-12-22 15:16:21'),(1128956,'dodoos','','Access-Reject','2019-12-22 15:16:32'),(1128957,'dodoos','','Access-Reject','2019-12-22 15:16:44'),(1128958,'dodoos','','Access-Reject','2019-12-22 15:16:55'),(1128959,'dodoos','','Access-Reject','2019-12-22 15:17:07'),(1128960,'dodoos','','Access-Reject','2019-12-22 15:17:18'),(1128961,'dodoos','','Access-Reject','2019-12-22 15:17:30'),(1128962,'dodoos','','Access-Reject','2019-12-22 15:17:41'),(1128963,'dodoos','','Access-Reject','2019-12-22 15:17:52'),(1128964,'dodoos','','Access-Reject','2019-12-22 15:18:04'),(1128965,'dodoos','','Access-Reject','2019-12-22 15:18:15'),(1128966,'dodoos','','Access-Reject','2019-12-22 15:18:27'),(1128967,'dodoos','','Access-Reject','2019-12-22 15:18:38'),(1128968,'dodoos','','Access-Reject','2019-12-22 15:18:49'),(1128969,'dodoos','','Access-Reject','2019-12-22 15:19:01'),(1128970,'dodoos','','Access-Reject','2019-12-22 15:19:12'),(1128971,'dodoos','','Access-Reject','2019-12-22 15:19:24'),(1128972,'dodoos','','Access-Reject','2019-12-22 15:19:35'),(1128973,'dodoos','','Access-Reject','2019-12-22 15:19:47'),(1128974,'dodoos','','Access-Reject','2019-12-22 15:19:58'),(1128975,'dodoos','','Access-Reject','2019-12-22 15:20:09'),(1128976,'dodoos','','Access-Reject','2019-12-22 15:20:21'),(1128977,'dodoos','','Access-Reject','2019-12-22 15:20:32'),(1128978,'dodoos','','Access-Reject','2019-12-22 15:20:44'),(1128979,'dodoos','','Access-Reject','2019-12-22 15:20:55'),(1128980,'dodoos','','Access-Reject','2019-12-22 15:21:06'),(1128981,'dodoos','','Access-Reject','2019-12-22 15:21:18'),(1128982,'dodoos','','Access-Reject','2019-12-22 15:21:29'),(1128983,'dodoos','','Access-Reject','2019-12-22 15:21:41'),(1128984,'dodoos','','Access-Reject','2019-12-22 15:21:52'),(1128985,'dodoos','','Access-Reject','2019-12-22 15:22:04'),(1128986,'dodoos','','Access-Reject','2019-12-22 15:22:15'),(1128987,'dodoos','','Access-Reject','2019-12-22 15:22:26'),(1128988,'dodoos','','Access-Reject','2019-12-22 15:22:38'),(1128989,'dodoos','','Access-Reject','2019-12-22 15:22:49'),(1128990,'dodoos','','Access-Reject','2019-12-22 15:23:01'),(1128991,'dodoos','','Access-Reject','2019-12-22 15:23:12'),(1128992,'dodoos','','Access-Reject','2019-12-22 15:23:24'),(1128993,'dodoos','','Access-Reject','2019-12-22 15:23:35'),(1128994,'dodoos','','Access-Reject','2019-12-22 15:23:48'),(1128995,'dodoos','','Access-Reject','2019-12-22 15:24:01'),(1128996,'dodoos','','Access-Reject','2019-12-22 15:24:13'),(1128997,'dodoos','','Access-Reject','2019-12-22 15:24:24'),(1128998,'dodoos','','Access-Reject','2019-12-22 15:24:36'),(1128999,'dodoos','','Access-Reject','2019-12-22 15:24:47'),(1129000,'dodoos','','Access-Reject','2019-12-22 15:24:59'),(1129001,'dodoos','','Access-Reject','2019-12-22 15:25:10'),(1129002,'dodoos','','Access-Reject','2019-12-22 15:25:22'),(1129003,'dodoos','','Access-Reject','2019-12-22 15:25:33'),(1129004,'dodoos','','Access-Reject','2019-12-22 15:25:45'),(1129005,'dodoos','','Access-Reject','2019-12-22 15:25:56'),(1129006,'dodoos','','Access-Reject','2019-12-22 15:26:07'),(1129007,'dodoos','','Access-Reject','2019-12-22 15:26:19'),(1129008,'dodoos','','Access-Reject','2019-12-22 15:26:30'),(1129009,'dodoos','','Access-Reject','2019-12-22 15:26:42'),(1129010,'dodoos','','Access-Reject','2019-12-22 15:26:53'),(1129011,'dodoos','','Access-Reject','2019-12-22 15:27:05'),(1129012,'dodoos','','Access-Reject','2019-12-22 15:27:16'),(1129013,'dodoos','','Access-Reject','2019-12-22 15:27:27'),(1129014,'dodoos','','Access-Reject','2019-12-22 15:27:39'),(1129015,'dodoos','','Access-Reject','2019-12-22 15:27:50'),(1129016,'dodoos','','Access-Reject','2019-12-22 15:28:02'),(1129017,'dodoos','','Access-Reject','2019-12-22 15:28:13'),(1129018,'dodoos','','Access-Reject','2019-12-22 15:28:25'),(1129019,'dodoos','','Access-Reject','2019-12-22 15:28:36'),(1129020,'dodoos','','Access-Reject','2019-12-22 15:28:48'),(1129021,'dodoos','','Access-Reject','2019-12-22 15:29:00'),(1129022,'dodoos','','Access-Reject','2019-12-22 15:29:11'),(1129023,'dodoos','','Access-Reject','2019-12-22 15:29:23'),(1129024,'dodoos','','Access-Reject','2019-12-22 15:29:34'),(1129025,'dodoos','','Access-Reject','2019-12-22 15:29:46'),(1129026,'dodoos','','Access-Reject','2019-12-22 15:29:58'),(1129027,'dodoos','','Access-Reject','2019-12-22 15:30:09'),(1129028,'dodoos','','Access-Reject','2019-12-22 15:30:20'),(1129029,'dodoos','','Access-Reject','2019-12-22 15:30:32'),(1129030,'dodoos','','Access-Reject','2019-12-22 15:30:43'),(1129031,'dodoos','','Access-Reject','2019-12-22 15:30:55'),(1129032,'dodoos','','Access-Reject','2019-12-22 15:31:06'),(1129033,'dodoos','','Access-Reject','2019-12-22 15:31:18'),(1129034,'dodoos','','Access-Reject','2019-12-22 15:31:29'),(1129035,'dodoos','','Access-Reject','2019-12-22 15:31:41'),(1129036,'dodoos','','Access-Reject','2019-12-22 15:31:52'),(1129037,'dodoos','','Access-Reject','2019-12-22 15:32:04'),(1129038,'dodoos','','Access-Reject','2019-12-22 15:32:15'),(1129039,'src_hostel','','Access-Accept','2019-12-22 15:32:23'),(1129040,'dodoos','','Access-Reject','2019-12-22 15:32:27'),(1129041,'dodoos','','Access-Reject','2019-12-22 15:32:39'),(1129042,'dodoos','','Access-Reject','2019-12-22 15:32:50'),(1129043,'dodoos','','Access-Reject','2019-12-22 15:33:01'),(1129044,'dodoos','','Access-Reject','2019-12-22 15:33:13'),(1129045,'dodoos','','Access-Reject','2019-12-22 15:33:24'),(1129046,'dodoos','','Access-Reject','2019-12-22 15:33:37'),(1129047,'dodoos','','Access-Reject','2019-12-22 15:33:48'),(1129048,'dodoos','','Access-Reject','2019-12-22 15:34:00'),(1129049,'dodoos','','Access-Reject','2019-12-22 15:34:11'),(1129050,'dodoos','','Access-Reject','2019-12-22 15:34:23'),(1129051,'dodoos','','Access-Reject','2019-12-22 15:34:34'),(1129052,'dodoos','','Access-Reject','2019-12-22 15:34:46'),(1129053,'dodoos','','Access-Reject','2019-12-22 15:34:57'),(1129054,'dodoos','','Access-Reject','2019-12-22 15:35:09'),(1129055,'dodoos','','Access-Reject','2019-12-22 15:35:20'),(1129056,'dodoos','','Access-Reject','2019-12-22 15:35:32'),(1129057,'dodoos','','Access-Reject','2019-12-22 15:35:43'),(1129058,'dodoos','','Access-Reject','2019-12-22 15:35:55'),(1129059,'dodoos','','Access-Reject','2019-12-22 15:36:06'),(1129060,'dodoos','','Access-Reject','2019-12-22 15:36:18'),(1129061,'dodoos','','Access-Reject','2019-12-22 15:36:29'),(1129062,'dodoos','','Access-Reject','2019-12-22 15:36:40'),(1129063,'dodoos','','Access-Reject','2019-12-22 15:36:52'),(1129064,'dodoos','','Access-Reject','2019-12-22 15:37:03'),(1129065,'dodoos','','Access-Reject','2019-12-22 15:37:15'),(1129066,'dodoos','','Access-Reject','2019-12-22 15:37:26'),(1129067,'dodoos','','Access-Reject','2019-12-22 15:37:38'),(1129068,'dodoos','','Access-Reject','2019-12-22 15:37:49'),(1129069,'dodoos','','Access-Reject','2019-12-22 15:38:00'),(1129070,'dodoos','','Access-Reject','2019-12-22 15:38:12'),(1129071,'dodoos','','Access-Reject','2019-12-22 15:38:23'),(1129072,'dodoos','','Access-Reject','2019-12-22 15:38:34'),(1129073,'dodoos','','Access-Reject','2019-12-22 15:38:46'),(1129074,'dodoos','','Access-Reject','2019-12-22 15:38:57'),(1129075,'dodoos','','Access-Reject','2019-12-22 15:39:10'),(1129076,'dodoos','','Access-Reject','2019-12-22 15:39:21'),(1129077,'dodoos','','Access-Reject','2019-12-22 15:39:33'),(1129078,'dodoos','','Access-Reject','2019-12-22 15:39:44'),(1129079,'dodoos','','Access-Reject','2019-12-22 15:39:56'),(1129080,'dodoos','','Access-Reject','2019-12-22 15:40:07'),(1129081,'capitalhill','','Access-Accept','2019-12-22 15:40:09'),(1129082,'dodoos','','Access-Reject','2019-12-22 15:40:19'),(1129083,'dodoos','','Access-Reject','2019-12-22 15:40:30'),(1129084,'dodoos','','Access-Reject','2019-12-22 15:40:41'),(1129085,'dodoos','','Access-Reject','2019-12-22 15:40:53'),(1129086,'dodoos','','Access-Reject','2019-12-22 15:41:04'),(1129087,'dodoos','','Access-Reject','2019-12-22 15:41:18'),(1129088,'dodoos','','Access-Reject','2019-12-22 15:41:29'),(1129089,'dodoos','','Access-Reject','2019-12-22 15:41:40'),(1129090,'dodoos','','Access-Reject','2019-12-22 15:41:52'),(1129091,'dodoos','','Access-Reject','2019-12-22 15:42:03'),(1129092,'dodoos','','Access-Reject','2019-12-22 15:42:15'),(1129093,'dodoos','','Access-Reject','2019-12-22 15:42:26'),(1129094,'dodoos','','Access-Reject','2019-12-22 15:42:38'),(1129095,'dodoos','','Access-Reject','2019-12-22 15:42:49'),(1129096,'dodoos','','Access-Reject','2019-12-22 15:43:01'),(1129097,'dodoos','','Access-Reject','2019-12-22 15:43:12'),(1129098,'dodoos','','Access-Reject','2019-12-22 15:43:24'),(1129099,'dodoos','','Access-Reject','2019-12-22 15:43:35'),(1129100,'dodoos','','Access-Reject','2019-12-22 15:43:46'),(1129101,'dodoos','','Access-Reject','2019-12-22 15:43:58'),(1129102,'dodoos','','Access-Reject','2019-12-22 15:44:09'),(1129103,'dodoos','','Access-Reject','2019-12-22 15:44:21'),(1129104,'dodoos','','Access-Reject','2019-12-22 15:44:32'),(1129105,'dodoos','','Access-Reject','2019-12-22 15:44:44'),(1129106,'dodoos','','Access-Reject','2019-12-22 15:44:55'),(1129107,'dodoos','','Access-Reject','2019-12-22 15:45:06'),(1129108,'dodoos','','Access-Reject','2019-12-22 15:45:18'),(1129109,'dodoos','','Access-Reject','2019-12-22 15:45:29'),(1129110,'dodoos','','Access-Reject','2019-12-22 15:45:41'),(1129111,'pempamsie','','Access-Accept','2019-12-22 15:45:44'),(1129112,'dodoos','','Access-Reject','2019-12-22 15:45:52'),(1129113,'dodoos','','Access-Reject','2019-12-22 15:46:04'),(1129114,'ekpetis','','Access-Accept','2019-12-22 15:46:05'),(1129115,'dodoos','','Access-Reject','2019-12-22 15:46:15'),(1129116,'dodoos','','Access-Reject','2019-12-22 15:46:26'),(1129117,'dodoos','','Access-Reject','2019-12-22 15:46:38'),(1129118,'dodoos','','Access-Reject','2019-12-22 15:46:49'),(1129119,'dodoos','','Access-Reject','2019-12-22 15:47:01'),(1129120,'dodoos','','Access-Reject','2019-12-22 15:47:12'),(1129121,'dodoos','','Access-Reject','2019-12-22 15:47:23'),(1129122,'dodoos','','Access-Reject','2019-12-22 15:47:26'),(1129123,'dodoos','','Access-Reject','2019-12-22 15:47:28'),(1129124,'dodoos','','Access-Reject','2019-12-22 15:47:29'),(1129125,'dodoos','','Access-Reject','2019-12-22 15:47:31'),(1129126,'dodoos','','Access-Reject','2019-12-22 15:47:34'),(1129127,'dodoos','','Access-Reject','2019-12-22 15:47:39'),(1129128,'dodoos','','Access-Reject','2019-12-22 15:47:47'),(1129129,'dodoos','','Access-Reject','2019-12-22 15:47:58'),(1129130,'dodoos','','Access-Reject','2019-12-22 15:48:10'),(1129131,'dodoos','','Access-Reject','2019-12-22 15:48:21'),(1129132,'dodoos','','Access-Reject','2019-12-22 15:48:33'),(1129133,'dodoos','','Access-Reject','2019-12-22 15:48:44'),(1129134,'dodoos','','Access-Reject','2019-12-22 15:48:55'),(1129135,'dodoos','','Access-Reject','2019-12-22 15:49:07'),(1129136,'dodoos','','Access-Reject','2019-12-22 15:49:18'),(1129137,'dodoos','','Access-Reject','2019-12-22 15:49:30'),(1129138,'dodoos','','Access-Reject','2019-12-22 15:49:41'),(1129139,'dodoos','','Access-Reject','2019-12-22 15:49:53'),(1129140,'dodoos','','Access-Reject','2019-12-22 15:50:04'),(1129141,'dodoos','','Access-Reject','2019-12-22 15:50:16'),(1129142,'dodoos','','Access-Reject','2019-12-22 15:50:28'),(1129143,'dodoos','','Access-Reject','2019-12-22 15:50:39'),(1129144,'dodoos','','Access-Reject','2019-12-22 15:50:51'),(1129145,'dodoos','','Access-Reject','2019-12-22 15:51:02'),(1129146,'dodoos','','Access-Reject','2019-12-22 15:51:14'),(1129147,'dodoos','','Access-Reject','2019-12-22 15:51:25'),(1129148,'dodoos','','Access-Reject','2019-12-22 15:51:37'),(1129149,'dodoos','','Access-Reject','2019-12-22 15:51:48'),(1129150,'dodoos','','Access-Reject','2019-12-22 15:51:59'),(1129151,'dodoos','','Access-Reject','2019-12-22 15:52:11'),(1129152,'dodoos','','Access-Reject','2019-12-22 15:52:22'),(1129153,'dodoos','','Access-Reject','2019-12-22 15:52:34'),(1129154,'dodoos','','Access-Reject','2019-12-22 15:52:45'),(1129155,'dodoos','','Access-Reject','2019-12-22 15:52:56'),(1129156,'dodoos','','Access-Reject','2019-12-22 15:53:08'),(1129157,'dodoos','','Access-Reject','2019-12-22 15:53:19'),(1129158,'dodoos','','Access-Reject','2019-12-22 15:53:31'),(1129159,'dodoos','','Access-Reject','2019-12-22 15:53:42'),(1129160,'dodoos','','Access-Reject','2019-12-22 15:53:53'),(1129161,'dodoos','','Access-Reject','2019-12-22 15:54:05'),(1129162,'dodoos','','Access-Reject','2019-12-22 15:54:16'),(1129163,'dodoos','','Access-Reject','2019-12-22 15:54:28'),(1129164,'dodoos','','Access-Reject','2019-12-22 15:54:39'),(1129165,'dodoos','','Access-Reject','2019-12-22 15:54:51'),(1129166,'dodoos','','Access-Reject','2019-12-22 15:55:02'),(1129167,'dodoos','','Access-Reject','2019-12-22 15:55:13'),(1129168,'dodoos','','Access-Reject','2019-12-22 15:55:25'),(1129169,'dodoos','','Access-Reject','2019-12-22 15:55:36'),(1129170,'dodoos','','Access-Reject','2019-12-22 15:55:48'),(1129171,'dodoos','','Access-Reject','2019-12-22 15:55:59'),(1129172,'dodoos','','Access-Reject','2019-12-22 15:56:10'),(1129173,'dodoos','','Access-Reject','2019-12-22 15:56:22'),(1129174,'dodoos','','Access-Reject','2019-12-22 15:56:33'),(1129175,'dodoos','','Access-Reject','2019-12-22 15:56:45'),(1129176,'dodoos','','Access-Reject','2019-12-22 15:56:56'),(1129177,'dodoos','','Access-Reject','2019-12-22 15:57:07'),(1129178,'dodoos','','Access-Reject','2019-12-22 15:57:19'),(1129179,'dodoos','','Access-Reject','2019-12-22 15:57:30'),(1129180,'dodoos','','Access-Reject','2019-12-22 15:57:42'),(1129181,'dodoos','','Access-Reject','2019-12-22 15:57:53'),(1129182,'dodoos','','Access-Reject','2019-12-22 15:58:04'),(1129183,'dodoos','','Access-Reject','2019-12-22 15:58:16'),(1129184,'dodoos','','Access-Reject','2019-12-22 15:58:27'),(1129185,'dodoos','','Access-Reject','2019-12-22 15:58:39'),(1129186,'dodoos','','Access-Reject','2019-12-22 15:58:50'),(1129187,'dodoos','','Access-Reject','2019-12-22 15:59:02'),(1129188,'dodoos','','Access-Reject','2019-12-22 15:59:13'),(1129189,'dodoos','','Access-Reject','2019-12-22 15:59:24'),(1129190,'dodoos','','Access-Reject','2019-12-22 15:59:36'),(1129191,'dodoos','','Access-Reject','2019-12-22 15:59:47'),(1129192,'dodoos','','Access-Reject','2019-12-22 15:59:59'),(1129193,'amanful','','Access-Accept','2019-12-22 16:00:06'),(1129194,'dodoos','','Access-Reject','2019-12-22 16:00:10'),(1129195,'dodoos','','Access-Reject','2019-12-22 16:00:21'),(1129196,'dodoos','','Access-Reject','2019-12-22 16:00:33'),(1129197,'dodoos','','Access-Reject','2019-12-22 16:00:44'),(1129198,'dodoos','','Access-Reject','2019-12-22 16:00:56'),(1129199,'dodoos','','Access-Reject','2019-12-22 16:01:07'),(1129200,'dodoos','','Access-Reject','2019-12-22 16:01:19'),(1129201,'dodoos','','Access-Reject','2019-12-22 16:01:30'),(1129202,'dodoos','','Access-Reject','2019-12-22 16:01:41'),(1129203,'dodoos','','Access-Reject','2019-12-22 16:01:53'),(1129204,'dodoos','','Access-Reject','2019-12-22 16:02:04'),(1129205,'dodoos','','Access-Reject','2019-12-22 16:02:15'),(1129206,'dodoos','','Access-Reject','2019-12-22 16:02:27'),(1129207,'dodoos','','Access-Reject','2019-12-22 16:02:38'),(1129208,'dodoos','','Access-Reject','2019-12-22 16:02:50'),(1129209,'dodoos','','Access-Reject','2019-12-22 16:03:01'),(1129210,'dodoos','','Access-Reject','2019-12-22 16:03:12'),(1129211,'dodoos','','Access-Reject','2019-12-22 16:03:24'),(1129212,'dodoos','','Access-Reject','2019-12-22 16:03:35'),(1129213,'dodoos','','Access-Reject','2019-12-22 16:03:46'),(1129214,'dodoos','','Access-Reject','2019-12-22 16:03:58'),(1129215,'dodoos','','Access-Reject','2019-12-22 16:04:09'),(1129216,'dodoos','','Access-Reject','2019-12-22 16:04:21'),(1129217,'dodoos','','Access-Reject','2019-12-22 16:04:32'),(1129218,'dodoos','','Access-Reject','2019-12-22 16:04:44'),(1129219,'dodoos','','Access-Reject','2019-12-22 16:04:55'),(1129220,'dodoos','','Access-Reject','2019-12-22 16:05:06'),(1129221,'dodoos','','Access-Reject','2019-12-22 16:05:18'),(1129222,'dodoos','','Access-Reject','2019-12-22 16:05:29'),(1129223,'dodoos','','Access-Reject','2019-12-22 16:05:41'),(1129224,'dodoos','','Access-Reject','2019-12-22 16:05:52'),(1129225,'dodoos','','Access-Reject','2019-12-22 16:06:04'),(1129226,'dodoos','','Access-Reject','2019-12-22 16:06:15'),(1129227,'dodoos','','Access-Reject','2019-12-22 16:06:26'),(1129228,'dodoos','','Access-Reject','2019-12-22 16:06:38'),(1129229,'dodoos','','Access-Reject','2019-12-22 16:06:49'),(1129230,'dodoos','','Access-Reject','2019-12-22 16:07:01'),(1129231,'dodoos','','Access-Reject','2019-12-22 16:07:12'),(1129232,'dodoos','','Access-Reject','2019-12-22 16:07:23'),(1129233,'dodoos','','Access-Reject','2019-12-22 16:07:35'),(1129234,'dodoos','','Access-Reject','2019-12-22 16:07:46'),(1129235,'dodoos','','Access-Reject','2019-12-22 16:07:58'),(1129236,'dodoos','','Access-Reject','2019-12-22 16:08:09'),(1129237,'dodoos','','Access-Reject','2019-12-22 16:08:20'),(1129238,'dodoos','','Access-Reject','2019-12-22 16:08:32'),(1129239,'dodoos','','Access-Reject','2019-12-22 16:08:43'),(1129240,'dodoos','','Access-Reject','2019-12-22 16:08:55'),(1129241,'dodoos','','Access-Reject','2019-12-22 16:09:06'),(1129242,'dodoos','','Access-Reject','2019-12-22 16:09:17'),(1129243,'dodoos','','Access-Reject','2019-12-22 16:09:29'),(1129244,'dodoos','','Access-Reject','2019-12-22 16:09:40'),(1129245,'dodoos','','Access-Reject','2019-12-22 16:09:52'),(1129246,'affiliation','','Access-Accept','2019-12-22 16:10:03'),(1129247,'dodoos','','Access-Reject','2019-12-22 16:10:03'),(1129248,'anane-fenin','','Access-Accept','2019-12-22 16:10:05'),(1129249,'dodoos','','Access-Reject','2019-12-22 16:10:15'),(1129250,'dodoos','','Access-Reject','2019-12-22 16:10:26'),(1129251,'dodoos','','Access-Reject','2019-12-22 16:10:37'),(1129252,'dodoos','','Access-Reject','2019-12-22 16:10:49'),(1129253,'dodoos','','Access-Reject','2019-12-22 16:11:00'),(1129254,'dodoos','','Access-Reject','2019-12-22 16:11:12'),(1129255,'dodoos','','Access-Reject','2019-12-22 16:11:23'),(1129256,'dodoos','','Access-Reject','2019-12-22 16:11:35'),(1129257,'dodoos','','Access-Reject','2019-12-22 16:11:46'),(1129258,'ekpetis','','Access-Accept','2019-12-22 16:11:54'),(1129259,'dodoos','','Access-Reject','2019-12-22 16:11:57'),(1129260,'dodoos','','Access-Reject','2019-12-22 16:12:09'),(1129261,'dodoos','','Access-Reject','2019-12-22 16:12:20'),(1129262,'dodoos','','Access-Reject','2019-12-22 16:12:32'),(1129263,'dodoos','','Access-Reject','2019-12-22 16:12:43'),(1129264,'dodoos','','Access-Reject','2019-12-22 16:12:55'),(1129265,'dodoos','','Access-Reject','2019-12-22 16:13:06'),(1129266,'dodoos','','Access-Reject','2019-12-22 16:13:17'),(1129267,'dodoos','','Access-Reject','2019-12-22 16:13:29'),(1129268,'dodoos','','Access-Reject','2019-12-22 16:13:40'),(1129269,'dodoos','','Access-Reject','2019-12-22 16:13:52'),(1129270,'dodoos','','Access-Reject','2019-12-22 16:14:03'),(1129271,'dodoos','','Access-Reject','2019-12-22 16:14:15'),(1129272,'dodoos','','Access-Reject','2019-12-22 16:14:26'),(1129273,'dodoos','','Access-Reject','2019-12-22 16:14:37'),(1129274,'dodoos','','Access-Reject','2019-12-22 16:14:49'),(1129275,'dodoos','','Access-Reject','2019-12-22 16:15:00'),(1129276,'dodoos','','Access-Reject','2019-12-22 16:15:12'),(1129277,'dodoos','','Access-Reject','2019-12-22 16:15:23'),(1129278,'dodoos','','Access-Reject','2019-12-22 16:15:34'),(1129279,'dodoos','','Access-Reject','2019-12-22 16:15:46'),(1129280,'dodoos','','Access-Reject','2019-12-22 16:15:57'),(1129281,'dodoos','','Access-Reject','2019-12-22 16:16:09'),(1129282,'baduwa','','Access-Accept','2019-12-22 16:16:19'),(1129283,'dodoos','','Access-Reject','2019-12-22 16:16:20'),(1129284,'dodoos','','Access-Reject','2019-12-22 16:16:32'),(1129285,'user','','Access-Reject','2019-12-22 16:16:34'),(1129286,'vpn','','Access-Reject','2019-12-22 16:16:37'),(1129287,'Admin','','Access-Reject','2019-12-22 16:16:40'),(1129288,'dodoos','','Access-Reject','2019-12-22 16:16:43'),(1129289,'11','','Access-Reject','2019-12-22 16:16:43'),(1129290,'1111','','Access-Reject','2019-12-22 16:16:47'),(1129291,'1234','','Access-Reject','2019-12-22 16:16:51'),(1129292,'dodoos','','Access-Reject','2019-12-22 16:16:55'),(1129293,'dodoos','','Access-Reject','2019-12-22 16:17:06'),(1129294,'dodoos','','Access-Reject','2019-12-22 16:17:17'),(1129295,'dodoos','','Access-Reject','2019-12-22 16:17:29'),(1129296,'dodoos','','Access-Reject','2019-12-22 16:17:40'),(1129297,'dodoos','','Access-Reject','2019-12-22 16:17:51'),(1129298,'dodoos','','Access-Reject','2019-12-22 16:18:03'),(1129299,'dodoos','','Access-Reject','2019-12-22 16:18:14'),(1129300,'dodoos','','Access-Reject','2019-12-22 16:18:26'),(1129301,'dodoos','','Access-Reject','2019-12-22 16:18:37'),(1129302,'dodoos','','Access-Reject','2019-12-22 16:18:49'),(1129303,'dodoos','','Access-Reject','2019-12-22 16:19:00'),(1129304,'dodoos','','Access-Reject','2019-12-22 16:19:11'),(1129305,'dodoos','','Access-Reject','2019-12-22 16:19:23'),(1129306,'dodoos','','Access-Reject','2019-12-22 16:19:34'),(1129307,'dodoos','','Access-Reject','2019-12-22 16:19:46'),(1129308,'dodoos','','Access-Reject','2019-12-22 16:19:57'),(1129309,'dodoos','','Access-Reject','2019-12-22 16:20:08'),(1129310,'dodoos','','Access-Reject','2019-12-22 16:20:20'),(1129311,'dodoos','','Access-Reject','2019-12-22 16:20:31'),(1129312,'dodoos','','Access-Reject','2019-12-22 16:20:43'),(1129313,'dodoos','','Access-Reject','2019-12-22 16:20:54'),(1129314,'dodoos','','Access-Reject','2019-12-22 16:21:06'),(1129315,'dodoos','','Access-Reject','2019-12-22 16:21:17'),(1129316,'dodoos','','Access-Reject','2019-12-22 16:21:29'),(1129317,'dodoos','','Access-Reject','2019-12-22 16:21:40'),(1129318,'dodoos','','Access-Reject','2019-12-22 16:21:51'),(1129319,'dodoos','','Access-Reject','2019-12-22 16:22:03'),(1129320,'dodoos','','Access-Reject','2019-12-22 16:22:14'),(1129321,'dodoos','','Access-Reject','2019-12-22 16:22:26'),(1129322,'dodoos','','Access-Reject','2019-12-22 16:22:37'),(1129323,'dodoos','','Access-Reject','2019-12-22 16:22:49'),(1129324,'dodoos','','Access-Reject','2019-12-22 16:23:00'),(1129325,'dodoos','','Access-Reject','2019-12-22 16:23:11'),(1129326,'dodoos','','Access-Reject','2019-12-22 16:23:23'),(1129327,'dodoos','','Access-Reject','2019-12-22 16:23:34'),(1129328,'dodoos','','Access-Reject','2019-12-22 16:23:46'),(1129329,'dodoos','','Access-Reject','2019-12-22 16:23:57'),(1129330,'dodoos','','Access-Reject','2019-12-22 16:24:09'),(1129331,'dodoos','','Access-Reject','2019-12-22 16:24:21'),(1129332,'dodoos','','Access-Reject','2019-12-22 16:24:32'),(1129333,'dodoos','','Access-Reject','2019-12-22 16:24:44'),(1129334,'dodoos','','Access-Reject','2019-12-22 16:24:55'),(1129335,'dodoos','','Access-Reject','2019-12-22 16:25:06'),(1129336,'dodoos','','Access-Reject','2019-12-22 16:25:18'),(1129337,'dodoos','','Access-Reject','2019-12-22 16:25:29'),(1129338,'dodoos','','Access-Reject','2019-12-22 16:25:41'),(1129339,'dodoos','','Access-Reject','2019-12-22 16:25:52'),(1129340,'dodoos','','Access-Reject','2019-12-22 16:26:03'),(1129341,'dodoos','','Access-Reject','2019-12-22 16:26:15'),(1129342,'dodoos','','Access-Reject','2019-12-22 16:26:26'),(1129343,'dodoos','','Access-Reject','2019-12-22 16:26:38'),(1129344,'dodoos','','Access-Reject','2019-12-22 16:26:49'),(1129345,'dodoos','','Access-Reject','2019-12-22 16:27:01'),(1129346,'dodoos','','Access-Reject','2019-12-22 16:27:12'),(1129347,'dodoos','','Access-Reject','2019-12-22 16:27:23'),(1129348,'dodoos','','Access-Reject','2019-12-22 16:27:35'),(1129349,'dodoos','','Access-Reject','2019-12-22 16:27:46'),(1129350,'dodoos','','Access-Reject','2019-12-22 16:27:58'),(1129351,'dodoos','','Access-Reject','2019-12-22 16:28:09'),(1129352,'dodoos','','Access-Reject','2019-12-22 16:28:21'),(1129353,'dodoos','','Access-Reject','2019-12-22 16:28:32'),(1129354,'dodoos','','Access-Reject','2019-12-22 16:28:44'),(1129355,'dodoos','','Access-Reject','2019-12-22 16:28:56'),(1129356,'dodoos','','Access-Reject','2019-12-22 16:29:07'),(1129357,'dodoos','','Access-Reject','2019-12-22 16:29:18'),(1129358,'dodoos','','Access-Reject','2019-12-22 16:29:30'),(1129359,'dodoos','','Access-Reject','2019-12-22 16:29:41'),(1129360,'dodoos','','Access-Reject','2019-12-22 16:29:53'),(1129361,'dodoos','','Access-Reject','2019-12-22 16:30:04'),(1129362,'dodoos','','Access-Reject','2019-12-22 16:30:16'),(1129363,'dodoos','','Access-Reject','2019-12-22 16:30:27'),(1129364,'dodoos','','Access-Reject','2019-12-22 16:30:39'),(1129365,'dodoos','','Access-Reject','2019-12-22 16:30:51'),(1129366,'dodoos','','Access-Reject','2019-12-22 16:31:02'),(1129367,'dodoos','','Access-Reject','2019-12-22 16:31:14'),(1129368,'dodoos','','Access-Reject','2019-12-22 16:31:26'),(1129369,'dodoos','','Access-Reject','2019-12-22 16:31:37'),(1129370,'dodoos','','Access-Reject','2019-12-22 16:31:49'),(1129371,'dodoos','','Access-Reject','2019-12-22 16:32:00'),(1129372,'dodoos','','Access-Reject','2019-12-22 16:32:11'),(1129373,'dodoos','','Access-Reject','2019-12-22 16:32:23'),(1129374,'src_hostel','','Access-Accept','2019-12-22 16:32:23'),(1129375,'dodoos','','Access-Reject','2019-12-22 16:32:34'),(1129376,'dodoos','','Access-Reject','2019-12-22 16:32:46'),(1129377,'dodoos','','Access-Reject','2019-12-22 16:32:57'),(1129378,'dodoos','','Access-Reject','2019-12-22 16:33:09'),(1129379,'dodoos','','Access-Reject','2019-12-22 16:33:20'),(1129380,'dodoos','','Access-Reject','2019-12-22 16:33:32'),(1129381,'dodoos','','Access-Reject','2019-12-22 16:33:43'),(1129382,'dodoos','','Access-Reject','2019-12-22 16:33:55'),(1129383,'dodoos','','Access-Reject','2019-12-22 16:34:06'),(1129384,'dodoos','','Access-Reject','2019-12-22 16:35:03'),(1129385,'dodoos','','Access-Reject','2019-12-22 16:35:15'),(1129386,'dodoos','','Access-Reject','2019-12-22 16:35:26'),(1129387,'dodoos','','Access-Reject','2019-12-22 16:35:38'),(1129388,'dodoos','','Access-Reject','2019-12-22 16:35:49'),(1129389,'dodoos','','Access-Reject','2019-12-22 16:36:00'),(1129390,'dodoos','','Access-Reject','2019-12-22 16:36:12'),(1129391,'dodoos','','Access-Reject','2019-12-22 16:36:23'),(1129392,'dodoos','','Access-Reject','2019-12-22 16:36:35'),(1129393,'dodoos','','Access-Reject','2019-12-22 16:36:46'),(1129394,'dodoos','','Access-Reject','2019-12-22 16:36:57'),(1129395,'dodoos','','Access-Reject','2019-12-22 16:37:09'),(1129396,'dodoos','','Access-Reject','2019-12-22 16:37:20'),(1129397,'dodoos','','Access-Reject','2019-12-22 16:37:32'),(1129398,'dodoos','','Access-Reject','2019-12-22 16:37:43'),(1129399,'dodoos','','Access-Reject','2019-12-22 16:37:54'),(1129400,'dodoos','','Access-Reject','2019-12-22 16:38:08'),(1129401,'dodoos','','Access-Reject','2019-12-22 16:38:20'),(1129402,'dodoos','','Access-Reject','2019-12-22 16:38:32'),(1129403,'dodoos','','Access-Reject','2019-12-22 16:38:43'),(1129404,'dodoos','','Access-Reject','2019-12-22 16:38:54'),(1129405,'dodoos','','Access-Reject','2019-12-22 16:39:06'),(1129406,'dodoos','','Access-Reject','2019-12-22 16:39:19'),(1129407,'dodoos','','Access-Reject','2019-12-22 16:39:30'),(1129408,'dodoos','','Access-Reject','2019-12-22 16:39:42'),(1129409,'dodoos','','Access-Reject','2019-12-22 16:39:53'),(1129410,'dodoos','','Access-Reject','2019-12-22 16:40:04'),(1129411,'capitalhill','','Access-Accept','2019-12-22 16:40:09'),(1129412,'dodoos','','Access-Reject','2019-12-22 16:40:16'),(1129413,'dodoos','','Access-Reject','2019-12-22 16:40:27'),(1129414,'dodoos','','Access-Reject','2019-12-22 16:40:39'),(1129415,'dodoos','','Access-Reject','2019-12-22 16:40:50'),(1129416,'dodoos','','Access-Reject','2019-12-22 16:41:02'),(1129417,'dodoos','','Access-Reject','2019-12-22 16:41:13'),(1129418,'dodoos','','Access-Reject','2019-12-22 16:41:25'),(1129419,'dodoos','','Access-Reject','2019-12-22 16:41:37'),(1129420,'dodoos','','Access-Reject','2019-12-22 16:41:49'),(1129421,'dodoos','','Access-Reject','2019-12-22 16:42:00'),(1129422,'dodoos','','Access-Reject','2019-12-22 16:42:12'),(1129423,'dodoos','','Access-Reject','2019-12-22 16:42:23'),(1129424,'dodoos','','Access-Reject','2019-12-22 16:42:35'),(1129425,'dodoos','','Access-Reject','2019-12-22 16:42:46'),(1129426,'dodoos','','Access-Reject','2019-12-22 16:42:59'),(1129427,'dodoos','','Access-Reject','2019-12-22 16:43:11'),(1129428,'dodoos','','Access-Reject','2019-12-22 16:43:22'),(1129429,'dodoos','','Access-Reject','2019-12-22 16:43:34'),(1129430,'dodoos','','Access-Reject','2019-12-22 16:43:45'),(1129431,'dodoos','','Access-Reject','2019-12-22 16:43:56'),(1129432,'dodoos','','Access-Reject','2019-12-22 16:44:08'),(1129433,'dodoos','','Access-Reject','2019-12-22 16:44:19'),(1129434,'dodoos','','Access-Reject','2019-12-22 16:44:31'),(1129435,'dodoos','','Access-Reject','2019-12-22 16:44:42'),(1129436,'dodoos','','Access-Reject','2019-12-22 16:44:54'),(1129437,'dodoos','','Access-Reject','2019-12-22 16:45:05'),(1129438,'dodoos','','Access-Reject','2019-12-22 16:45:16'),(1129439,'dodoos','','Access-Reject','2019-12-22 16:45:28'),(1129440,'dodoos','','Access-Reject','2019-12-22 16:45:40'),(1129441,'dodoos','','Access-Reject','2019-12-22 16:45:51'),(1129442,'dodoos','','Access-Reject','2019-12-22 16:46:02'),(1129443,'ekpetis','','Access-Accept','2019-12-22 16:46:03'),(1129444,'dodoos','','Access-Reject','2019-12-22 16:46:14'),(1129445,'dodoos','','Access-Reject','2019-12-22 16:46:26'),(1129446,'dodoos','','Access-Reject','2019-12-22 16:46:37'),(1129447,'dodoos','','Access-Reject','2019-12-22 16:46:49'),(1129448,'dodoos','','Access-Reject','2019-12-22 16:47:05'),(1129449,'dodoos','','Access-Reject','2019-12-22 16:47:18'),(1129450,'dodoos','','Access-Reject','2019-12-22 16:47:26'),(1129451,'dodoos','','Access-Reject','2019-12-22 16:47:28'),(1129452,'dodoos','','Access-Reject','2019-12-22 16:47:29'),(1129453,'dodoos','','Access-Reject','2019-12-22 16:47:32'),(1129454,'dodoos','','Access-Reject','2019-12-22 16:47:34'),(1129455,'dodoos','','Access-Reject','2019-12-22 16:47:39'),(1129456,'dodoos','','Access-Reject','2019-12-22 16:47:47'),(1129457,'dodoos','','Access-Reject','2019-12-22 16:47:58'),(1129458,'dodoos','','Access-Reject','2019-12-22 16:48:10'),(1129459,'dodoos','','Access-Reject','2019-12-22 16:48:21'),(1129460,'dodoos','','Access-Reject','2019-12-22 16:48:33'),(1129461,'dodoos','','Access-Reject','2019-12-22 16:48:44'),(1129462,'dodoos','','Access-Reject','2019-12-22 16:48:55'),(1129463,'dodoos','','Access-Reject','2019-12-22 16:49:07'),(1129464,'dodoos','','Access-Reject','2019-12-22 16:49:18'),(1129465,'dodoos','','Access-Reject','2019-12-22 16:49:30'),(1129466,'dodoos','','Access-Reject','2019-12-22 16:49:42'),(1129467,'dodoos','','Access-Reject','2019-12-22 16:49:53'),(1129468,'dodoos','','Access-Reject','2019-12-22 16:50:04'),(1129469,'dodoos','','Access-Reject','2019-12-22 16:50:16'),(1129470,'dodoos','','Access-Reject','2019-12-22 16:50:27'),(1129471,'dodoos','','Access-Reject','2019-12-22 16:50:39'),(1129472,'dodoos','','Access-Reject','2019-12-22 16:50:50'),(1129473,'dodoos','','Access-Reject','2019-12-22 16:51:02'),(1129474,'dodoos','','Access-Reject','2019-12-22 16:51:13'),(1129475,'dodoos','','Access-Reject','2019-12-22 16:51:24'),(1129476,'dodoos','','Access-Reject','2019-12-22 16:51:36'),(1129477,'dodoos','','Access-Reject','2019-12-22 16:51:47'),(1129478,'dodoos','','Access-Reject','2019-12-22 16:51:59'),(1129479,'dodoos','','Access-Reject','2019-12-22 16:52:10'),(1129480,'dodoos','','Access-Reject','2019-12-22 16:52:22'),(1129481,'dodoos','','Access-Reject','2019-12-22 16:52:34'),(1129482,'dodoos','','Access-Reject','2019-12-22 16:52:45'),(1129483,'dodoos','','Access-Reject','2019-12-22 16:52:57'),(1129484,'dodoos','','Access-Reject','2019-12-22 16:53:08'),(1129485,'dodoos','','Access-Reject','2019-12-22 16:53:19'),(1129486,'dodoos','','Access-Reject','2019-12-22 16:53:31'),(1129487,'dodoos','','Access-Reject','2019-12-22 16:53:42'),(1129488,'dodoos','','Access-Reject','2019-12-22 16:53:54'),(1129489,'dodoos','','Access-Reject','2019-12-22 16:54:05'),(1129490,'dodoos','','Access-Reject','2019-12-22 16:54:16'),(1129491,'dodoos','','Access-Reject','2019-12-22 16:54:28'),(1129492,'dodoos','','Access-Reject','2019-12-22 16:54:39'),(1129493,'dodoos','','Access-Reject','2019-12-22 16:54:51'),(1129494,'dodoos','','Access-Reject','2019-12-22 16:55:02'),(1129495,'dodoos','','Access-Reject','2019-12-22 16:55:13'),(1129496,'dodoos','','Access-Reject','2019-12-22 16:55:25'),(1129497,'dodoos','','Access-Reject','2019-12-22 16:55:36'),(1129498,'dodoos','','Access-Reject','2019-12-22 16:55:48'),(1129499,'dodoos','','Access-Reject','2019-12-22 16:56:00'),(1129500,'dodoos','','Access-Reject','2019-12-22 16:56:11'),(1129501,'dodoos','','Access-Reject','2019-12-22 16:56:23'),(1129502,'dodoos','','Access-Reject','2019-12-22 16:56:34'),(1129503,'dodoos','','Access-Reject','2019-12-22 16:56:45'),(1129504,'dodoos','','Access-Reject','2019-12-22 16:56:57'),(1129505,'dodoos','','Access-Reject','2019-12-22 16:57:08'),(1129506,'dodoos','','Access-Reject','2019-12-22 16:57:20'),(1129507,'dodoos','','Access-Reject','2019-12-22 16:57:32'),(1129508,'dodoos','','Access-Reject','2019-12-22 16:57:43'),(1129509,'dodoos','','Access-Reject','2019-12-22 16:57:54'),(1129510,'dodoos','','Access-Reject','2019-12-22 16:58:06'),(1129511,'dodoos','','Access-Reject','2019-12-22 16:58:17'),(1129512,'dodoos','','Access-Reject','2019-12-22 16:58:29'),(1129513,'dodoos','','Access-Reject','2019-12-22 16:58:40'),(1129514,'dodoos','','Access-Reject','2019-12-22 16:58:51'),(1129515,'dodoos','','Access-Reject','2019-12-22 16:59:03'),(1129516,'dodoos','','Access-Reject','2019-12-22 16:59:14'),(1129517,'dodoos','','Access-Reject','2019-12-22 16:59:26'),(1129518,'dodoos','','Access-Reject','2019-12-22 16:59:37'),(1129519,'dodoos','','Access-Reject','2019-12-22 16:59:49'),(1129520,'dodoos','','Access-Reject','2019-12-22 17:00:02'),(1129521,'dodoos','','Access-Reject','2019-12-22 17:00:14'),(1129522,'dodoos','','Access-Reject','2019-12-22 17:00:25'),(1129523,'dodoos','','Access-Reject','2019-12-22 17:00:37'),(1129524,'dodoos','','Access-Reject','2019-12-22 17:00:48'),(1129525,'dodoos','','Access-Reject','2019-12-22 17:01:00'),(1129526,'dodoos','','Access-Reject','2019-12-22 17:01:11'),(1129527,'dodoos','','Access-Reject','2019-12-22 17:01:22'),(1129528,'dodoos','','Access-Reject','2019-12-22 17:01:34'),(1129529,'dodoos','','Access-Reject','2019-12-22 17:01:45'),(1129530,'dodoos','','Access-Reject','2019-12-22 17:01:57'),(1129531,'dodoos','','Access-Reject','2019-12-22 17:02:08'),(1129532,'dodoos','','Access-Reject','2019-12-22 17:02:20'),(1129533,'dodoos','','Access-Reject','2019-12-22 17:02:31'),(1129534,'dodoos','','Access-Reject','2019-12-22 17:02:42'),(1129535,'dodoos','','Access-Reject','2019-12-22 17:02:54'),(1129536,'dodoos','','Access-Reject','2019-12-22 17:03:05'),(1129537,'dodoos','','Access-Reject','2019-12-22 17:03:17'),(1129538,'dodoos','','Access-Reject','2019-12-22 17:03:28'),(1129539,'dodoos','','Access-Reject','2019-12-22 17:03:40'),(1129540,'dodoos','','Access-Reject','2019-12-22 17:03:51'),(1129541,'dodoos','','Access-Reject','2019-12-22 17:04:02'),(1129542,'dodoos','','Access-Reject','2019-12-22 17:04:14'),(1129543,'dodoos','','Access-Reject','2019-12-22 17:04:25'),(1129544,'dodoos','','Access-Reject','2019-12-22 17:04:37'),(1129545,'dodoos','','Access-Reject','2019-12-22 17:04:48'),(1129546,'dodoos','','Access-Reject','2019-12-22 17:05:00'),(1129547,'dodoos','','Access-Reject','2019-12-22 17:05:11'),(1129548,'dodoos','','Access-Reject','2019-12-22 17:05:22'),(1129549,'dodoos','','Access-Reject','2019-12-22 17:05:34'),(1129550,'dodoos','','Access-Reject','2019-12-22 17:05:45'),(1129551,'dodoos','','Access-Reject','2019-12-22 17:05:57'),(1129552,'dodoos','','Access-Reject','2019-12-22 17:06:08'),(1129553,'dodoos','','Access-Reject','2019-12-22 17:06:19'),(1129554,'dodoos','','Access-Reject','2019-12-22 17:06:31'),(1129555,'dodoos','','Access-Reject','2019-12-22 17:06:42'),(1129556,'dodoos','','Access-Reject','2019-12-22 17:06:54'),(1129557,'dodoos','','Access-Reject','2019-12-22 17:07:05'),(1129558,'dodoos','','Access-Reject','2019-12-22 17:07:16'),(1129559,'dodoos','','Access-Reject','2019-12-22 17:07:28'),(1129560,'dodoos','','Access-Reject','2019-12-22 17:07:40'),(1129561,'dodoos','','Access-Reject','2019-12-22 17:07:51'),(1129562,'dodoos','','Access-Reject','2019-12-22 17:08:02'),(1129563,'dodoos','','Access-Reject','2019-12-22 17:08:14'),(1129564,'dodoos','','Access-Reject','2019-12-22 17:08:25'),(1129565,'dodoos','','Access-Reject','2019-12-22 17:08:37'),(1129566,'dodoos','','Access-Reject','2019-12-22 17:08:48'),(1129567,'dodoos','','Access-Reject','2019-12-22 17:08:59'),(1129568,'dodoos','','Access-Reject','2019-12-22 17:09:11'),(1129569,'dodoos','','Access-Reject','2019-12-22 17:09:22'),(1129570,'dodoos','','Access-Reject','2019-12-22 17:09:34'),(1129571,'dodoos','','Access-Reject','2019-12-22 17:09:45'),(1129572,'dodoos','','Access-Reject','2019-12-22 17:09:57'),(1129573,'britwums','','Access-Accept','2019-12-22 17:10:04'),(1129574,'dodoos','','Access-Reject','2019-12-22 17:10:08'),(1129575,'dodoos','','Access-Reject','2019-12-22 17:10:19'),(1129576,'dodoos','','Access-Reject','2019-12-22 17:10:31'),(1129577,'dodoos','','Access-Reject','2019-12-22 17:10:42'),(1129578,'dodoos','','Access-Reject','2019-12-22 17:10:54'),(1129579,'dodoos','','Access-Reject','2019-12-22 17:11:05'),(1129580,'dodoos','','Access-Reject','2019-12-22 17:11:17'),(1129581,'dodoos','','Access-Reject','2019-12-22 17:11:28'),(1129582,'dodoos','','Access-Reject','2019-12-22 17:11:39'),(1129583,'dodoos','','Access-Reject','2019-12-22 17:11:51'),(1129584,'dodoos','','Access-Reject','2019-12-22 17:12:02'),(1129585,'dodoos','','Access-Reject','2019-12-22 17:12:14'),(1129586,'dodoos','','Access-Reject','2019-12-22 17:12:25'),(1129587,'dodoos','','Access-Reject','2019-12-22 17:12:36'),(1129588,'dodoos','','Access-Reject','2019-12-22 17:12:48'),(1129589,'dodoos','','Access-Reject','2019-12-22 17:12:59'),(1129590,'dodoos','','Access-Reject','2019-12-22 17:13:11'),(1129591,'dodoos','','Access-Reject','2019-12-22 17:13:22'),(1129592,'dodoos','','Access-Reject','2019-12-22 17:13:34'),(1129593,'dodoos','','Access-Reject','2019-12-22 17:13:45'),(1129594,'dodoos','','Access-Reject','2019-12-22 17:13:56'),(1129595,'dodoos','','Access-Reject','2019-12-22 17:14:08'),(1129596,'dodoos','','Access-Reject','2019-12-22 17:14:19'),(1129597,'dodoos','','Access-Reject','2019-12-22 17:14:31'),(1129598,'dodoos','','Access-Reject','2019-12-22 17:14:42'),(1129599,'dodoos','','Access-Reject','2019-12-22 17:14:54'),(1129600,'dodoos','','Access-Reject','2019-12-22 17:15:05'),(1129601,'dodoos','','Access-Reject','2019-12-22 17:15:16'),(1129602,'dodoos','','Access-Reject','2019-12-22 17:15:28'),(1129603,'dodoos','','Access-Reject','2019-12-22 17:15:39'),(1129604,'dodoos','','Access-Reject','2019-12-22 17:15:51'),(1129605,'dodoos','','Access-Reject','2019-12-22 17:16:02'),(1129606,'dodoos','','Access-Reject','2019-12-22 17:16:13'),(1129607,'baduwa','','Access-Accept','2019-12-22 17:16:20'),(1129608,'dodoos','','Access-Reject','2019-12-22 17:16:25'),(1129609,'dodoos','','Access-Reject','2019-12-22 17:16:36'),(1129610,'dodoos','','Access-Reject','2019-12-22 17:16:48'),(1129611,'dodoos','','Access-Reject','2019-12-22 17:16:59'),(1129612,'dodoos','','Access-Reject','2019-12-22 17:17:11'),(1129613,'dodoos','','Access-Reject','2019-12-22 17:17:22'),(1129614,'dodoos','','Access-Reject','2019-12-22 17:17:33'),(1129615,'dodoos','','Access-Reject','2019-12-22 17:17:45'),(1129616,'dodoos','','Access-Reject','2019-12-22 17:17:56'),(1129617,'dodoos','','Access-Reject','2019-12-22 17:18:08'),(1129618,'dodoos','','Access-Reject','2019-12-22 17:18:19'),(1129619,'dodoos','','Access-Reject','2019-12-22 17:18:31'),(1129620,'dodoos','','Access-Reject','2019-12-22 17:18:42'),(1129621,'dodoos','','Access-Reject','2019-12-22 17:18:54'),(1129622,'dodoos','','Access-Reject','2019-12-22 17:19:05'),(1129623,'dodoos','','Access-Reject','2019-12-22 17:19:16'),(1129624,'dodoos','','Access-Reject','2019-12-22 17:19:28'),(1129625,'dodoos','','Access-Reject','2019-12-22 17:19:39'),(1129626,'dodoos','','Access-Reject','2019-12-22 17:19:51'),(1129627,'dodoos','','Access-Reject','2019-12-22 17:20:02'),(1129628,'dodoos','','Access-Reject','2019-12-22 17:20:13'),(1129629,'dodoos','','Access-Reject','2019-12-22 17:20:25'),(1129630,'dodoos','','Access-Reject','2019-12-22 17:20:36'),(1129631,'dodoos','','Access-Reject','2019-12-22 17:20:48'),(1129632,'dodoos','','Access-Reject','2019-12-22 17:20:59'),(1129633,'dodoos','','Access-Reject','2019-12-22 17:21:11'),(1129634,'dodoos','','Access-Reject','2019-12-22 17:21:22'),(1129635,'dodoos','','Access-Reject','2019-12-22 17:21:34'),(1129636,'dodoos','','Access-Reject','2019-12-22 17:21:45'),(1129637,'dodoos','','Access-Reject','2019-12-22 17:21:57'),(1129638,'dodoos','','Access-Reject','2019-12-22 17:22:08'),(1129639,'dodoos','','Access-Reject','2019-12-22 17:22:20'),(1129640,'dodoos','','Access-Reject','2019-12-22 17:22:31'),(1129641,'dodoos','','Access-Reject','2019-12-22 17:22:42'),(1129642,'dodoos','','Access-Reject','2019-12-22 17:22:54'),(1129643,'dodoos','','Access-Reject','2019-12-22 17:23:05'),(1129644,'dodoos','','Access-Reject','2019-12-22 17:23:17'),(1129645,'dodoos','','Access-Reject','2019-12-22 17:23:28'),(1129646,'dodoos','','Access-Reject','2019-12-22 17:23:39'),(1129647,'dodoos','','Access-Reject','2019-12-22 17:23:51'),(1129648,'dodoos','','Access-Reject','2019-12-22 17:24:02'),(1129649,'dodoos','','Access-Reject','2019-12-22 17:24:14'),(1129650,'dodoos','','Access-Reject','2019-12-22 17:24:25'),(1129651,'dodoos','','Access-Reject','2019-12-22 17:24:36'),(1129652,'dodoos','','Access-Reject','2019-12-22 17:24:48'),(1129653,'dodoos','','Access-Reject','2019-12-22 17:24:59'),(1129654,'dodoos','','Access-Reject','2019-12-22 17:25:10'),(1129655,'dodoos','','Access-Reject','2019-12-22 17:25:22'),(1129656,'dodoos','','Access-Reject','2019-12-22 17:25:33'),(1129657,'dodoos','','Access-Reject','2019-12-22 17:25:45'),(1129658,'dodoos','','Access-Reject','2019-12-22 17:25:56'),(1129659,'dodoos','','Access-Reject','2019-12-22 17:26:07'),(1129660,'dodoos','','Access-Reject','2019-12-22 17:26:19'),(1129661,'dodoos','','Access-Reject','2019-12-22 17:26:30'),(1129662,'dodoos','','Access-Reject','2019-12-22 17:26:42'),(1129663,'dodoos','','Access-Reject','2019-12-22 17:26:53'),(1129664,'dodoos','','Access-Reject','2019-12-22 17:27:05'),(1129665,'dodoos','','Access-Reject','2019-12-22 17:27:16'),(1129666,'dodoos','','Access-Reject','2019-12-22 17:27:27'),(1129667,'dodoos','','Access-Reject','2019-12-22 17:27:39'),(1129668,'dodoos','','Access-Reject','2019-12-22 17:27:50'),(1129669,'dodoos','','Access-Reject','2019-12-22 17:28:02'),(1129670,'dodoos','','Access-Reject','2019-12-22 17:28:13'),(1129671,'dodoos','','Access-Reject','2019-12-22 17:28:24'),(1129672,'dodoos','','Access-Reject','2019-12-22 17:28:36'),(1129673,'dodoos','','Access-Reject','2019-12-22 17:28:47'),(1129674,'dodoos','','Access-Reject','2019-12-22 17:28:59'),(1129675,'dodoos','','Access-Reject','2019-12-22 17:29:10'),(1129676,'dodoos','','Access-Reject','2019-12-22 17:29:21'),(1129677,'dodoos','','Access-Reject','2019-12-22 17:29:33'),(1129678,'dodoos','','Access-Reject','2019-12-22 17:29:44'),(1129679,'dodoos','','Access-Reject','2019-12-22 17:29:56'),(1129680,'dodoos','','Access-Reject','2019-12-22 17:30:07'),(1129681,'dodoos','','Access-Reject','2019-12-22 17:30:18'),(1129682,'dodoos','','Access-Reject','2019-12-22 17:30:30'),(1129683,'dodoos','','Access-Reject','2019-12-22 17:30:41'),(1129684,'dodoos','','Access-Reject','2019-12-22 17:30:53'),(1129685,'dodoos','','Access-Reject','2019-12-22 17:31:04'),(1129686,'dodoos','','Access-Reject','2019-12-22 17:31:15'),(1129687,'dodoos','','Access-Reject','2019-12-22 17:31:27'),(1129688,'dodoos','','Access-Reject','2019-12-22 17:31:38'),(1129689,'dodoos','','Access-Reject','2019-12-22 17:31:50'),(1129690,'dodoos','','Access-Reject','2019-12-22 17:32:01'),(1129691,'dodoos','','Access-Reject','2019-12-22 17:32:12'),(1129692,'dodoos','','Access-Reject','2019-12-22 17:32:24'),(1129693,'src_hostel','','Access-Accept','2019-12-22 17:32:24'),(1129694,'dodoos','','Access-Reject','2019-12-22 17:32:35'),(1129695,'dodoos','','Access-Reject','2019-12-22 17:32:47'),(1129696,'dodoos','','Access-Reject','2019-12-22 17:32:58'),(1129697,'dodoos','','Access-Reject','2019-12-22 17:33:09'),(1129698,'dodoos','','Access-Reject','2019-12-22 17:33:21'),(1129699,'dodoos','','Access-Reject','2019-12-22 17:33:32'),(1129700,'dodoos','','Access-Reject','2019-12-22 17:33:43'),(1129701,'dodoos','','Access-Reject','2019-12-22 17:33:55'),(1129702,'dodoos','','Access-Reject','2019-12-22 17:34:06'),(1129703,'dodoos','','Access-Reject','2019-12-22 17:34:18'),(1129704,'dodoos','','Access-Reject','2019-12-22 17:34:29'),(1129705,'dodoos','','Access-Reject','2019-12-22 17:34:41'),(1129706,'dodoos','','Access-Reject','2019-12-22 17:34:52'),(1129707,'dodoos','','Access-Reject','2019-12-22 17:35:04'),(1129708,'dodoos','','Access-Reject','2019-12-22 17:35:16'),(1129709,'dodoos','','Access-Reject','2019-12-22 17:35:27'),(1129710,'dodoos','','Access-Reject','2019-12-22 17:35:38'),(1129711,'dodoos','','Access-Reject','2019-12-22 17:35:50'),(1129712,'dodoos','','Access-Reject','2019-12-22 17:36:01'),(1129713,'dodoos','','Access-Reject','2019-12-22 17:36:13'),(1129714,'dodoos','','Access-Reject','2019-12-22 17:36:24'),(1129715,'dodoos','','Access-Reject','2019-12-22 17:36:35'),(1129716,'dodoos','','Access-Reject','2019-12-22 17:36:47'),(1129717,'dodoos','','Access-Reject','2019-12-22 17:36:58'),(1129718,'dodoos','','Access-Reject','2019-12-22 17:37:10'),(1129719,'dodoos','','Access-Reject','2019-12-22 17:37:21'),(1129720,'dodoos','','Access-Reject','2019-12-22 17:37:32'),(1129721,'dodoos','','Access-Reject','2019-12-22 17:37:44'),(1129722,'dodoos','','Access-Reject','2019-12-22 17:37:55'),(1129723,'dodoos','','Access-Reject','2019-12-22 17:38:06'),(1129724,'dodoos','','Access-Reject','2019-12-22 17:38:18'),(1129725,'dodoos','','Access-Reject','2019-12-22 17:38:29'),(1129726,'dodoos','','Access-Reject','2019-12-22 17:38:41'),(1129727,'dodoos','','Access-Reject','2019-12-22 17:38:52'),(1129728,'dodoos','','Access-Reject','2019-12-22 17:39:03'),(1129729,'dodoos','','Access-Reject','2019-12-22 17:39:15'),(1129730,'dodoos','','Access-Reject','2019-12-22 17:39:26'),(1129731,'dodoos','','Access-Reject','2019-12-22 17:39:38'),(1129732,'dodoos','','Access-Reject','2019-12-22 17:39:49'),(1129733,'dodoos','','Access-Reject','2019-12-22 17:40:01'),(1129734,'capitalhill','','Access-Accept','2019-12-22 17:40:09'),(1129735,'dodoos','','Access-Reject','2019-12-22 17:40:12'),(1129736,'dodoos','','Access-Reject','2019-12-22 17:40:23'),(1129737,'dodoos','','Access-Reject','2019-12-22 17:40:35'),(1129738,'dodoos','','Access-Reject','2019-12-22 17:40:46'),(1129739,'dodoos','','Access-Reject','2019-12-22 17:40:58'),(1129740,'dodoos','','Access-Reject','2019-12-22 17:41:09'),(1129741,'dodoos','','Access-Reject','2019-12-22 17:41:20'),(1129742,'dodoos','','Access-Reject','2019-12-22 17:41:32'),(1129743,'dodoos','','Access-Reject','2019-12-22 17:41:43'),(1129744,'dodoos','','Access-Reject','2019-12-22 17:41:55'),(1129745,'dodoos','','Access-Reject','2019-12-22 17:42:06'),(1129746,'dodoos','','Access-Reject','2019-12-22 17:42:17'),(1129747,'dodoos','','Access-Reject','2019-12-22 17:42:29'),(1129748,'dodoos','','Access-Reject','2019-12-22 17:42:40'),(1129749,'dodoos','','Access-Reject','2019-12-22 17:42:52'),(1129750,'dodoos','','Access-Reject','2019-12-22 17:43:03'),(1129751,'dodoos','','Access-Reject','2019-12-22 17:43:15'),(1129752,'dodoos','','Access-Reject','2019-12-22 17:43:26'),(1129753,'dodoos','','Access-Reject','2019-12-22 17:43:38'),(1129754,'dodoos','','Access-Reject','2019-12-22 17:43:49'),(1129755,'dodoos','','Access-Reject','2019-12-22 17:44:00'),(1129756,'dodoos','','Access-Reject','2019-12-22 17:44:12'),(1129757,'dodoos','','Access-Reject','2019-12-22 17:44:23'),(1129758,'dodoos','','Access-Reject','2019-12-22 17:44:35'),(1129759,'dodoos','','Access-Reject','2019-12-22 17:44:46'),(1129760,'dodoos','','Access-Reject','2019-12-22 17:44:58'),(1129761,'dodoos','','Access-Reject','2019-12-22 17:45:09'),(1129762,'dodoos','','Access-Reject','2019-12-22 17:45:21'),(1129763,'dodoos','','Access-Reject','2019-12-22 17:45:32'),(1129764,'dodoos','','Access-Reject','2019-12-22 17:45:43'),(1129765,'dodoos','','Access-Reject','2019-12-22 17:45:55'),(1129766,'dodoos','','Access-Reject','2019-12-22 17:46:06'),(1129767,'ekpetis','','Access-Accept','2019-12-22 17:46:07'),(1129768,'dodoos','','Access-Reject','2019-12-22 17:46:18'),(1129769,'dodoos','','Access-Reject','2019-12-22 17:46:29'),(1129770,'dodoos','','Access-Reject','2019-12-22 17:46:41'),(1129771,'dodoos','','Access-Reject','2019-12-22 17:46:52'),(1129772,'dodoos','','Access-Reject','2019-12-22 17:47:03'),(1129773,'dodoos','','Access-Reject','2019-12-22 17:47:15'),(1129774,'dodoos','','Access-Reject','2019-12-22 17:47:26'),(1129775,'dodoos','','Access-Reject','2019-12-22 17:47:28'),(1129776,'dodoos','','Access-Reject','2019-12-22 17:47:29'),(1129777,'dodoos','','Access-Reject','2019-12-22 17:47:32'),(1129778,'dodoos','','Access-Reject','2019-12-22 17:47:36'),(1129779,'dodoos','','Access-Reject','2019-12-22 17:47:42'),(1129780,'dodoos','','Access-Reject','2019-12-22 17:47:51'),(1129781,'dodoos','','Access-Reject','2019-12-22 17:48:02'),(1129782,'dodoos','','Access-Reject','2019-12-22 17:48:13'),(1129783,'dodoos','','Access-Reject','2019-12-22 17:48:25'),(1129784,'dodoos','','Access-Reject','2019-12-22 17:48:36'),(1129785,'dodoos','','Access-Reject','2019-12-22 17:48:48'),(1129786,'dodoos','','Access-Reject','2019-12-22 17:48:59'),(1129787,'dodoos','','Access-Reject','2019-12-22 17:49:10'),(1129788,'dodoos','','Access-Reject','2019-12-22 17:49:22'),(1129789,'dodoos','','Access-Reject','2019-12-22 17:49:34'),(1129790,'dodoos','','Access-Reject','2019-12-22 17:49:45'),(1129791,'dodoos','','Access-Reject','2019-12-22 17:49:57'),(1129792,'dodoos','','Access-Reject','2019-12-22 17:50:08'),(1129793,'dodoos','','Access-Reject','2019-12-22 17:50:19'),(1129794,'dodoos','','Access-Reject','2019-12-22 17:50:31'),(1129795,'dodoos','','Access-Reject','2019-12-22 17:50:42'),(1129796,'dodoos','','Access-Reject','2019-12-22 17:50:54'),(1129797,'dodoos','','Access-Reject','2019-12-22 17:51:05'),(1129798,'dodoos','','Access-Reject','2019-12-22 17:51:16'),(1129799,'dodoos','','Access-Reject','2019-12-22 17:51:28'),(1129800,'dodoos','','Access-Reject','2019-12-22 17:51:39'),(1129801,'dodoos','','Access-Reject','2019-12-22 17:51:51'),(1129802,'dodoos','','Access-Reject','2019-12-22 17:52:02'),(1129803,'dodoos','','Access-Reject','2019-12-22 17:52:13'),(1129804,'dodoos','','Access-Reject','2019-12-22 17:52:25'),(1129805,'dodoos','','Access-Reject','2019-12-22 17:52:36'),(1129806,'dodoos','','Access-Reject','2019-12-22 17:52:48'),(1129807,'dodoos','','Access-Reject','2019-12-22 17:52:59'),(1129808,'dodoos','','Access-Reject','2019-12-22 17:53:11'),(1129809,'dodoos','','Access-Reject','2019-12-22 17:53:22'),(1129810,'dodoos','','Access-Reject','2019-12-22 17:53:33'),(1129811,'dodoos','','Access-Reject','2019-12-22 17:53:45'),(1129812,'dodoos','','Access-Reject','2019-12-22 17:53:56'),(1129813,'dodoos','','Access-Reject','2019-12-22 17:54:08'),(1129814,'dodoos','','Access-Reject','2019-12-22 17:54:19'),(1129815,'dodoos','','Access-Reject','2019-12-22 17:54:31'),(1129816,'dodoos','','Access-Reject','2019-12-22 17:54:42'),(1129817,'dodoos','','Access-Reject','2019-12-22 17:54:53'),(1129818,'dodoos','','Access-Reject','2019-12-22 17:55:05'),(1129819,'dodoos','','Access-Reject','2019-12-22 17:55:16'),(1129820,'dodoos','','Access-Reject','2019-12-22 17:55:28'),(1129821,'dodoos','','Access-Reject','2019-12-22 17:55:39'),(1129822,'dodoos','','Access-Reject','2019-12-22 17:55:51'),(1129823,'dodoos','','Access-Reject','2019-12-22 17:56:02'),(1129824,'dodoos','','Access-Reject','2019-12-22 17:56:13'),(1129825,'dodoos','','Access-Reject','2019-12-22 17:56:25'),(1129826,'dodoos','','Access-Reject','2019-12-22 17:56:36'),(1129827,'dodoos','','Access-Reject','2019-12-22 17:56:48'),(1129828,'dodoos','','Access-Reject','2019-12-22 17:56:59'),(1129829,'dodoos','','Access-Reject','2019-12-22 17:57:11'),(1129830,'dodoos','','Access-Reject','2019-12-22 17:57:22'),(1129831,'dodoos','','Access-Reject','2019-12-22 17:57:33'),(1129832,'dodoos','','Access-Reject','2019-12-22 17:57:45'),(1129833,'dodoos','','Access-Reject','2019-12-22 17:57:57'),(1129834,'dodoos','','Access-Reject','2019-12-22 17:58:10'),(1129835,'dodoos','','Access-Reject','2019-12-22 17:58:21'),(1129836,'dodoos','','Access-Reject','2019-12-22 17:58:33'),(1129837,'dodoos','','Access-Reject','2019-12-22 17:58:44'),(1129838,'dodoos','','Access-Reject','2019-12-22 17:58:56'),(1129839,'dodoos','','Access-Reject','2019-12-22 17:59:07'),(1129840,'dodoos','','Access-Reject','2019-12-22 17:59:19'),(1129841,'dodoos','','Access-Reject','2019-12-22 17:59:30'),(1129842,'dodoos','','Access-Reject','2019-12-22 17:59:41'),(1129843,'dodoos','','Access-Reject','2019-12-22 17:59:53'),(1129844,'dodoos','','Access-Reject','2019-12-22 18:00:04'),(1129845,'dodoos','','Access-Reject','2019-12-22 18:00:16'),(1129846,'dodoos','','Access-Reject','2019-12-22 18:00:27'),(1129847,'dodoos','','Access-Reject','2019-12-22 18:00:39'),(1129848,'dodoos','','Access-Reject','2019-12-22 18:00:50'),(1129849,'dodoos','','Access-Reject','2019-12-22 18:01:02'),(1129850,'dodoos','','Access-Reject','2019-12-22 18:01:13'),(1129851,'dodoos','','Access-Reject','2019-12-22 18:01:24'),(1129852,'dodoos','','Access-Reject','2019-12-22 18:01:36'),(1129853,'dodoos','','Access-Reject','2019-12-22 18:01:47'),(1129854,'dodoos','','Access-Reject','2019-12-22 18:01:59'),(1129855,'dodoos','','Access-Reject','2019-12-22 18:02:10'),(1129856,'dodoos','','Access-Reject','2019-12-22 18:02:22'),(1129857,'dodoos','','Access-Reject','2019-12-22 18:02:33'),(1129858,'dodoos','','Access-Reject','2019-12-22 18:02:45'),(1129859,'dodoos','','Access-Reject','2019-12-22 18:02:56'),(1129860,'dodoos','','Access-Reject','2019-12-22 18:03:07'),(1129861,'dodoos','','Access-Reject','2019-12-22 18:03:19'),(1129862,'dodoos','','Access-Reject','2019-12-22 18:03:30'),(1129863,'dodoos','','Access-Reject','2019-12-22 18:03:42'),(1129864,'dodoos','','Access-Reject','2019-12-22 18:03:53'),(1129865,'dodoos','','Access-Reject','2019-12-22 18:04:04'),(1129866,'dodoos','','Access-Reject','2019-12-22 18:04:16'),(1129867,'dodoos','','Access-Reject','2019-12-22 18:04:27'),(1129868,'dodoos','','Access-Reject','2019-12-22 18:04:39'),(1129869,'dodoos','','Access-Reject','2019-12-22 18:04:50'),(1129870,'dodoos','','Access-Reject','2019-12-22 18:05:01'),(1129871,'dodoos','','Access-Reject','2019-12-22 18:05:13'),(1129872,'dodoos','','Access-Reject','2019-12-22 18:05:24'),(1129873,'dodoos','','Access-Reject','2019-12-22 18:05:36'),(1129874,'pempamsie','','Access-Accept','2019-12-22 18:05:44'),(1129875,'dodoos','','Access-Reject','2019-12-22 18:05:47'),(1129876,'dodoos','','Access-Reject','2019-12-22 18:05:58'),(1129877,'dodoos','','Access-Reject','2019-12-22 18:06:10'),(1129878,'dodoos','','Access-Reject','2019-12-22 18:06:21'),(1129879,'dodoos','','Access-Reject','2019-12-22 18:06:33'),(1129880,'dodoos','','Access-Reject','2019-12-22 18:06:44'),(1129881,'dodoos','','Access-Reject','2019-12-22 18:06:56'),(1129882,'dodoos','','Access-Reject','2019-12-22 18:07:07'),(1129883,'dodoos','','Access-Reject','2019-12-22 18:07:18'),(1129884,'dodoos','','Access-Reject','2019-12-22 18:07:30'),(1129885,'dodoos','','Access-Reject','2019-12-22 18:07:41'),(1129886,'dodoos','','Access-Reject','2019-12-22 18:07:52'),(1129887,'dodoos','','Access-Reject','2019-12-22 18:08:04'),(1129888,'dodoos','','Access-Reject','2019-12-22 18:08:15'),(1129889,'dodoos','','Access-Reject','2019-12-22 18:08:27'),(1129890,'dodoos','','Access-Reject','2019-12-22 18:08:39'),(1129891,'dodoos','','Access-Reject','2019-12-22 18:08:50'),(1129892,'dodoos','','Access-Reject','2019-12-22 18:09:02'),(1129893,'dodoos','','Access-Reject','2019-12-22 18:09:13'),(1129894,'dodoos','','Access-Reject','2019-12-22 18:09:24'),(1129895,'dodoos','','Access-Reject','2019-12-22 18:09:36'),(1129896,'dodoos','','Access-Reject','2019-12-22 18:09:47'),(1129897,'dodoos','','Access-Reject','2019-12-22 18:09:59'),(1129898,'affiliation','','Access-Accept','2019-12-22 18:10:03'),(1129899,'anane-fenin','','Access-Accept','2019-12-22 18:10:06'),(1129900,'dodoos','','Access-Reject','2019-12-22 18:10:10'),(1129901,'dodoos','','Access-Reject','2019-12-22 18:10:22'),(1129902,'dodoos','','Access-Reject','2019-12-22 18:10:33'),(1129903,'dodoos','','Access-Reject','2019-12-22 18:10:45'),(1129904,'dodoos','','Access-Reject','2019-12-22 18:10:56'),(1129905,'dodoos','','Access-Reject','2019-12-22 18:11:07'),(1129906,'dodoos','','Access-Reject','2019-12-22 18:11:19'),(1129907,'dodoos','','Access-Reject','2019-12-22 18:11:30'),(1129908,'dodoos','','Access-Reject','2019-12-22 18:11:42'),(1129909,'dodoos','','Access-Reject','2019-12-22 18:11:53'),(1129910,'dodoos','','Access-Reject','2019-12-22 18:12:05'),(1129911,'dodoos','','Access-Reject','2019-12-22 18:12:16'),(1129912,'dodoos','','Access-Reject','2019-12-22 18:12:28'),(1129913,'dodoos','','Access-Reject','2019-12-22 18:12:39'),(1129914,'dodoos','','Access-Reject','2019-12-22 18:12:50'),(1129915,'dodoos','','Access-Reject','2019-12-22 18:13:02'),(1129916,'dodoos','','Access-Reject','2019-12-22 18:13:13'),(1129917,'dodoos','','Access-Reject','2019-12-22 18:13:25'),(1129918,'dodoos','','Access-Reject','2019-12-22 18:13:36'),(1129919,'dodoos','','Access-Reject','2019-12-22 18:13:47'),(1129920,'dodoos','','Access-Reject','2019-12-22 18:13:59'),(1129921,'dodoos','','Access-Reject','2019-12-22 18:14:10'),(1129922,'dodoos','','Access-Reject','2019-12-22 18:14:22'),(1129923,'dodoos','','Access-Reject','2019-12-22 18:14:33'),(1129924,'dodoos','','Access-Reject','2019-12-22 18:14:45'),(1129925,'dodoos','','Access-Reject','2019-12-22 18:14:56'),(1129926,'dodoos','','Access-Reject','2019-12-22 18:15:07'),(1129927,'dodoos','','Access-Reject','2019-12-22 18:15:19'),(1129928,'dodoos','','Access-Reject','2019-12-22 18:15:30'),(1129929,'dodoos','','Access-Reject','2019-12-22 18:15:42'),(1129930,'baduwa','','Access-Accept','2019-12-22 18:16:24'),(1129931,'dodoos','','Access-Reject','2019-12-22 18:16:26'),(1129932,'dodoos','','Access-Reject','2019-12-22 18:16:37'),(1129933,'dodoos','','Access-Reject','2019-12-22 18:16:48'),(1129934,'dodoos','','Access-Reject','2019-12-22 18:17:00'),(1129935,'dodoos','','Access-Reject','2019-12-22 18:17:11'),(1129936,'dodoos','','Access-Reject','2019-12-22 18:17:23'),(1129937,'dodoos','','Access-Reject','2019-12-22 18:17:34'),(1129938,'dodoos','','Access-Reject','2019-12-22 18:17:45'),(1129939,'dodoos','','Access-Reject','2019-12-22 18:17:57'),(1129940,'dodoos','','Access-Reject','2019-12-22 18:18:08'),(1129941,'dodoos','','Access-Reject','2019-12-22 18:18:20'),(1129942,'dodoos','','Access-Reject','2019-12-22 18:18:31'),(1129943,'dodoos','','Access-Reject','2019-12-22 18:18:42'),(1129944,'dodoos','','Access-Reject','2019-12-22 18:18:54'),(1129945,'dodoos','','Access-Reject','2019-12-22 18:19:05'),(1129946,'dodoos','','Access-Reject','2019-12-22 18:19:17'),(1129947,'dodoos','','Access-Reject','2019-12-22 18:19:28'),(1129948,'dodoos','','Access-Reject','2019-12-22 18:19:40'),(1129949,'dodoos','','Access-Reject','2019-12-22 18:19:51'),(1129950,'dodoos','','Access-Reject','2019-12-22 18:20:03'),(1129951,'dodoos','','Access-Reject','2019-12-22 18:20:14'),(1129952,'dodoos','','Access-Reject','2019-12-22 18:20:26'),(1129953,'dodoos','','Access-Reject','2019-12-22 18:20:37'),(1129954,'dodoos','','Access-Reject','2019-12-22 18:20:48'),(1129955,'dodoos','','Access-Reject','2019-12-22 18:21:00'),(1129956,'dodoos','','Access-Reject','2019-12-22 18:21:11'),(1129957,'dodoos','','Access-Reject','2019-12-22 18:21:23'),(1129958,'dodoos','','Access-Reject','2019-12-22 18:21:34'),(1129959,'dodoos','','Access-Reject','2019-12-22 18:21:46'),(1129960,'dodoos','','Access-Reject','2019-12-22 18:21:57'),(1129961,'dodoos','','Access-Reject','2019-12-22 18:22:08'),(1129962,'dodoos','','Access-Reject','2019-12-22 18:22:20'),(1129963,'dodoos','','Access-Reject','2019-12-22 18:22:32'),(1129964,'dodoos','','Access-Reject','2019-12-22 18:22:44'),(1129965,'dodoos','','Access-Reject','2019-12-22 18:22:55'),(1129966,'dodoos','','Access-Reject','2019-12-22 18:23:07'),(1129967,'dodoos','','Access-Reject','2019-12-22 18:23:18'),(1129968,'dodoos','','Access-Reject','2019-12-22 18:23:29'),(1129969,'dodoos','','Access-Reject','2019-12-22 18:23:41'),(1129970,'dodoos','','Access-Reject','2019-12-22 18:23:52'),(1129971,'dodoos','','Access-Reject','2019-12-22 18:24:04'),(1129972,'dodoos','','Access-Reject','2019-12-22 18:24:15'),(1129973,'dodoos','','Access-Reject','2019-12-22 18:24:27'),(1129974,'dodoos','','Access-Reject','2019-12-22 18:24:38'),(1129975,'dodoos','','Access-Reject','2019-12-22 18:24:50'),(1129976,'dodoos','','Access-Reject','2019-12-22 18:25:01'),(1129977,'dodoos','','Access-Reject','2019-12-22 18:25:12'),(1129978,'dodoos','','Access-Reject','2019-12-22 18:25:24'),(1129979,'dodoos','','Access-Reject','2019-12-22 18:25:35'),(1129980,'dodoos','','Access-Reject','2019-12-22 18:25:47'),(1129981,'dodoos','','Access-Reject','2019-12-22 18:25:58'),(1129982,'dodoos','','Access-Reject','2019-12-22 18:26:09'),(1129983,'dodoos','','Access-Reject','2019-12-22 18:26:21'),(1129984,'dodoos','','Access-Reject','2019-12-22 18:26:32'),(1129985,'dodoos','','Access-Reject','2019-12-22 18:26:44'),(1129986,'dodoos','','Access-Reject','2019-12-22 18:26:55'),(1129987,'dodoos','','Access-Reject','2019-12-22 18:27:06'),(1129988,'dodoos','','Access-Reject','2019-12-22 18:27:18'),(1129989,'dodoos','','Access-Reject','2019-12-22 18:27:29'),(1129990,'dodoos','','Access-Reject','2019-12-22 18:27:41'),(1129991,'dodoos','','Access-Reject','2019-12-22 18:27:52'),(1129992,'dodoos','','Access-Reject','2019-12-22 18:28:04'),(1129993,'dodoos','','Access-Reject','2019-12-22 18:28:15'),(1129994,'dodoos','','Access-Reject','2019-12-22 18:28:27'),(1129995,'dodoos','','Access-Reject','2019-12-22 18:28:38'),(1129996,'dodoos','','Access-Reject','2019-12-22 18:28:49'),(1129997,'dodoos','','Access-Reject','2019-12-22 18:29:01'),(1129998,'dodoos','','Access-Reject','2019-12-22 18:29:12'),(1129999,'dodoos','','Access-Reject','2019-12-22 18:29:24'),(1130000,'dodoos','','Access-Reject','2019-12-22 18:29:35'),(1130001,'dodoos','','Access-Reject','2019-12-22 18:29:46'),(1130002,'dodoos','','Access-Reject','2019-12-22 18:29:58'),(1130003,'dodoos','','Access-Reject','2019-12-22 18:30:09'),(1130004,'dodoos','','Access-Reject','2019-12-22 18:30:21'),(1130005,'dodoos','','Access-Reject','2019-12-22 18:30:32'),(1130006,'dodoos','','Access-Reject','2019-12-22 18:30:43'),(1130007,'dodoos','','Access-Reject','2019-12-22 18:30:55'),(1130008,'dodoos','','Access-Reject','2019-12-22 18:31:06'),(1130009,'dodoos','','Access-Reject','2019-12-22 18:31:18'),(1130010,'dodoos','','Access-Reject','2019-12-22 18:31:29'),(1130011,'dodoos','','Access-Reject','2019-12-22 18:31:41'),(1130012,'dodoos','','Access-Reject','2019-12-22 18:31:52'),(1130013,'dodoos','','Access-Reject','2019-12-22 18:32:03'),(1130014,'dodoos','','Access-Reject','2019-12-22 18:32:15'),(1130015,'src_hostel','','Access-Accept','2019-12-22 18:32:23'),(1130016,'dodoos','','Access-Reject','2019-12-22 18:32:26'),(1130017,'dodoos','','Access-Reject','2019-12-22 18:32:38'),(1130018,'dodoos','','Access-Reject','2019-12-22 18:32:49'),(1130019,'dodoos','','Access-Reject','2019-12-22 18:33:01'),(1130020,'dodoos','','Access-Reject','2019-12-22 18:33:12'),(1130021,'dodoos','','Access-Reject','2019-12-22 18:33:23'),(1130022,'dodoos','','Access-Reject','2019-12-22 18:33:35'),(1130023,'dodoos','','Access-Reject','2019-12-22 18:33:46'),(1130024,'dodoos','','Access-Reject','2019-12-22 18:33:58'),(1130025,'dodoos','','Access-Reject','2019-12-22 18:34:09'),(1130026,'dodoos','','Access-Reject','2019-12-22 18:34:21'),(1130027,'dodoos','','Access-Reject','2019-12-22 18:34:32'),(1130028,'dodoos','','Access-Reject','2019-12-22 18:34:43'),(1130029,'dodoos','','Access-Reject','2019-12-22 18:34:55'),(1130030,'dodoos','','Access-Reject','2019-12-22 18:35:06'),(1130031,'dodoos','','Access-Reject','2019-12-22 18:35:18'),(1130032,'dodoos','','Access-Reject','2019-12-22 18:35:29'),(1130033,'dodoos','','Access-Reject','2019-12-22 18:35:40'),(1130034,'dodoos','','Access-Reject','2019-12-22 18:35:52'),(1130035,'dodoos','','Access-Reject','2019-12-22 18:36:03'),(1130036,'dodoos','','Access-Reject','2019-12-22 18:36:15');
INSERT INTO `radpostauth` VALUES (1130037,'dodoos','','Access-Reject','2019-12-22 18:36:26'),(1130038,'dodoos','','Access-Reject','2019-12-22 18:36:38'),(1130039,'dodoos','','Access-Reject','2019-12-22 18:36:49'),(1130040,'dodoos','','Access-Reject','2019-12-22 18:37:00'),(1130041,'dodoos','','Access-Reject','2019-12-22 18:37:13'),(1130042,'dodoos','','Access-Reject','2019-12-22 18:37:24'),(1130043,'dodoos','','Access-Reject','2019-12-22 18:37:35'),(1130044,'dodoos','','Access-Reject','2019-12-22 18:37:47'),(1130045,'dodoos','','Access-Reject','2019-12-22 18:37:58'),(1130046,'dodoos','','Access-Reject','2019-12-22 18:38:10'),(1130047,'dodoos','','Access-Reject','2019-12-22 18:38:21'),(1130048,'dodoos','','Access-Reject','2019-12-22 18:38:32'),(1130049,'dodoos','','Access-Reject','2019-12-22 18:38:44'),(1130050,'dodoos','','Access-Reject','2019-12-22 18:38:56'),(1130051,'dodoos','','Access-Reject','2019-12-22 18:39:07'),(1130052,'dodoos','','Access-Reject','2019-12-22 18:39:19'),(1130053,'dodoos','','Access-Reject','2019-12-22 18:39:30'),(1130054,'dodoos','','Access-Reject','2019-12-22 18:39:41'),(1130055,'dodoos','','Access-Reject','2019-12-22 18:39:53'),(1130056,'dodoos','','Access-Reject','2019-12-22 18:40:04'),(1130057,'capitalhill','','Access-Accept','2019-12-22 18:40:09'),(1130058,'dodoos','','Access-Reject','2019-12-22 18:40:16'),(1130059,'dodoos','','Access-Reject','2019-12-22 18:40:27'),(1130060,'dodoos','','Access-Reject','2019-12-22 18:40:39'),(1130061,'dodoos','','Access-Reject','2019-12-22 18:40:50'),(1130062,'dodoos','','Access-Reject','2019-12-22 18:41:01'),(1130063,'dodoos','','Access-Reject','2019-12-22 18:41:13'),(1130064,'dodoos','','Access-Reject','2019-12-22 18:41:24'),(1130065,'dodoos','','Access-Reject','2019-12-22 18:41:36'),(1130066,'dodoos','','Access-Reject','2019-12-22 18:41:47'),(1130067,'dodoos','','Access-Reject','2019-12-22 18:41:59'),(1130068,'dodoos','','Access-Reject','2019-12-22 18:42:10'),(1130069,'dodoos','','Access-Reject','2019-12-22 18:42:22'),(1130070,'dodoos','','Access-Reject','2019-12-22 18:42:33'),(1130071,'dodoos','','Access-Reject','2019-12-22 18:42:45'),(1130072,'dodoos','','Access-Reject','2019-12-22 18:42:56'),(1130073,'dodoos','','Access-Reject','2019-12-22 18:43:07'),(1130074,'dodoos','','Access-Reject','2019-12-22 18:43:19'),(1130075,'dodoos','','Access-Reject','2019-12-22 18:43:30'),(1130076,'dodoos','','Access-Reject','2019-12-22 18:43:42'),(1130077,'dodoos','','Access-Reject','2019-12-22 18:43:53'),(1130078,'dodoos','','Access-Reject','2019-12-22 18:44:04'),(1130079,'dodoos','','Access-Reject','2019-12-22 18:44:16'),(1130080,'dodoos','','Access-Reject','2019-12-22 18:44:27'),(1130081,'dodoos','','Access-Reject','2019-12-22 18:44:39'),(1130082,'dodoos','','Access-Reject','2019-12-22 18:44:50'),(1130083,'dodoos','','Access-Reject','2019-12-22 18:45:02'),(1130084,'dodoos','','Access-Reject','2019-12-22 18:45:13'),(1130085,'dodoos','','Access-Reject','2019-12-22 18:45:25'),(1130086,'dodoos','','Access-Reject','2019-12-22 18:45:36'),(1130087,'dodoos','','Access-Reject','2019-12-22 18:45:48'),(1130088,'dodoos','','Access-Reject','2019-12-22 18:45:59'),(1130089,'ekpetis','','Access-Accept','2019-12-22 18:46:05'),(1130090,'dodoos','','Access-Reject','2019-12-22 18:46:10'),(1130091,'dodoos','','Access-Reject','2019-12-22 18:46:22'),(1130092,'dodoos','','Access-Reject','2019-12-22 18:46:33'),(1130093,'dodoos','','Access-Reject','2019-12-22 18:46:45'),(1130094,'dodoos','','Access-Reject','2019-12-22 18:46:56'),(1130095,'dodoos','','Access-Reject','2019-12-22 18:47:08'),(1130096,'dodoos','','Access-Reject','2019-12-22 18:47:20'),(1130097,'dodoos','','Access-Reject','2019-12-22 18:47:27'),(1130098,'dodoos','','Access-Reject','2019-12-22 18:47:29'),(1130099,'dodoos','','Access-Reject','2019-12-22 18:47:31'),(1130100,'dodoos','','Access-Reject','2019-12-22 18:47:33'),(1130101,'dodoos','','Access-Reject','2019-12-22 18:47:36'),(1130102,'dodoos','','Access-Reject','2019-12-22 18:47:41'),(1130103,'dodoos','','Access-Reject','2019-12-22 18:47:49'),(1130104,'dodoos','','Access-Reject','2019-12-22 18:48:01'),(1130105,'dodoos','','Access-Reject','2019-12-22 18:48:13'),(1130106,'dodoos','','Access-Reject','2019-12-22 18:48:24'),(1130107,'dodoos','','Access-Reject','2019-12-22 18:48:37'),(1130108,'dodoos','','Access-Reject','2019-12-22 18:48:48'),(1130109,'dodoos','','Access-Reject','2019-12-22 18:49:00'),(1130110,'dodoos','','Access-Reject','2019-12-22 18:49:11'),(1130111,'dodoos','','Access-Reject','2019-12-22 18:49:22'),(1130112,'dodoos','','Access-Reject','2019-12-22 18:49:34'),(1130113,'dodoos','','Access-Reject','2019-12-22 18:49:45'),(1130114,'dodoos','','Access-Reject','2019-12-22 18:49:57'),(1130115,'dodoos','','Access-Reject','2019-12-22 18:50:08'),(1130116,'dodoos','','Access-Reject','2019-12-22 18:50:20'),(1130117,'dodoos','','Access-Reject','2019-12-22 18:50:31'),(1130118,'dodoos','','Access-Reject','2019-12-22 18:50:43'),(1130119,'dodoos','','Access-Reject','2019-12-22 18:50:54'),(1130120,'dodoos','','Access-Reject','2019-12-22 18:51:05'),(1130121,'dodoos','','Access-Reject','2019-12-22 18:51:17'),(1130122,'dodoos','','Access-Reject','2019-12-22 18:51:28'),(1130123,'dodoos','','Access-Reject','2019-12-22 18:51:40'),(1130124,'dodoos','','Access-Reject','2019-12-22 18:51:51'),(1130125,'dodoos','','Access-Reject','2019-12-22 18:52:03'),(1130126,'dodoos','','Access-Reject','2019-12-22 18:52:15'),(1130127,'dodoos','','Access-Reject','2019-12-22 18:52:27'),(1130128,'dodoos','','Access-Reject','2019-12-22 18:52:39'),(1130129,'dodoos','','Access-Reject','2019-12-22 18:52:50'),(1130130,'dodoos','','Access-Reject','2019-12-22 18:53:02'),(1130131,'dodoos','','Access-Reject','2019-12-22 18:53:13'),(1130132,'dodoos','','Access-Reject','2019-12-22 18:53:25'),(1130133,'dodoos','','Access-Reject','2019-12-22 18:53:38'),(1130134,'dodoos','','Access-Reject','2019-12-22 18:53:50'),(1130135,'dodoos','','Access-Reject','2019-12-22 18:54:02'),(1130136,'dodoos','','Access-Reject','2019-12-22 18:54:13'),(1130137,'dodoos','','Access-Reject','2019-12-22 18:54:25'),(1130138,'dodoos','','Access-Reject','2019-12-22 18:54:37'),(1130139,'dodoos','','Access-Reject','2019-12-22 18:54:48'),(1130140,'dodoos','','Access-Reject','2019-12-22 18:55:00'),(1130141,'dodoos','','Access-Reject','2019-12-22 18:55:12'),(1130142,'dodoos','','Access-Reject','2019-12-22 18:55:24'),(1130143,'dodoos','','Access-Reject','2019-12-22 18:55:35'),(1130144,'dodoos','','Access-Reject','2019-12-22 18:55:47'),(1130145,'dodoos','','Access-Reject','2019-12-22 18:55:58'),(1130146,'dodoos','','Access-Reject','2019-12-22 18:56:10'),(1130147,'dodoos','','Access-Reject','2019-12-22 18:56:21'),(1130148,'dodoos','','Access-Reject','2019-12-22 18:56:33'),(1130149,'dodoos','','Access-Reject','2019-12-22 18:56:45'),(1130150,'dodoos','','Access-Reject','2019-12-22 18:56:56'),(1130151,'dodoos','','Access-Reject','2019-12-22 18:57:08'),(1130152,'dodoos','','Access-Reject','2019-12-22 18:57:20'),(1130153,'dodoos','','Access-Reject','2019-12-22 18:57:31'),(1130154,'dodoos','','Access-Reject','2019-12-22 18:57:42'),(1130155,'dodoos','','Access-Reject','2019-12-22 18:57:54'),(1130156,'dodoos','','Access-Reject','2019-12-22 18:58:05'),(1130157,'dodoos','','Access-Reject','2019-12-22 18:58:17'),(1130158,'dodoos','','Access-Reject','2019-12-22 18:58:28'),(1130159,'dodoos','','Access-Reject','2019-12-22 18:58:40'),(1130160,'dodoos','','Access-Reject','2019-12-22 18:58:51'),(1130161,'dodoos','','Access-Reject','2019-12-22 18:59:03'),(1130162,'dodoos','','Access-Reject','2019-12-22 18:59:14'),(1130163,'dodoos','','Access-Reject','2019-12-22 18:59:26'),(1130164,'dodoos','','Access-Reject','2019-12-22 18:59:37'),(1130165,'dodoos','','Access-Reject','2019-12-22 18:59:48'),(1130166,'dodoos','','Access-Reject','2019-12-22 19:00:00'),(1130167,'dodoos','','Access-Reject','2019-12-22 19:00:12'),(1130168,'dodoos','','Access-Reject','2019-12-22 19:00:23'),(1130169,'dodoos','','Access-Reject','2019-12-22 19:00:35'),(1130170,'dodoos','','Access-Reject','2019-12-22 19:00:47'),(1130171,'dodoos','','Access-Reject','2019-12-22 19:00:58'),(1130172,'dodoos','','Access-Reject','2019-12-22 19:01:09'),(1130173,'dodoos','','Access-Reject','2019-12-22 19:01:21'),(1130174,'dodoos','','Access-Reject','2019-12-22 19:01:32'),(1130175,'dodoos','','Access-Reject','2019-12-22 19:01:44'),(1130176,'dodoos','','Access-Reject','2019-12-22 19:01:55'),(1130177,'dodoos','','Access-Reject','2019-12-22 19:02:06'),(1130178,'dodoos','','Access-Reject','2019-12-22 19:02:18'),(1130179,'dodoos','','Access-Reject','2019-12-22 19:02:29'),(1130180,'dodoos','','Access-Reject','2019-12-22 19:02:41'),(1130181,'dodoos','','Access-Reject','2019-12-22 19:02:52'),(1130182,'dodoos','','Access-Reject','2019-12-22 19:03:04'),(1130183,'dodoos','','Access-Reject','2019-12-22 19:03:15'),(1130184,'dodoos','','Access-Reject','2019-12-22 19:03:26'),(1130185,'dodoos','','Access-Reject','2019-12-22 19:03:38'),(1130186,'dodoos','','Access-Reject','2019-12-22 19:03:49'),(1130187,'dodoos','','Access-Reject','2019-12-22 19:04:01'),(1130188,'dodoos','','Access-Reject','2019-12-22 19:04:12'),(1130189,'dodoos','','Access-Reject','2019-12-22 19:04:24'),(1130190,'dodoos','','Access-Reject','2019-12-22 19:04:36'),(1130191,'dodoos','','Access-Reject','2019-12-22 19:04:47'),(1130192,'dodoos','','Access-Reject','2019-12-22 19:04:59'),(1130193,'dodoos','','Access-Reject','2019-12-22 19:05:10'),(1130194,'dodoos','','Access-Reject','2019-12-22 19:05:22'),(1130195,'dodoos','','Access-Reject','2019-12-22 19:05:33'),(1130196,'dodoos','','Access-Reject','2019-12-22 19:05:45'),(1130197,'dodoos','','Access-Reject','2019-12-22 19:05:56'),(1130198,'dodoos','','Access-Reject','2019-12-22 19:06:08'),(1130199,'dodoos','','Access-Reject','2019-12-22 19:06:20'),(1130200,'dodoos','','Access-Reject','2019-12-22 19:06:32'),(1130201,'dodoos','','Access-Reject','2019-12-22 19:06:43'),(1130202,'dodoos','','Access-Reject','2019-12-22 19:06:54'),(1130203,'dodoos','','Access-Reject','2019-12-22 19:07:06'),(1130204,'dodoos','','Access-Reject','2019-12-22 19:07:17'),(1130205,'dodoos','','Access-Reject','2019-12-22 19:07:29'),(1130206,'dodoos','','Access-Reject','2019-12-22 19:07:40'),(1130207,'dodoos','','Access-Reject','2019-12-22 19:07:52'),(1130208,'dodoos','','Access-Reject','2019-12-22 19:08:03'),(1130209,'dodoos','','Access-Reject','2019-12-22 19:08:15'),(1130210,'dodoos','','Access-Reject','2019-12-22 19:08:26'),(1130211,'dodoos','','Access-Reject','2019-12-22 19:08:37'),(1130212,'dodoos','','Access-Reject','2019-12-22 19:08:49'),(1130213,'dodoos','','Access-Reject','2019-12-22 19:09:00'),(1130214,'dodoos','','Access-Reject','2019-12-22 19:09:12'),(1130215,'dodoos','','Access-Reject','2019-12-22 19:09:23'),(1130216,'dodoos','','Access-Reject','2019-12-22 19:09:35'),(1130217,'dodoos','','Access-Reject','2019-12-22 19:09:46'),(1130218,'dodoos','','Access-Reject','2019-12-22 19:09:58'),(1130219,'dodoos','','Access-Reject','2019-12-22 19:10:10'),(1130220,'dodoos','','Access-Reject','2019-12-22 19:10:21'),(1130221,'dodoos','','Access-Reject','2019-12-22 19:10:33'),(1130222,'dodoos','','Access-Reject','2019-12-22 19:10:44'),(1130223,'dodoos','','Access-Reject','2019-12-22 19:10:55'),(1130224,'dodoos','','Access-Reject','2019-12-22 19:11:07'),(1130225,'dodoos','','Access-Reject','2019-12-22 19:11:19'),(1130226,'dodoos','','Access-Reject','2019-12-22 19:11:30'),(1130227,'dodoos','','Access-Reject','2019-12-22 19:11:41'),(1130228,'dodoos','','Access-Reject','2019-12-22 19:11:53'),(1130229,'dodoos','','Access-Reject','2019-12-22 19:12:04'),(1130230,'dodoos','','Access-Reject','2019-12-22 19:12:16'),(1130231,'dodoos','','Access-Reject','2019-12-22 19:12:27'),(1130232,'dodoos','','Access-Reject','2019-12-22 19:12:39'),(1130233,'dodoos','','Access-Reject','2019-12-22 19:12:50'),(1130234,'dodoos','','Access-Reject','2019-12-22 19:13:01'),(1130235,'dodoos','','Access-Reject','2019-12-22 19:13:13'),(1130236,'dodoos','','Access-Reject','2019-12-22 19:13:24'),(1130237,'dodoos','','Access-Reject','2019-12-22 19:13:36'),(1130238,'dodoos','','Access-Reject','2019-12-22 19:13:47'),(1130239,'dodoos','','Access-Reject','2019-12-22 19:13:59'),(1130240,'dodoos','','Access-Reject','2019-12-22 19:14:10'),(1130241,'dodoos','','Access-Reject','2019-12-22 19:14:22'),(1130242,'dodoos','','Access-Reject','2019-12-22 19:14:33'),(1130243,'dodoos','','Access-Reject','2019-12-22 19:14:45'),(1130244,'dodoos','','Access-Reject','2019-12-22 19:14:56'),(1130245,'dodoos','','Access-Reject','2019-12-22 19:15:08'),(1130246,'dodoos','','Access-Reject','2019-12-22 19:15:19'),(1130247,'dodoos','','Access-Reject','2019-12-22 19:15:31'),(1130248,'dodoos','','Access-Reject','2019-12-22 19:15:43'),(1130249,'dodoos','','Access-Reject','2019-12-22 19:15:54'),(1130250,'dodoos','','Access-Reject','2019-12-22 19:16:06'),(1130251,'dodoos','','Access-Reject','2019-12-22 19:16:17'),(1130252,'baduwa','','Access-Accept','2019-12-22 19:16:20'),(1130253,'dodoos','','Access-Reject','2019-12-22 19:16:28'),(1130254,'dodoos','','Access-Reject','2019-12-22 19:16:40'),(1130255,'dodoos','','Access-Reject','2019-12-22 19:16:51'),(1130256,'dodoos','','Access-Reject','2019-12-22 19:17:03'),(1130257,'dodoos','','Access-Reject','2019-12-22 19:17:14'),(1130258,'dodoos','','Access-Reject','2019-12-22 19:17:25'),(1130259,'dodoos','','Access-Reject','2019-12-22 19:17:37'),(1130260,'dodoos','','Access-Reject','2019-12-22 19:17:48'),(1130261,'dodoos','','Access-Reject','2019-12-22 19:18:00'),(1130262,'dodoos','','Access-Reject','2019-12-22 19:18:11'),(1130263,'dodoos','','Access-Reject','2019-12-22 19:18:23'),(1130264,'dodoos','','Access-Reject','2019-12-22 19:18:34'),(1130265,'dodoos','','Access-Reject','2019-12-22 19:18:45'),(1130266,'dodoos','','Access-Reject','2019-12-22 19:18:57'),(1130267,'dodoos','','Access-Reject','2019-12-22 19:19:08'),(1130268,'dodoos','','Access-Reject','2019-12-22 19:19:20'),(1130269,'dodoos','','Access-Reject','2019-12-22 19:19:31'),(1130270,'dodoos','','Access-Reject','2019-12-22 19:19:42'),(1130271,'dodoos','','Access-Reject','2019-12-22 19:19:54'),(1130272,'dodoos','','Access-Reject','2019-12-22 19:20:05'),(1130273,'dodoos','','Access-Reject','2019-12-22 19:20:17'),(1130274,'dodoos','','Access-Reject','2019-12-22 19:20:29'),(1130275,'dodoos','','Access-Reject','2019-12-22 19:20:41'),(1130276,'dodoos','','Access-Reject','2019-12-22 19:20:52'),(1130277,'dodoos','','Access-Reject','2019-12-22 19:21:03'),(1130278,'dodoos','','Access-Reject','2019-12-22 19:21:15'),(1130279,'dodoos','','Access-Reject','2019-12-22 19:21:26'),(1130280,'dodoos','','Access-Reject','2019-12-22 19:21:38'),(1130281,'dodoos','','Access-Reject','2019-12-22 19:21:50'),(1130282,'dodoos','','Access-Reject','2019-12-22 19:22:02'),(1130283,'dodoos','','Access-Reject','2019-12-22 19:22:13'),(1130284,'dodoos','','Access-Reject','2019-12-22 19:22:25'),(1130285,'dodoos','','Access-Reject','2019-12-22 19:22:36'),(1130286,'dodoos','','Access-Reject','2019-12-22 19:22:48'),(1130287,'dodoos','','Access-Reject','2019-12-22 19:22:59'),(1130288,'dodoos','','Access-Reject','2019-12-22 19:23:11'),(1130289,'dodoos','','Access-Reject','2019-12-22 19:23:22'),(1130290,'dodoos','','Access-Reject','2019-12-22 19:23:34'),(1130291,'dodoos','','Access-Reject','2019-12-22 19:23:46'),(1130292,'dodoos','','Access-Reject','2019-12-22 19:23:57'),(1130293,'dodoos','','Access-Reject','2019-12-22 19:24:09'),(1130294,'dodoos','','Access-Reject','2019-12-22 19:24:21'),(1130295,'dodoos','','Access-Reject','2019-12-22 19:24:32'),(1130296,'dodoos','','Access-Reject','2019-12-22 19:24:43'),(1130297,'dodoos','','Access-Reject','2019-12-22 19:24:55'),(1130298,'dodoos','','Access-Reject','2019-12-22 19:25:06'),(1130299,'dodoos','','Access-Reject','2019-12-22 19:25:19'),(1130300,'dodoos','','Access-Reject','2019-12-22 19:25:30'),(1130301,'dodoos','','Access-Reject','2019-12-22 19:25:42'),(1130302,'dodoos','','Access-Reject','2019-12-22 19:25:53'),(1130303,'dodoos','','Access-Reject','2019-12-22 19:26:05'),(1130304,'dodoos','','Access-Reject','2019-12-22 19:26:16'),(1130305,'dodoos','','Access-Reject','2019-12-22 19:26:28'),(1130306,'dodoos','','Access-Reject','2019-12-22 19:26:39'),(1130307,'dodoos','','Access-Reject','2019-12-22 19:26:51'),(1130308,'dodoos','','Access-Reject','2019-12-22 19:27:03'),(1130309,'dodoos','','Access-Reject','2019-12-22 19:27:14'),(1130310,'dodoos','','Access-Reject','2019-12-22 19:27:26'),(1130311,'dodoos','','Access-Reject','2019-12-22 19:27:37'),(1130312,'dodoos','','Access-Reject','2019-12-22 19:27:48'),(1130313,'dodoos','','Access-Reject','2019-12-22 19:28:00'),(1130314,'dodoos','','Access-Reject','2019-12-22 19:28:11'),(1130315,'dodoos','','Access-Reject','2019-12-22 19:28:23'),(1130316,'dodoos','','Access-Reject','2019-12-22 19:28:35'),(1130317,'dodoos','','Access-Reject','2019-12-22 19:28:46'),(1130318,'dodoos','','Access-Reject','2019-12-22 19:28:57'),(1130319,'dodoos','','Access-Reject','2019-12-22 19:29:09'),(1130320,'dodoos','','Access-Reject','2019-12-22 19:29:21'),(1130321,'dodoos','','Access-Reject','2019-12-22 19:29:32'),(1130322,'dodoos','','Access-Reject','2019-12-22 19:29:43'),(1130323,'dodoos','','Access-Reject','2019-12-22 19:29:55'),(1130324,'dodoos','','Access-Reject','2019-12-22 19:30:07'),(1130325,'dodoos','','Access-Reject','2019-12-22 19:30:18'),(1130326,'dodoos','','Access-Reject','2019-12-22 19:30:30'),(1130327,'dodoos','','Access-Reject','2019-12-22 19:30:41'),(1130328,'dodoos','','Access-Reject','2019-12-22 19:30:52'),(1130329,'dodoos','','Access-Reject','2019-12-22 19:31:04'),(1130330,'dodoos','','Access-Reject','2019-12-22 19:31:15'),(1130331,'dodoos','','Access-Reject','2019-12-22 19:31:27'),(1130332,'dodoos','','Access-Reject','2019-12-22 19:31:38'),(1130333,'dodoos','','Access-Reject','2019-12-22 19:31:50'),(1130334,'dodoos','','Access-Reject','2019-12-22 19:32:01'),(1130335,'dodoos','','Access-Reject','2019-12-22 19:32:13'),(1130336,'src_hostel','','Access-Accept','2019-12-22 19:32:23'),(1130337,'dodoos','','Access-Reject','2019-12-22 19:32:24'),(1130338,'dodoos','','Access-Reject','2019-12-22 19:32:36'),(1130339,'dodoos','','Access-Reject','2019-12-22 19:32:47'),(1130340,'dodoos','','Access-Reject','2019-12-22 19:32:58'),(1130341,'dodoos','','Access-Reject','2019-12-22 19:33:10'),(1130342,'dodoos','','Access-Reject','2019-12-22 19:33:21'),(1130343,'dodoos','','Access-Reject','2019-12-22 19:33:33'),(1130344,'dodoos','','Access-Reject','2019-12-22 19:33:44'),(1130345,'dodoos','','Access-Reject','2019-12-22 19:33:55'),(1130346,'dodoos','','Access-Reject','2019-12-22 19:34:07'),(1130347,'dodoos','','Access-Reject','2019-12-22 19:34:18'),(1130348,'dodoos','','Access-Reject','2019-12-22 19:34:30'),(1130349,'dodoos','','Access-Reject','2019-12-22 19:34:41'),(1130350,'dodoos','','Access-Reject','2019-12-22 19:34:53'),(1130351,'dodoos','','Access-Reject','2019-12-22 19:35:04'),(1130352,'dodoos','','Access-Reject','2019-12-22 19:35:15'),(1130353,'dodoos','','Access-Reject','2019-12-22 19:35:27'),(1130354,'dodoos','','Access-Reject','2019-12-22 19:35:38'),(1130355,'dodoos','','Access-Reject','2019-12-22 19:35:50'),(1130356,'dodoos','','Access-Reject','2019-12-22 19:36:01'),(1130357,'dodoos','','Access-Reject','2019-12-22 19:36:13'),(1130358,'dodoos','','Access-Reject','2019-12-22 19:36:24'),(1130359,'dodoos','','Access-Reject','2019-12-22 19:36:36'),(1130360,'dodoos','','Access-Reject','2019-12-22 19:36:47'),(1130361,'dodoos','','Access-Reject','2019-12-22 19:36:59'),(1130362,'dodoos','','Access-Reject','2019-12-22 19:37:10'),(1130363,'dodoos','','Access-Reject','2019-12-22 19:37:22'),(1130364,'dodoos','','Access-Reject','2019-12-22 19:37:33'),(1130365,'dodoos','','Access-Reject','2019-12-22 19:37:44'),(1130366,'dodoos','','Access-Reject','2019-12-22 19:37:56'),(1130367,'dodoos','','Access-Reject','2019-12-22 19:38:07'),(1130368,'dodoos','','Access-Reject','2019-12-22 19:38:19'),(1130369,'dodoos','','Access-Reject','2019-12-22 19:38:30'),(1130370,'dodoos','','Access-Reject','2019-12-22 19:38:42'),(1130371,'dodoos','','Access-Reject','2019-12-22 19:38:53'),(1130372,'dodoos','','Access-Reject','2019-12-22 19:39:04'),(1130373,'dodoos','','Access-Reject','2019-12-22 19:39:17'),(1130374,'dodoos','','Access-Reject','2019-12-22 19:39:28'),(1130375,'dodoos','','Access-Reject','2019-12-22 19:39:40'),(1130376,'dodoos','','Access-Reject','2019-12-22 19:39:51'),(1130377,'dodoos','','Access-Reject','2019-12-22 19:40:03'),(1130378,'capitalhill','','Access-Accept','2019-12-22 19:40:09'),(1130379,'dodoos','','Access-Reject','2019-12-22 19:40:14'),(1130380,'dodoos','','Access-Reject','2019-12-22 19:40:26'),(1130381,'dodoos','','Access-Reject','2019-12-22 19:40:37'),(1130382,'dodoos','','Access-Reject','2019-12-22 19:40:48'),(1130383,'dodoos','','Access-Reject','2019-12-22 19:41:00'),(1130384,'dodoos','','Access-Reject','2019-12-22 19:41:11'),(1130385,'dodoos','','Access-Reject','2019-12-22 19:41:23'),(1130386,'dodoos','','Access-Reject','2019-12-22 19:41:34'),(1130387,'dodoos','','Access-Reject','2019-12-22 19:41:46'),(1130388,'dodoos','','Access-Reject','2019-12-22 19:41:57'),(1130389,'dodoos','','Access-Reject','2019-12-22 19:42:08'),(1130390,'dodoos','','Access-Reject','2019-12-22 19:42:20'),(1130391,'dodoos','','Access-Reject','2019-12-22 19:42:31'),(1130392,'dodoos','','Access-Reject','2019-12-22 19:42:43'),(1130393,'dodoos','','Access-Reject','2019-12-22 19:42:54'),(1130394,'dodoos','','Access-Reject','2019-12-22 19:43:06'),(1130395,'dodoos','','Access-Reject','2019-12-22 19:43:17'),(1130396,'dodoos','','Access-Reject','2019-12-22 19:43:29'),(1130397,'dodoos','','Access-Reject','2019-12-22 19:43:40'),(1130398,'dodoos','','Access-Reject','2019-12-22 19:43:52'),(1130399,'dodoos','','Access-Reject','2019-12-22 19:44:03'),(1130400,'dodoos','','Access-Reject','2019-12-22 19:44:15'),(1130401,'dodoos','','Access-Reject','2019-12-22 19:44:26'),(1130402,'dodoos','','Access-Reject','2019-12-22 19:44:37'),(1130403,'dodoos','','Access-Reject','2019-12-22 19:44:49'),(1130404,'dodoos','','Access-Reject','2019-12-22 19:45:00'),(1130405,'dodoos','','Access-Reject','2019-12-22 19:45:12'),(1130406,'dodoos','','Access-Reject','2019-12-22 19:45:23'),(1130407,'dodoos','','Access-Reject','2019-12-22 19:45:34'),(1130408,'dodoos','','Access-Reject','2019-12-22 19:45:46'),(1130409,'dodoos','','Access-Reject','2019-12-22 19:45:57'),(1130410,'ekpetis','','Access-Accept','2019-12-22 19:46:04'),(1130411,'dodoos','','Access-Reject','2019-12-22 19:46:09'),(1130412,'dodoos','','Access-Reject','2019-12-22 19:46:21'),(1130413,'dodoos','','Access-Reject','2019-12-22 19:46:32'),(1130414,'dodoos','','Access-Reject','2019-12-22 19:46:44'),(1130415,'dodoos','','Access-Reject','2019-12-22 19:46:55'),(1130416,'dodoos','','Access-Reject','2019-12-22 19:47:06'),(1130417,'dodoos','','Access-Reject','2019-12-22 19:47:18'),(1130418,'dodoos','','Access-Reject','2019-12-22 19:47:27'),(1130419,'dodoos','','Access-Reject','2019-12-22 19:47:29'),(1130420,'dodoos','','Access-Reject','2019-12-22 19:47:30'),(1130421,'dodoos','','Access-Reject','2019-12-22 19:47:32'),(1130422,'dodoos','','Access-Reject','2019-12-22 19:47:35'),(1130423,'dodoos','','Access-Reject','2019-12-22 19:47:40'),(1130424,'dodoos','','Access-Reject','2019-12-22 19:47:48'),(1130425,'dodoos','','Access-Reject','2019-12-22 19:48:00'),(1130426,'dodoos','','Access-Reject','2019-12-22 19:48:11'),(1130427,'dodoos','','Access-Reject','2019-12-22 19:48:22'),(1130428,'dodoos','','Access-Reject','2019-12-22 19:48:34'),(1130429,'dodoos','','Access-Reject','2019-12-22 19:48:45'),(1130430,'dodoos','','Access-Reject','2019-12-22 19:48:57'),(1130431,'dodoos','','Access-Reject','2019-12-22 19:49:08'),(1130432,'dodoos','','Access-Reject','2019-12-22 19:49:19'),(1130433,'dodoos','','Access-Reject','2019-12-22 19:49:31'),(1130434,'dodoos','','Access-Reject','2019-12-22 19:49:43'),(1130435,'dodoos','','Access-Reject','2019-12-22 19:49:54'),(1130436,'dodoos','','Access-Reject','2019-12-22 19:50:06'),(1130437,'dodoos','','Access-Reject','2019-12-22 19:50:17'),(1130438,'dodoos','','Access-Reject','2019-12-22 19:50:28'),(1130439,'dodoos','','Access-Reject','2019-12-22 19:50:40'),(1130440,'dodoos','','Access-Reject','2019-12-22 19:50:51'),(1130441,'dodoos','','Access-Reject','2019-12-22 19:51:03'),(1130442,'dodoos','','Access-Reject','2019-12-22 19:51:14'),(1130443,'dodoos','','Access-Reject','2019-12-22 19:51:26'),(1130444,'dodoos','','Access-Reject','2019-12-22 19:51:37'),(1130445,'dodoos','','Access-Reject','2019-12-22 19:51:49'),(1130446,'dodoos','','Access-Reject','2019-12-22 19:52:00'),(1130447,'dodoos','','Access-Reject','2019-12-22 19:52:12'),(1130448,'dodoos','','Access-Reject','2019-12-22 19:52:23'),(1130449,'dodoos','','Access-Reject','2019-12-22 19:52:35'),(1130450,'dodoos','','Access-Reject','2019-12-22 19:52:46'),(1130451,'dodoos','','Access-Reject','2019-12-22 19:52:57'),(1130452,'dodoos','','Access-Reject','2019-12-22 19:53:09'),(1130453,'dodoos','','Access-Reject','2019-12-22 19:53:20'),(1130454,'dodoos','','Access-Reject','2019-12-22 19:53:32'),(1130455,'dodoos','','Access-Reject','2019-12-22 19:53:43'),(1130456,'dodoos','','Access-Reject','2019-12-22 19:53:55'),(1130457,'dodoos','','Access-Reject','2019-12-22 19:54:06'),(1130458,'dodoos','','Access-Reject','2019-12-22 19:54:18'),(1130459,'dodoos','','Access-Reject','2019-12-22 19:54:29'),(1130460,'dodoos','','Access-Reject','2019-12-22 19:54:41'),(1130461,'dodoos','','Access-Reject','2019-12-22 19:54:52'),(1130462,'dodoos','','Access-Reject','2019-12-22 19:55:03'),(1130463,'dodoos','','Access-Reject','2019-12-22 19:55:15'),(1130464,'dodoos','','Access-Reject','2019-12-22 19:55:26'),(1130465,'dodoos','','Access-Reject','2019-12-22 19:55:38'),(1130466,'dodoos','','Access-Reject','2019-12-22 19:55:50'),(1130467,'dodoos','','Access-Reject','2019-12-22 19:56:01'),(1130468,'dodoos','','Access-Reject','2019-12-22 19:56:12'),(1130469,'dodoos','','Access-Reject','2019-12-22 19:56:24'),(1130470,'dodoos','','Access-Reject','2019-12-22 19:56:35'),(1130471,'dodoos','','Access-Reject','2019-12-22 19:56:46'),(1130472,'dodoos','','Access-Reject','2019-12-22 19:56:58'),(1130473,'dodoos','','Access-Reject','2019-12-22 19:57:09'),(1130474,'dodoos','','Access-Reject','2019-12-22 19:57:21'),(1130475,'dodoos','','Access-Reject','2019-12-22 19:57:32'),(1130476,'dodoos','','Access-Reject','2019-12-22 19:57:43'),(1130477,'dodoos','','Access-Reject','2019-12-22 19:57:55'),(1130478,'dodoos','','Access-Reject','2019-12-22 19:58:06'),(1130479,'dodoos','','Access-Reject','2019-12-22 19:58:18'),(1130480,'dodoos','','Access-Reject','2019-12-22 19:58:29'),(1130481,'dodoos','','Access-Reject','2019-12-22 19:58:41'),(1130482,'dodoos','','Access-Reject','2019-12-22 19:58:52'),(1130483,'dodoos','','Access-Reject','2019-12-22 19:59:03'),(1130484,'dodoos','','Access-Reject','2019-12-22 19:59:15'),(1130485,'dodoos','','Access-Reject','2019-12-22 19:59:26'),(1130486,'dodoos','','Access-Reject','2019-12-22 19:59:38'),(1130487,'dodoos','','Access-Reject','2019-12-22 19:59:49'),(1130488,'dodoos','','Access-Reject','2019-12-22 20:00:01'),(1130489,'dodoos','','Access-Reject','2019-12-22 20:00:12'),(1130490,'dodoos','','Access-Reject','2019-12-22 20:00:24'),(1130491,'dodoos','','Access-Reject','2019-12-22 20:00:35'),(1130492,'dodoos','','Access-Reject','2019-12-22 20:00:46'),(1130493,'dodoos','','Access-Reject','2019-12-22 20:00:58'),(1130494,'dodoos','','Access-Reject','2019-12-22 20:01:09'),(1130495,'dodoos','','Access-Reject','2019-12-22 20:01:21'),(1130496,'dodoos','','Access-Reject','2019-12-22 20:01:32'),(1130497,'dodoos','','Access-Reject','2019-12-22 20:01:44'),(1130498,'dodoos','','Access-Reject','2019-12-22 20:01:55'),(1130499,'dodoos','','Access-Reject','2019-12-22 20:02:07'),(1130500,'dodoos','','Access-Reject','2019-12-22 20:02:18'),(1130501,'dodoos','','Access-Reject','2019-12-22 20:02:29'),(1130502,'dodoos','','Access-Reject','2019-12-22 20:02:41'),(1130503,'dodoos','','Access-Reject','2019-12-22 20:02:52'),(1130504,'dodoos','','Access-Reject','2019-12-22 20:03:04'),(1130505,'dodoos','','Access-Reject','2019-12-22 20:03:15'),(1130506,'dodoos','','Access-Reject','2019-12-22 20:03:27'),(1130507,'dodoos','','Access-Reject','2019-12-22 20:03:38'),(1130508,'dodoos','','Access-Reject','2019-12-22 20:03:49'),(1130509,'dodoos','','Access-Reject','2019-12-22 20:04:01'),(1130510,'dodoos','','Access-Reject','2019-12-22 20:04:12'),(1130511,'dodoos','','Access-Reject','2019-12-22 20:04:24'),(1130512,'dodoos','','Access-Reject','2019-12-22 20:04:35'),(1130513,'dodoos','','Access-Reject','2019-12-22 20:04:47'),(1130514,'dodoos','','Access-Reject','2019-12-22 20:04:58'),(1130515,'dodoos','','Access-Reject','2019-12-22 20:05:09'),(1130516,'dodoos','','Access-Reject','2019-12-22 20:05:21'),(1130517,'dodoos','','Access-Reject','2019-12-22 20:05:32'),(1130518,'dodoos','','Access-Reject','2019-12-22 20:05:44'),(1130519,'dodoos','','Access-Reject','2019-12-22 20:05:55'),(1130520,'dodoos','','Access-Reject','2019-12-22 20:06:07'),(1130521,'dodoos','','Access-Reject','2019-12-22 20:06:18'),(1130522,'dodoos','','Access-Reject','2019-12-22 20:06:30'),(1130523,'dodoos','','Access-Reject','2019-12-22 20:06:41'),(1130524,'dodoos','','Access-Reject','2019-12-22 20:06:53'),(1130525,'dodoos','','Access-Reject','2019-12-22 20:07:05'),(1130526,'dodoos','','Access-Reject','2019-12-22 20:07:16'),(1130527,'dodoos','','Access-Reject','2019-12-22 20:07:28'),(1130528,'dodoos','','Access-Reject','2019-12-22 20:07:39'),(1130529,'dodoos','','Access-Reject','2019-12-22 20:07:51'),(1130530,'dodoos','','Access-Reject','2019-12-22 20:08:02'),(1130531,'dodoos','','Access-Reject','2019-12-22 20:08:13'),(1130532,'dodoos','','Access-Reject','2019-12-22 20:08:25'),(1130533,'dodoos','','Access-Reject','2019-12-22 20:08:36'),(1130534,'dodoos','','Access-Reject','2019-12-22 20:08:48'),(1130535,'dodoos','','Access-Reject','2019-12-22 20:08:59'),(1130536,'dodoos','','Access-Reject','2019-12-22 20:09:11'),(1130537,'dodoos','','Access-Reject','2019-12-22 20:09:22'),(1130538,'dodoos','','Access-Reject','2019-12-22 20:09:34'),(1130539,'dodoos','','Access-Reject','2019-12-22 20:09:45'),(1130540,'dodoos','','Access-Reject','2019-12-22 20:09:57'),(1130541,'affiliation','','Access-Accept','2019-12-22 20:10:03'),(1130542,'anane-fenin','','Access-Accept','2019-12-22 20:10:06'),(1130543,'dodoos','','Access-Reject','2019-12-22 20:10:08'),(1130544,'dodoos','','Access-Reject','2019-12-22 20:10:20'),(1130545,'dodoos','','Access-Reject','2019-12-22 20:10:31'),(1130546,'dodoos','','Access-Reject','2019-12-22 20:10:43'),(1130547,'dodoos','','Access-Reject','2019-12-22 20:10:54'),(1130548,'dodoos','','Access-Reject','2019-12-22 20:11:05'),(1130549,'dodoos','','Access-Reject','2019-12-22 20:11:17'),(1130550,'dodoos','','Access-Reject','2019-12-22 20:11:29'),(1130551,'dodoos','','Access-Reject','2019-12-22 20:11:41'),(1130552,'dodoos','','Access-Reject','2019-12-22 20:11:52'),(1130553,'dodoos','','Access-Reject','2019-12-22 20:12:04'),(1130554,'dodoos','','Access-Reject','2019-12-22 20:12:15'),(1130555,'dodoos','','Access-Reject','2019-12-22 20:12:27'),(1130556,'dodoos','','Access-Reject','2019-12-22 20:12:38'),(1130557,'dodoos','','Access-Reject','2019-12-22 20:12:50'),(1130558,'dodoos','','Access-Reject','2019-12-22 20:13:01'),(1130559,'dodoos','','Access-Reject','2019-12-22 20:13:12'),(1130560,'dodoos','','Access-Reject','2019-12-22 20:13:24'),(1130561,'dodoos','','Access-Reject','2019-12-22 20:13:35'),(1130562,'dodoos','','Access-Reject','2019-12-22 20:13:47'),(1130563,'dodoos','','Access-Reject','2019-12-22 20:13:58'),(1130564,'dodoos','','Access-Reject','2019-12-22 20:14:10'),(1130565,'dodoos','','Access-Reject','2019-12-22 20:14:21'),(1130566,'dodoos','','Access-Reject','2019-12-22 20:14:33'),(1130567,'dodoos','','Access-Reject','2019-12-22 20:14:44'),(1130568,'dodoos','','Access-Reject','2019-12-22 20:14:55'),(1130569,'dodoos','','Access-Reject','2019-12-22 20:15:07'),(1130570,'dodoos','','Access-Reject','2019-12-22 20:15:18'),(1130571,'dodoos','','Access-Reject','2019-12-22 20:15:30'),(1130572,'dodoos','','Access-Reject','2019-12-22 20:15:41'),(1130573,'dodoos','','Access-Reject','2019-12-22 20:15:53'),(1130574,'dodoos','','Access-Reject','2019-12-22 20:16:04'),(1130575,'dodoos','','Access-Reject','2019-12-22 20:16:15'),(1130576,'baduwa','','Access-Accept','2019-12-22 20:16:20'),(1130577,'dodoos','','Access-Reject','2019-12-22 20:16:27'),(1130578,'dodoos','','Access-Reject','2019-12-22 20:16:39'),(1130579,'dodoos','','Access-Reject','2019-12-22 20:16:50'),(1130580,'dodoos','','Access-Reject','2019-12-22 20:17:01'),(1130581,'dodoos','','Access-Reject','2019-12-22 20:17:13'),(1130582,'dodoos','','Access-Reject','2019-12-22 20:17:24'),(1130583,'dodoos','','Access-Reject','2019-12-22 20:17:36'),(1130584,'dodoos','','Access-Reject','2019-12-22 20:17:47'),(1130585,'dodoos','','Access-Reject','2019-12-22 20:17:59'),(1130586,'dodoos','','Access-Reject','2019-12-22 20:18:10'),(1130587,'dodoos','','Access-Reject','2019-12-22 20:18:21'),(1130588,'dodoos','','Access-Reject','2019-12-22 20:18:33'),(1130589,'dodoos','','Access-Reject','2019-12-22 20:18:44'),(1130590,'dodoos','','Access-Reject','2019-12-22 20:18:56'),(1130591,'dodoos','','Access-Reject','2019-12-22 20:19:07'),(1130592,'dodoos','','Access-Reject','2019-12-22 20:19:19'),(1130593,'dodoos','','Access-Reject','2019-12-22 20:19:30'),(1130594,'dodoos','','Access-Reject','2019-12-22 20:19:42'),(1130595,'dodoos','','Access-Reject','2019-12-22 20:19:53'),(1130596,'dodoos','','Access-Reject','2019-12-22 20:20:05'),(1130597,'dodoos','','Access-Reject','2019-12-22 20:20:16'),(1130598,'dodoos','','Access-Reject','2019-12-22 20:20:28'),(1130599,'dodoos','','Access-Reject','2019-12-22 20:20:39'),(1130600,'dodoos','','Access-Reject','2019-12-22 20:20:51'),(1130601,'dodoos','','Access-Reject','2019-12-22 20:21:02'),(1130602,'dodoos','','Access-Reject','2019-12-22 20:21:14'),(1130603,'dodoos','','Access-Reject','2019-12-22 20:21:25'),(1130604,'dodoos','','Access-Reject','2019-12-22 20:21:36'),(1130605,'dodoos','','Access-Reject','2019-12-22 20:21:48'),(1130606,'dodoos','','Access-Reject','2019-12-22 20:21:59'),(1130607,'dodoos','','Access-Reject','2019-12-22 20:22:11'),(1130608,'dodoos','','Access-Reject','2019-12-22 20:22:22'),(1130609,'dodoos','','Access-Reject','2019-12-22 20:22:34'),(1130610,'dodoos','','Access-Reject','2019-12-22 20:22:45'),(1130611,'dodoos','','Access-Reject','2019-12-22 20:22:57'),(1130612,'dodoos','','Access-Reject','2019-12-22 20:23:09'),(1130613,'dodoos','','Access-Reject','2019-12-22 20:23:21'),(1130614,'dodoos','','Access-Reject','2019-12-22 20:23:32'),(1130615,'dodoos','','Access-Reject','2019-12-22 20:23:44'),(1130616,'dodoos','','Access-Reject','2019-12-22 20:23:55'),(1130617,'dodoos','','Access-Reject','2019-12-22 20:24:06'),(1130618,'dodoos','','Access-Reject','2019-12-22 20:24:18'),(1130619,'dodoos','','Access-Reject','2019-12-22 20:24:29'),(1130620,'dodoos','','Access-Reject','2019-12-22 20:24:41'),(1130621,'dodoos','','Access-Reject','2019-12-22 20:24:52'),(1130622,'dodoos','','Access-Reject','2019-12-22 20:25:04'),(1130623,'dodoos','','Access-Reject','2019-12-22 20:25:15'),(1130624,'dodoos','','Access-Reject','2019-12-22 20:25:27'),(1130625,'dodoos','','Access-Reject','2019-12-22 20:25:38'),(1130626,'pempamsie','','Access-Accept','2019-12-22 20:25:44'),(1130627,'dodoos','','Access-Reject','2019-12-22 20:25:49'),(1130628,'dodoos','','Access-Reject','2019-12-22 20:26:01'),(1130629,'dodoos','','Access-Reject','2019-12-22 20:26:12'),(1130630,'dodoos','','Access-Reject','2019-12-22 20:26:24'),(1130631,'dodoos','','Access-Reject','2019-12-22 20:26:35'),(1130632,'dodoos','','Access-Reject','2019-12-22 20:26:47'),(1130633,'dodoos','','Access-Reject','2019-12-22 20:26:58'),(1130634,'dodoos','','Access-Reject','2019-12-22 20:27:10'),(1130635,'dodoos','','Access-Reject','2019-12-22 20:27:22'),(1130636,'dodoos','','Access-Reject','2019-12-22 20:27:33'),(1130637,'dodoos','','Access-Reject','2019-12-22 20:27:45'),(1130638,'dodoos','','Access-Reject','2019-12-22 20:27:57'),(1130639,'dodoos','','Access-Reject','2019-12-22 20:28:09'),(1130640,'dodoos','','Access-Reject','2019-12-22 20:28:21'),(1130641,'dodoos','','Access-Reject','2019-12-22 20:28:32'),(1130642,'dodoos','','Access-Reject','2019-12-22 20:28:45'),(1130643,'dodoos','','Access-Reject','2019-12-22 20:28:57'),(1130644,'dodoos','','Access-Reject','2019-12-22 20:29:09'),(1130645,'dodoos','','Access-Reject','2019-12-22 20:29:20'),(1130646,'dodoos','','Access-Reject','2019-12-22 20:29:32'),(1130647,'dodoos','','Access-Reject','2019-12-22 20:29:44'),(1130648,'dodoos','','Access-Reject','2019-12-22 20:29:56'),(1130649,'dodoos','','Access-Reject','2019-12-22 20:30:08'),(1130650,'dodoos','','Access-Reject','2019-12-22 20:30:21'),(1130651,'dodoos','','Access-Reject','2019-12-22 20:30:35'),(1130652,'dodoos','','Access-Reject','2019-12-22 20:30:47'),(1130653,'dodoos','','Access-Reject','2019-12-22 20:31:04'),(1130654,'dodoos','','Access-Reject','2019-12-22 20:31:17'),(1130655,'dodoos','','Access-Reject','2019-12-22 20:31:30'),(1130656,'dodoos','','Access-Reject','2019-12-22 20:31:41'),(1130657,'dodoos','','Access-Reject','2019-12-22 20:31:53'),(1130658,'dodoos','','Access-Reject','2019-12-22 20:32:05'),(1130659,'dodoos','','Access-Reject','2019-12-22 20:32:17'),(1130660,'src_hostel','','Access-Accept','2019-12-22 20:32:23'),(1130661,'dodoos','','Access-Reject','2019-12-22 20:32:28'),(1130662,'dodoos','','Access-Reject','2019-12-22 20:32:39'),(1130663,'dodoos','','Access-Reject','2019-12-22 20:32:51'),(1130664,'dodoos','','Access-Reject','2019-12-22 20:33:02'),(1130665,'dodoos','','Access-Reject','2019-12-22 20:33:14'),(1130666,'dodoos','','Access-Reject','2019-12-22 20:33:25'),(1130667,'dodoos','','Access-Reject','2019-12-22 20:33:37'),(1130668,'dodoos','','Access-Reject','2019-12-22 20:33:48'),(1130669,'dodoos','','Access-Reject','2019-12-22 20:34:00'),(1130670,'dodoos','','Access-Reject','2019-12-22 20:34:11'),(1130671,'dodoos','','Access-Reject','2019-12-22 20:34:23'),(1130672,'dodoos','','Access-Reject','2019-12-22 20:34:34'),(1130673,'dodoos','','Access-Reject','2019-12-22 20:34:45'),(1130674,'dodoos','','Access-Reject','2019-12-22 20:34:57'),(1130675,'dodoos','','Access-Reject','2019-12-22 20:35:08'),(1130676,'dodoos','','Access-Reject','2019-12-22 20:35:20'),(1130677,'dodoos','','Access-Reject','2019-12-22 20:35:31'),(1130678,'dodoos','','Access-Reject','2019-12-22 20:35:43'),(1130679,'dodoos','','Access-Reject','2019-12-22 20:35:55'),(1130680,'dodoos','','Access-Reject','2019-12-22 20:36:06'),(1130681,'dodoos','','Access-Reject','2019-12-22 20:36:17'),(1130682,'dodoos','','Access-Reject','2019-12-22 20:36:29'),(1130683,'dodoos','','Access-Reject','2019-12-22 20:36:40'),(1130684,'dodoos','','Access-Reject','2019-12-22 20:36:52'),(1130685,'dodoos','','Access-Reject','2019-12-22 20:37:04'),(1130686,'dodoos','','Access-Reject','2019-12-22 20:37:16'),(1130687,'dodoos','','Access-Reject','2019-12-22 20:37:28'),(1130688,'dodoos','','Access-Reject','2019-12-22 20:37:39'),(1130689,'dodoos','','Access-Reject','2019-12-22 20:37:50'),(1130690,'dodoos','','Access-Reject','2019-12-22 20:38:02'),(1130691,'dodoos','','Access-Reject','2019-12-22 20:38:13'),(1130692,'dodoos','','Access-Reject','2019-12-22 20:38:25'),(1130693,'dodoos','','Access-Reject','2019-12-22 20:38:37'),(1130694,'dodoos','','Access-Reject','2019-12-22 20:38:48'),(1130695,'dodoos','','Access-Reject','2019-12-22 20:39:00'),(1130696,'dodoos','','Access-Reject','2019-12-22 20:39:11'),(1130697,'dodoos','','Access-Reject','2019-12-22 20:39:23'),(1130698,'dodoos','','Access-Reject','2019-12-22 20:39:34'),(1130699,'dodoos','','Access-Reject','2019-12-22 20:39:46'),(1130700,'dodoos','','Access-Reject','2019-12-22 20:39:58'),(1130701,'dodoos','','Access-Reject','2019-12-22 20:40:09'),(1130702,'capitalhill','','Access-Accept','2019-12-22 20:40:09'),(1130703,'dodoos','','Access-Reject','2019-12-22 20:40:21'),(1130704,'dodoos','','Access-Reject','2019-12-22 20:40:32'),(1130705,'dodoos','','Access-Reject','2019-12-22 20:40:44'),(1130706,'dodoos','','Access-Reject','2019-12-22 20:40:55'),(1130707,'dodoos','','Access-Reject','2019-12-22 20:41:07'),(1130708,'dodoos','','Access-Reject','2019-12-22 20:41:18'),(1130709,'dodoos','','Access-Reject','2019-12-22 20:41:30'),(1130710,'dodoos','','Access-Reject','2019-12-22 20:41:41'),(1130711,'dodoos','','Access-Reject','2019-12-22 20:41:53'),(1130712,'dodoos','','Access-Reject','2019-12-22 20:42:04'),(1130713,'dodoos','','Access-Reject','2019-12-22 20:42:16'),(1130714,'dodoos','','Access-Reject','2019-12-22 20:42:28'),(1130715,'dodoos','','Access-Reject','2019-12-22 20:42:39'),(1130716,'dodoos','','Access-Reject','2019-12-22 20:42:51'),(1130717,'dodoos','','Access-Reject','2019-12-22 20:43:02'),(1130718,'dodoos','','Access-Reject','2019-12-22 20:43:14'),(1130719,'dodoos','','Access-Reject','2019-12-22 20:43:25'),(1130720,'dodoos','','Access-Reject','2019-12-22 20:43:37'),(1130721,'dodoos','','Access-Reject','2019-12-22 20:43:49'),(1130722,'dodoos','','Access-Reject','2019-12-22 20:44:00'),(1130723,'dodoos','','Access-Reject','2019-12-22 20:44:12'),(1130724,'dodoos','','Access-Reject','2019-12-22 20:44:23'),(1130725,'dodoos','','Access-Reject','2019-12-22 20:44:35'),(1130726,'dodoos','','Access-Reject','2019-12-22 20:44:47'),(1130727,'dodoos','','Access-Reject','2019-12-22 20:44:58'),(1130728,'dodoos','','Access-Reject','2019-12-22 20:45:10'),(1130729,'dodoos','','Access-Reject','2019-12-22 20:45:21'),(1130730,'dodoos','','Access-Reject','2019-12-22 20:45:33'),(1130731,'dodoos','','Access-Reject','2019-12-22 20:45:44'),(1130732,'dodoos','','Access-Reject','2019-12-22 20:45:55'),(1130733,'ekpetis','','Access-Accept','2019-12-22 20:46:02'),(1130734,'dodoos','','Access-Reject','2019-12-22 20:46:07'),(1130735,'dodoos','','Access-Reject','2019-12-22 20:46:19'),(1130736,'dodoos','','Access-Reject','2019-12-22 20:46:30'),(1130737,'dodoos','','Access-Reject','2019-12-22 20:46:42'),(1130738,'dodoos','','Access-Reject','2019-12-22 20:46:53'),(1130739,'dodoos','','Access-Reject','2019-12-22 20:47:05'),(1130740,'dodoos','','Access-Reject','2019-12-22 20:47:16'),(1130741,'dodoos','','Access-Reject','2019-12-22 20:47:26'),(1130742,'dodoos','','Access-Reject','2019-12-22 20:47:28'),(1130743,'dodoos','','Access-Reject','2019-12-22 20:47:30'),(1130744,'dodoos','','Access-Reject','2019-12-22 20:47:32'),(1130745,'dodoos','','Access-Reject','2019-12-22 20:47:34'),(1130746,'dodoos','','Access-Reject','2019-12-22 20:47:39'),(1130747,'dodoos','','Access-Reject','2019-12-22 20:47:47'),(1130748,'dodoos','','Access-Reject','2019-12-22 20:47:58'),(1130749,'dodoos','','Access-Reject','2019-12-22 20:48:10'),(1130750,'dodoos','','Access-Reject','2019-12-22 20:48:22'),(1130751,'dodoos','','Access-Reject','2019-12-22 20:48:33'),(1130752,'dodoos','','Access-Reject','2019-12-22 20:48:44'),(1130753,'dodoos','','Access-Reject','2019-12-22 20:48:56'),(1130754,'dodoos','','Access-Reject','2019-12-22 20:49:07'),(1130755,'dodoos','','Access-Reject','2019-12-22 20:49:19'),(1130756,'dodoos','','Access-Reject','2019-12-22 20:49:30'),(1130757,'dodoos','','Access-Reject','2019-12-22 20:49:42'),(1130758,'dodoos','','Access-Reject','2019-12-22 20:49:53'),(1130759,'dodoos','','Access-Reject','2019-12-22 20:50:05'),(1130760,'dodoos','','Access-Reject','2019-12-22 20:50:16'),(1130761,'dodoos','','Access-Reject','2019-12-22 20:50:28'),(1130762,'dodoos','','Access-Reject','2019-12-22 20:50:39'),(1130763,'dodoos','','Access-Reject','2019-12-22 20:50:51'),(1130764,'dodoos','','Access-Reject','2019-12-22 20:51:02'),(1130765,'dodoos','','Access-Reject','2019-12-22 20:51:14'),(1130766,'dodoos','','Access-Reject','2019-12-22 20:51:26'),(1130767,'dodoos','','Access-Reject','2019-12-22 20:51:38'),(1130768,'dodoos','','Access-Reject','2019-12-22 20:51:49'),(1130769,'dodoos','','Access-Reject','2019-12-22 20:52:01'),(1130770,'dodoos','','Access-Reject','2019-12-22 20:52:12'),(1130771,'dodoos','','Access-Reject','2019-12-22 20:52:24'),(1130772,'dodoos','','Access-Reject','2019-12-22 20:52:35'),(1130773,'dodoos','','Access-Reject','2019-12-22 20:52:47'),(1130774,'dodoos','','Access-Reject','2019-12-22 20:52:58'),(1130775,'dodoos','','Access-Reject','2019-12-22 20:53:09'),(1130776,'dodoos','','Access-Reject','2019-12-22 20:53:21'),(1130777,'dodoos','','Access-Reject','2019-12-22 20:53:32'),(1130778,'dodoos','','Access-Reject','2019-12-22 20:53:44'),(1130779,'dodoos','','Access-Reject','2019-12-22 20:53:55'),(1130780,'dodoos','','Access-Reject','2019-12-22 20:54:06'),(1130781,'dodoos','','Access-Reject','2019-12-22 20:54:18'),(1130782,'dodoos','','Access-Reject','2019-12-22 20:54:29'),(1130783,'dodoos','','Access-Reject','2019-12-22 20:54:41'),(1130784,'dodoos','','Access-Reject','2019-12-22 20:54:52'),(1130785,'dodoos','','Access-Reject','2019-12-22 20:55:04'),(1130786,'dodoos','','Access-Reject','2019-12-22 20:55:15'),(1130787,'dodoos','','Access-Reject','2019-12-22 20:55:27'),(1130788,'dodoos','','Access-Reject','2019-12-22 20:55:38'),(1130789,'dodoos','','Access-Reject','2019-12-22 20:55:49'),(1130790,'dodoos','','Access-Reject','2019-12-22 20:56:01'),(1130791,'dodoos','','Access-Reject','2019-12-22 20:56:12'),(1130792,'dodoos','','Access-Reject','2019-12-22 20:57:00'),(1130793,'dodoos','','Access-Reject','2019-12-22 20:57:12'),(1130794,'dodoos','','Access-Reject','2019-12-22 20:57:23'),(1130795,'dodoos','','Access-Reject','2019-12-22 20:57:35'),(1130796,'dodoos','','Access-Reject','2019-12-22 20:57:46'),(1130797,'dodoos','','Access-Reject','2019-12-22 20:57:57'),(1130798,'dodoos','','Access-Reject','2019-12-22 20:58:09'),(1130799,'dodoos','','Access-Reject','2019-12-22 20:58:20'),(1130800,'dodoos','','Access-Reject','2019-12-22 20:58:32'),(1130801,'dodoos','','Access-Reject','2019-12-22 20:58:43'),(1130802,'dodoos','','Access-Reject','2019-12-22 20:58:54'),(1130803,'dodoos','','Access-Reject','2019-12-22 20:59:06'),(1130804,'dodoos','','Access-Reject','2019-12-22 20:59:17'),(1130805,'dodoos','','Access-Reject','2019-12-22 20:59:29'),(1130806,'dodoos','','Access-Reject','2019-12-22 20:59:40'),(1130807,'dodoos','','Access-Reject','2019-12-22 20:59:52'),(1130808,'dodoos','','Access-Reject','2019-12-22 21:00:03'),(1130809,'dodoos','','Access-Reject','2019-12-22 21:00:15'),(1130810,'dodoos','','Access-Reject','2019-12-22 21:00:26'),(1130811,'dodoos','','Access-Reject','2019-12-22 21:00:37'),(1130812,'dodoos','','Access-Reject','2019-12-22 21:00:49'),(1130813,'dodoos','','Access-Reject','2019-12-22 21:01:00'),(1130814,'dodoos','','Access-Reject','2019-12-22 21:01:12'),(1130815,'dodoos','','Access-Reject','2019-12-22 21:01:23'),(1130816,'dodoos','','Access-Reject','2019-12-22 21:01:35'),(1130817,'dodoos','','Access-Reject','2019-12-22 21:01:46'),(1130818,'dodoos','','Access-Reject','2019-12-22 21:01:57'),(1130819,'dodoos','','Access-Reject','2019-12-22 21:02:09'),(1130820,'dodoos','','Access-Reject','2019-12-22 21:02:20'),(1130821,'dodoos','','Access-Reject','2019-12-22 21:02:32'),(1130822,'dodoos','','Access-Reject','2019-12-22 21:02:43'),(1130823,'dodoos','','Access-Reject','2019-12-22 21:02:55'),(1130824,'dodoos','','Access-Reject','2019-12-22 21:03:06'),(1130825,'dodoos','','Access-Reject','2019-12-22 21:03:17'),(1130826,'dodoos','','Access-Reject','2019-12-22 21:03:29'),(1130827,'dodoos','','Access-Reject','2019-12-22 21:03:40'),(1130828,'dodoos','','Access-Reject','2019-12-22 21:03:52'),(1130829,'dodoos','','Access-Reject','2019-12-22 21:04:03'),(1130830,'dodoos','','Access-Reject','2019-12-22 21:04:14'),(1130831,'dodoos','','Access-Reject','2019-12-22 21:04:26'),(1130832,'dodoos','','Access-Reject','2019-12-22 21:04:37'),(1130833,'dodoos','','Access-Reject','2019-12-22 21:04:49'),(1130834,'dodoos','','Access-Reject','2019-12-22 21:05:00'),(1130835,'dodoos','','Access-Reject','2019-12-22 21:05:12'),(1130836,'dodoos','','Access-Reject','2019-12-22 21:05:23'),(1130837,'dodoos','','Access-Reject','2019-12-22 21:05:34'),(1130838,'dodoos','','Access-Reject','2019-12-22 21:05:46'),(1130839,'dodoos','','Access-Reject','2019-12-22 21:05:57'),(1130840,'dodoos','','Access-Reject','2019-12-22 21:06:09'),(1130841,'dodoos','','Access-Reject','2019-12-22 21:06:20'),(1130842,'dodoos','','Access-Reject','2019-12-22 21:06:32'),(1130843,'dodoos','','Access-Reject','2019-12-22 21:06:43'),(1130844,'dodoos','','Access-Reject','2019-12-22 21:06:54'),(1130845,'dodoos','','Access-Reject','2019-12-22 21:07:06'),(1130846,'dodoos','','Access-Reject','2019-12-22 21:07:17'),(1130847,'dodoos','','Access-Reject','2019-12-22 21:07:29'),(1130848,'dodoos','','Access-Reject','2019-12-22 21:07:41'),(1130849,'dodoos','','Access-Reject','2019-12-22 21:07:52'),(1130850,'dodoos','','Access-Reject','2019-12-22 21:08:03'),(1130851,'dodoos','','Access-Reject','2019-12-22 21:08:15'),(1130852,'dodoos','','Access-Reject','2019-12-22 21:08:26'),(1130853,'dodoos','','Access-Reject','2019-12-22 21:08:38'),(1130854,'dodoos','','Access-Reject','2019-12-22 21:08:49'),(1130855,'dodoos','','Access-Reject','2019-12-22 21:09:01'),(1130856,'dodoos','','Access-Reject','2019-12-22 21:09:12'),(1130857,'dodoos','','Access-Reject','2019-12-22 21:09:24'),(1130858,'dodoos','','Access-Reject','2019-12-22 21:09:36'),(1130859,'dodoos','','Access-Reject','2019-12-22 21:09:47'),(1130860,'dodoos','','Access-Reject','2019-12-22 21:09:58'),(1130861,'dodoos','','Access-Reject','2019-12-22 21:10:10'),(1130862,'dodoos','','Access-Reject','2019-12-22 21:10:22'),(1130863,'dodoos','','Access-Reject','2019-12-22 21:10:33'),(1130864,'dodoos','','Access-Reject','2019-12-22 21:10:44'),(1130865,'dodoos','','Access-Reject','2019-12-22 21:10:56'),(1130866,'dodoos','','Access-Reject','2019-12-22 21:11:07'),(1130867,'dodoos','','Access-Reject','2019-12-22 21:11:19'),(1130868,'dodoos','','Access-Reject','2019-12-22 21:11:30'),(1130869,'dodoos','','Access-Reject','2019-12-22 21:11:42'),(1130870,'dodoos','','Access-Reject','2019-12-22 21:11:53'),(1130871,'dodoos','','Access-Reject','2019-12-22 21:12:04'),(1130872,'dodoos','','Access-Reject','2019-12-22 21:12:16'),(1130873,'dodoos','','Access-Reject','2019-12-22 21:12:27'),(1130874,'dodoos','','Access-Reject','2019-12-22 21:12:39'),(1130875,'dodoos','','Access-Reject','2019-12-22 21:12:50'),(1130876,'dodoos','','Access-Reject','2019-12-22 21:13:01'),(1130877,'dodoos','','Access-Reject','2019-12-22 21:13:13'),(1130878,'dodoos','','Access-Reject','2019-12-22 21:13:24'),(1130879,'dodoos','','Access-Reject','2019-12-22 21:13:36'),(1130880,'dodoos','','Access-Reject','2019-12-22 21:13:47'),(1130881,'dodoos','','Access-Reject','2019-12-22 21:13:59'),(1130882,'dodoos','','Access-Reject','2019-12-22 21:14:10'),(1130883,'dodoos','','Access-Reject','2019-12-22 21:14:22'),(1130884,'dodoos','','Access-Reject','2019-12-22 21:14:33'),(1130885,'dodoos','','Access-Reject','2019-12-22 21:14:45'),(1130886,'dodoos','','Access-Reject','2019-12-22 21:14:56'),(1130887,'dodoos','','Access-Reject','2019-12-22 21:15:08'),(1130888,'dodoos','','Access-Reject','2019-12-22 21:15:19'),(1130889,'dodoos','','Access-Reject','2019-12-22 21:15:31'),(1130890,'dodoos','','Access-Reject','2019-12-22 21:15:42'),(1130891,'dodoos','','Access-Reject','2019-12-22 21:15:53'),(1130892,'dodoos','','Access-Reject','2019-12-22 21:16:05'),(1130893,'dodoos','','Access-Reject','2019-12-22 21:16:16'),(1130894,'baduwa','','Access-Accept','2019-12-22 21:16:20'),(1130895,'dodoos','','Access-Reject','2019-12-22 21:16:28'),(1130896,'dodoos','','Access-Reject','2019-12-22 21:16:39'),(1130897,'dodoos','','Access-Reject','2019-12-22 21:16:51'),(1130898,'dodoos','','Access-Reject','2019-12-22 21:17:02'),(1130899,'dodoos','','Access-Reject','2019-12-22 21:17:13'),(1130900,'dodoos','','Access-Reject','2019-12-22 21:17:25'),(1130901,'dodoos','','Access-Reject','2019-12-22 21:17:36'),(1130902,'dodoos','','Access-Reject','2019-12-22 21:17:48'),(1130903,'dodoos','','Access-Reject','2019-12-22 21:17:59'),(1130904,'dodoos','','Access-Reject','2019-12-22 21:18:10'),(1130905,'dodoos','','Access-Reject','2019-12-22 21:18:23'),(1130906,'dodoos','','Access-Reject','2019-12-22 21:18:35'),(1130907,'dodoos','','Access-Reject','2019-12-22 21:18:46'),(1130908,'dodoos','','Access-Reject','2019-12-22 21:18:58'),(1130909,'dodoos','','Access-Reject','2019-12-22 21:19:09'),(1130910,'dodoos','','Access-Reject','2019-12-22 21:19:21'),(1130911,'dodoos','','Access-Reject','2019-12-22 21:19:32'),(1130912,'dodoos','','Access-Reject','2019-12-22 21:19:43'),(1130913,'dodoos','','Access-Reject','2019-12-22 21:19:55'),(1130914,'dodoos','','Access-Reject','2019-12-22 21:20:06'),(1130915,'dodoos','','Access-Reject','2019-12-22 21:20:18'),(1130916,'dodoos','','Access-Reject','2019-12-22 21:20:29'),(1130917,'dodoos','','Access-Reject','2019-12-22 21:20:41'),(1130918,'dodoos','','Access-Reject','2019-12-22 21:20:52'),(1130919,'dodoos','','Access-Reject','2019-12-22 21:21:04'),(1130920,'dodoos','','Access-Reject','2019-12-22 21:21:15'),(1130921,'dodoos','','Access-Reject','2019-12-22 21:21:27'),(1130922,'dodoos','','Access-Reject','2019-12-22 21:21:38'),(1130923,'dodoos','','Access-Reject','2019-12-22 21:21:50'),(1130924,'dodoos','','Access-Reject','2019-12-22 21:22:01'),(1130925,'dodoos','','Access-Reject','2019-12-22 21:22:12'),(1130926,'dodoos','','Access-Reject','2019-12-22 21:22:24'),(1130927,'dodoos','','Access-Reject','2019-12-22 21:22:35'),(1130928,'dodoos','','Access-Reject','2019-12-22 21:22:47'),(1130929,'dodoos','','Access-Reject','2019-12-22 21:22:58'),(1130930,'dodoos','','Access-Reject','2019-12-22 21:23:10'),(1130931,'dodoos','','Access-Reject','2019-12-22 21:23:21'),(1130932,'dodoos','','Access-Reject','2019-12-22 21:23:33'),(1130933,'dodoos','','Access-Reject','2019-12-22 21:23:44'),(1130934,'dodoos','','Access-Reject','2019-12-22 21:23:56'),(1130935,'dodoos','','Access-Reject','2019-12-22 21:24:07'),(1130936,'dodoos','','Access-Reject','2019-12-22 21:24:18'),(1130937,'dodoos','','Access-Reject','2019-12-22 21:24:30'),(1130938,'dodoos','','Access-Reject','2019-12-22 21:24:42'),(1130939,'dodoos','','Access-Reject','2019-12-22 21:24:53'),(1130940,'dodoos','','Access-Reject','2019-12-22 21:25:05'),(1130941,'dodoos','','Access-Reject','2019-12-22 21:25:16'),(1130942,'dodoos','','Access-Reject','2019-12-22 21:25:28'),(1130943,'dodoos','','Access-Reject','2019-12-22 21:25:39'),(1130944,'dodoos','','Access-Reject','2019-12-22 21:25:51'),(1130945,'dodoos','','Access-Reject','2019-12-22 21:26:02'),(1130946,'dodoos','','Access-Reject','2019-12-22 21:26:14'),(1130947,'dodoos','','Access-Reject','2019-12-22 21:26:25'),(1130948,'dodoos','','Access-Reject','2019-12-22 21:26:37'),(1130949,'dodoos','','Access-Reject','2019-12-22 21:26:48'),(1130950,'dodoos','','Access-Reject','2019-12-22 21:27:00'),(1130951,'dodoos','','Access-Reject','2019-12-22 21:27:11'),(1130952,'dodoos','','Access-Reject','2019-12-22 21:27:23'),(1130953,'dodoos','','Access-Reject','2019-12-22 21:27:35'),(1130954,'dodoos','','Access-Reject','2019-12-22 21:27:46'),(1130955,'dodoos','','Access-Reject','2019-12-22 21:27:58'),(1130956,'dodoos','','Access-Reject','2019-12-22 21:28:10'),(1130957,'dodoos','','Access-Reject','2019-12-22 21:28:22'),(1130958,'dodoos','','Access-Reject','2019-12-22 21:28:33'),(1130959,'dodoos','','Access-Reject','2019-12-22 21:28:45'),(1130960,'dodoos','','Access-Reject','2019-12-22 21:28:56'),(1130961,'dodoos','','Access-Reject','2019-12-22 21:29:08'),(1130962,'dodoos','','Access-Reject','2019-12-22 21:29:19'),(1130963,'dodoos','','Access-Reject','2019-12-22 21:29:30'),(1130964,'dodoos','','Access-Reject','2019-12-22 21:29:42'),(1130965,'dodoos','','Access-Reject','2019-12-22 21:29:54'),(1130966,'dodoos','','Access-Reject','2019-12-22 21:30:05'),(1130967,'dodoos','','Access-Reject','2019-12-22 21:30:17'),(1130968,'dodoos','','Access-Reject','2019-12-22 21:30:28'),(1130969,'dodoos','','Access-Reject','2019-12-22 21:30:40'),(1130970,'dodoos','','Access-Reject','2019-12-22 21:30:51'),(1130971,'dodoos','','Access-Reject','2019-12-22 21:31:02'),(1130972,'dodoos','','Access-Reject','2019-12-22 21:31:14'),(1130973,'dodoos','','Access-Reject','2019-12-22 21:31:25'),(1130974,'dodoos','','Access-Reject','2019-12-22 21:31:37'),(1130975,'dodoos','','Access-Reject','2019-12-22 21:31:48'),(1130976,'dodoos','','Access-Reject','2019-12-22 21:32:00'),(1130977,'dodoos','','Access-Reject','2019-12-22 21:32:11'),(1130978,'dodoos','','Access-Reject','2019-12-22 21:32:23'),(1130979,'src_hostel','','Access-Accept','2019-12-22 21:32:23'),(1130980,'dodoos','','Access-Reject','2019-12-22 21:32:34'),(1130981,'dodoos','','Access-Reject','2019-12-22 21:32:46'),(1130982,'dodoos','','Access-Reject','2019-12-22 21:32:57'),(1130983,'dodoos','','Access-Reject','2019-12-22 21:33:09'),(1130984,'dodoos','','Access-Reject','2019-12-22 21:33:20'),(1130985,'dodoos','','Access-Reject','2019-12-22 21:33:31'),(1130986,'dodoos','','Access-Reject','2019-12-22 21:33:43'),(1130987,'dodoos','','Access-Reject','2019-12-22 21:33:54'),(1130988,'dodoos','','Access-Reject','2019-12-22 21:34:06'),(1130989,'dodoos','','Access-Reject','2019-12-22 21:34:17'),(1130990,'dodoos','','Access-Reject','2019-12-22 21:34:28'),(1130991,'dodoos','','Access-Reject','2019-12-22 21:34:40'),(1130992,'dodoos','','Access-Reject','2019-12-22 21:34:51'),(1130993,'dodoos','','Access-Reject','2019-12-22 21:35:03'),(1130994,'dodoos','','Access-Reject','2019-12-22 21:35:14'),(1130995,'dodoos','','Access-Reject','2019-12-22 21:35:26'),(1130996,'dodoos','','Access-Reject','2019-12-22 21:35:37'),(1130997,'dodoos','','Access-Reject','2019-12-22 21:35:48'),(1130998,'dodoos','','Access-Reject','2019-12-22 21:36:00'),(1130999,'dodoos','','Access-Reject','2019-12-22 21:36:11'),(1131000,'dodoos','','Access-Reject','2019-12-22 21:36:23'),(1131001,'dodoos','','Access-Reject','2019-12-22 21:36:34'),(1131002,'dodoos','','Access-Reject','2019-12-22 21:36:46'),(1131003,'dodoos','','Access-Reject','2019-12-22 21:36:57'),(1131004,'dodoos','','Access-Reject','2019-12-22 21:37:09'),(1131005,'dodoos','','Access-Reject','2019-12-22 21:37:20'),(1131006,'dodoos','','Access-Reject','2019-12-22 21:37:32'),(1131007,'dodoos','','Access-Reject','2019-12-22 21:37:43'),(1131008,'dodoos','','Access-Reject','2019-12-22 21:37:55'),(1131009,'dodoos','','Access-Reject','2019-12-22 21:38:06'),(1131010,'dodoos','','Access-Reject','2019-12-22 21:38:18'),(1131011,'dodoos','','Access-Reject','2019-12-22 21:38:30'),(1131012,'dodoos','','Access-Reject','2019-12-22 21:38:41'),(1131013,'dodoos','','Access-Reject','2019-12-22 21:38:52'),(1131014,'dodoos','','Access-Reject','2019-12-22 21:39:04'),(1131015,'dodoos','','Access-Reject','2019-12-22 21:39:15'),(1131016,'dodoos','','Access-Reject','2019-12-22 21:39:27'),(1131017,'dodoos','','Access-Reject','2019-12-22 21:39:38'),(1131018,'dodoos','','Access-Reject','2019-12-22 21:39:49'),(1131019,'dodoos','','Access-Reject','2019-12-22 21:40:01'),(1131020,'capitalhill','','Access-Accept','2019-12-22 21:40:09'),(1131021,'dodoos','','Access-Reject','2019-12-22 21:40:13'),(1131022,'dodoos','','Access-Reject','2019-12-22 21:40:24'),(1131023,'dodoos','','Access-Reject','2019-12-22 21:40:35'),(1131024,'dodoos','','Access-Reject','2019-12-22 21:40:47'),(1131025,'dodoos','','Access-Reject','2019-12-22 21:40:58'),(1131026,'dodoos','','Access-Reject','2019-12-22 21:41:10'),(1131027,'dodoos','','Access-Reject','2019-12-22 21:41:23'),(1131028,'dodoos','','Access-Reject','2019-12-22 21:41:34'),(1131029,'dodoos','','Access-Reject','2019-12-22 21:41:47'),(1131030,'dodoos','','Access-Reject','2019-12-22 21:41:59'),(1131031,'dodoos','','Access-Reject','2019-12-22 21:42:10'),(1131032,'dodoos','','Access-Reject','2019-12-22 21:42:22'),(1131033,'dodoos','','Access-Reject','2019-12-22 21:42:33'),(1131034,'dodoos','','Access-Reject','2019-12-22 21:42:45'),(1131035,'dodoos','','Access-Reject','2019-12-22 21:42:56'),(1131036,'dodoos','','Access-Reject','2019-12-22 21:43:08'),(1131037,'dodoos','','Access-Reject','2019-12-22 21:43:19'),(1131038,'dodoos','','Access-Reject','2019-12-22 21:43:30'),(1131039,'dodoos','','Access-Reject','2019-12-22 21:43:42'),(1131040,'dodoos','','Access-Reject','2019-12-22 21:43:53'),(1131041,'dodoos','','Access-Reject','2019-12-22 21:44:05'),(1131042,'dodoos','','Access-Reject','2019-12-22 21:44:16'),(1131043,'dodoos','','Access-Reject','2019-12-22 21:44:27'),(1131044,'dodoos','','Access-Reject','2019-12-22 21:44:39'),(1131045,'dodoos','','Access-Reject','2019-12-22 21:44:50'),(1131046,'dodoos','','Access-Reject','2019-12-22 21:45:03'),(1131047,'dodoos','','Access-Reject','2019-12-22 21:45:14'),(1131048,'dodoos','','Access-Reject','2019-12-22 21:45:26'),(1131049,'dodoos','','Access-Reject','2019-12-22 21:45:37'),(1131050,'dodoos','','Access-Reject','2019-12-22 21:45:49'),(1131051,'dodoos','','Access-Reject','2019-12-22 21:46:00'),(1131052,'ekpetis','','Access-Accept','2019-12-22 21:46:02'),(1131053,'dodoos','','Access-Reject','2019-12-22 21:46:12'),(1131054,'dodoos','','Access-Reject','2019-12-22 21:46:23'),(1131055,'dodoos','','Access-Reject','2019-12-22 21:46:35'),(1131056,'dodoos','','Access-Reject','2019-12-22 21:46:46'),(1131057,'dodoos','','Access-Reject','2019-12-22 21:46:58'),(1131058,'dodoos','','Access-Reject','2019-12-22 21:47:09'),(1131059,'dodoos','','Access-Reject','2019-12-22 21:47:20'),(1131060,'dodoos','','Access-Reject','2019-12-22 21:47:26'),(1131061,'dodoos','','Access-Reject','2019-12-22 21:47:28'),(1131062,'dodoos','','Access-Reject','2019-12-22 21:47:29'),(1131063,'dodoos','','Access-Reject','2019-12-22 21:47:34'),(1131064,'dodoos','','Access-Reject','2019-12-22 21:47:37'),(1131065,'dodoos','','Access-Reject','2019-12-22 21:47:42'),(1131066,'dodoos','','Access-Reject','2019-12-22 21:47:50'),(1131067,'dodoos','','Access-Reject','2019-12-22 21:48:01'),(1131068,'dodoos','','Access-Reject','2019-12-22 21:48:13'),(1131069,'dodoos','','Access-Reject','2019-12-22 21:48:26'),(1131070,'dodoos','','Access-Reject','2019-12-22 21:48:38'),(1131071,'dodoos','','Access-Reject','2019-12-22 21:48:49'),(1131072,'dodoos','','Access-Reject','2019-12-22 21:49:01'),(1131073,'dodoos','','Access-Reject','2019-12-22 21:49:12'),(1131074,'dodoos','','Access-Reject','2019-12-22 21:49:23'),(1131075,'dodoos','','Access-Reject','2019-12-22 21:49:35'),(1131076,'dodoos','','Access-Reject','2019-12-22 21:49:46'),(1131077,'dodoos','','Access-Reject','2019-12-22 21:49:57'),(1131078,'dodoos','','Access-Reject','2019-12-22 21:50:09'),(1131079,'dodoos','','Access-Reject','2019-12-22 21:50:20'),(1131080,'dodoos','','Access-Reject','2019-12-22 21:50:32'),(1131081,'dodoos','','Access-Reject','2019-12-22 21:50:43'),(1131082,'dodoos','','Access-Reject','2019-12-22 21:50:55'),(1131083,'dodoos','','Access-Reject','2019-12-22 21:51:06'),(1131084,'dodoos','','Access-Reject','2019-12-22 21:51:18'),(1131085,'dodoos','','Access-Reject','2019-12-22 21:51:33'),(1131086,'dodoos','','Access-Reject','2019-12-22 21:51:46'),(1131087,'dodoos','','Access-Reject','2019-12-22 21:51:58'),(1131088,'dodoos','','Access-Reject','2019-12-22 21:52:10'),(1131089,'dodoos','','Access-Reject','2019-12-22 21:52:22'),(1131090,'dodoos','','Access-Reject','2019-12-22 21:52:34'),(1131091,'dodoos','','Access-Reject','2019-12-22 21:52:47'),(1131092,'dodoos','','Access-Reject','2019-12-22 21:52:58'),(1131093,'dodoos','','Access-Reject','2019-12-22 21:53:14'),(1131094,'dodoos','','Access-Reject','2019-12-22 21:53:26'),(1131095,'dodoos','','Access-Reject','2019-12-22 21:53:38'),(1131096,'dodoos','','Access-Reject','2019-12-22 21:53:49'),(1131097,'dodoos','','Access-Reject','2019-12-22 21:54:01'),(1131098,'dodoos','','Access-Reject','2019-12-22 21:54:12'),(1131099,'dodoos','','Access-Reject','2019-12-22 21:54:24'),(1131100,'dodoos','','Access-Reject','2019-12-22 21:54:35'),(1131101,'dodoos','','Access-Reject','2019-12-22 21:54:47'),(1131102,'dodoos','','Access-Reject','2019-12-22 21:54:58'),(1131103,'dodoos','','Access-Reject','2019-12-22 21:55:10'),(1131104,'dodoos','','Access-Reject','2019-12-22 21:55:21'),(1131105,'dodoos','','Access-Reject','2019-12-22 21:55:32'),(1131106,'dodoos','','Access-Reject','2019-12-22 21:55:44'),(1131107,'dodoos','','Access-Reject','2019-12-22 21:55:55'),(1131108,'dodoos','','Access-Reject','2019-12-22 21:56:07'),(1131109,'dodoos','','Access-Reject','2019-12-22 21:56:19'),(1131110,'dodoos','','Access-Reject','2019-12-22 21:56:30'),(1131111,'dodoos','','Access-Reject','2019-12-22 21:56:42'),(1131112,'dodoos','','Access-Reject','2019-12-22 21:56:53'),(1131113,'dodoos','','Access-Reject','2019-12-22 21:57:05'),(1131114,'dodoos','','Access-Reject','2019-12-22 21:57:17'),(1131115,'dodoos','','Access-Reject','2019-12-22 21:57:28'),(1131116,'dodoos','','Access-Reject','2019-12-22 21:57:40'),(1131117,'dodoos','','Access-Reject','2019-12-22 21:57:51'),(1131118,'dodoos','','Access-Reject','2019-12-22 21:58:03'),(1131119,'dodoos','','Access-Reject','2019-12-22 21:58:14'),(1131120,'dodoos','','Access-Reject','2019-12-22 21:58:26'),(1131121,'dodoos','','Access-Reject','2019-12-22 21:58:37'),(1131122,'dodoos','','Access-Reject','2019-12-22 21:58:49'),(1131123,'dodoos','','Access-Reject','2019-12-22 21:59:00'),(1131124,'dodoos','','Access-Reject','2019-12-22 21:59:12'),(1131125,'dodoos','','Access-Reject','2019-12-22 21:59:24'),(1131126,'dodoos','','Access-Reject','2019-12-22 21:59:35'),(1131127,'dodoos','','Access-Reject','2019-12-22 21:59:47'),(1131128,'dodoos','','Access-Reject','2019-12-22 21:59:58'),(1131129,'dodoos','','Access-Reject','2019-12-22 22:00:10'),(1131130,'dodoos','','Access-Reject','2019-12-22 22:00:22'),(1131131,'dodoos','','Access-Reject','2019-12-22 22:00:34'),(1131132,'dodoos','','Access-Reject','2019-12-22 22:00:45'),(1131133,'dodoos','','Access-Reject','2019-12-22 22:00:57'),(1131134,'dodoos','','Access-Reject','2019-12-22 22:01:08'),(1131135,'dodoos','','Access-Reject','2019-12-22 22:01:22'),(1131136,'dodoos','','Access-Reject','2019-12-22 22:01:33'),(1131137,'dodoos','','Access-Reject','2019-12-22 22:01:45'),(1131138,'dodoos','','Access-Reject','2019-12-22 22:01:56'),(1131139,'dodoos','','Access-Reject','2019-12-22 22:02:08'),(1131140,'dodoos','','Access-Reject','2019-12-22 22:02:19'),(1131141,'dodoos','','Access-Reject','2019-12-22 22:02:30'),(1131142,'dodoos','','Access-Reject','2019-12-22 22:02:42'),(1131143,'dodoos','','Access-Reject','2019-12-22 22:02:53'),(1131144,'dodoos','','Access-Reject','2019-12-22 22:03:05'),(1131145,'dodoos','','Access-Reject','2019-12-22 22:03:16'),(1131146,'dodoos','','Access-Reject','2019-12-22 22:03:28'),(1131147,'dodoos','','Access-Reject','2019-12-22 22:03:39'),(1131148,'dodoos','','Access-Reject','2019-12-22 22:03:51'),(1131149,'dodoos','','Access-Reject','2019-12-22 22:04:02'),(1131150,'dodoos','','Access-Reject','2019-12-22 22:04:13'),(1131151,'dodoos','','Access-Reject','2019-12-22 22:04:25'),(1131152,'dodoos','','Access-Reject','2019-12-22 22:04:36'),(1131153,'dodoos','','Access-Reject','2019-12-22 22:04:48'),(1131154,'dodoos','','Access-Reject','2019-12-22 22:04:59'),(1131155,'dodoos','','Access-Reject','2019-12-22 22:05:11'),(1131156,'dodoos','','Access-Reject','2019-12-22 22:05:22'),(1131157,'dodoos','','Access-Reject','2019-12-22 22:05:34'),(1131158,'dodoos','','Access-Reject','2019-12-22 22:05:45'),(1131159,'dodoos','','Access-Reject','2019-12-22 22:05:57'),(1131160,'dodoos','','Access-Reject','2019-12-22 22:06:08'),(1131161,'dodoos','','Access-Reject','2019-12-22 22:06:19'),(1131162,'dodoos','','Access-Reject','2019-12-22 22:06:31'),(1131163,'dodoos','','Access-Reject','2019-12-22 22:06:42'),(1131164,'dodoos','','Access-Reject','2019-12-22 22:06:53'),(1131165,'dodoos','','Access-Reject','2019-12-22 22:07:06'),(1131166,'dodoos','','Access-Reject','2019-12-22 22:07:17'),(1131167,'dodoos','','Access-Reject','2019-12-22 22:07:29'),(1131168,'dodoos','','Access-Reject','2019-12-22 22:07:40'),(1131169,'dodoos','','Access-Reject','2019-12-22 22:07:51'),(1131170,'dodoos','','Access-Reject','2019-12-22 22:08:03'),(1131171,'dodoos','','Access-Reject','2019-12-22 22:08:14'),(1131172,'dodoos','','Access-Reject','2019-12-22 22:08:26'),(1131173,'dodoos','','Access-Reject','2019-12-22 22:08:37'),(1131174,'dodoos','','Access-Reject','2019-12-22 22:08:48'),(1131175,'dodoos','','Access-Reject','2019-12-22 22:09:00'),(1131176,'dodoos','','Access-Reject','2019-12-22 22:09:11'),(1131177,'dodoos','','Access-Reject','2019-12-22 22:09:23'),(1131178,'dodoos','','Access-Reject','2019-12-22 22:09:34'),(1131179,'dodoos','','Access-Reject','2019-12-22 22:09:45'),(1131180,'dodoos','','Access-Reject','2019-12-22 22:09:57'),(1131181,'affiliation','','Access-Accept','2019-12-22 22:10:03'),(1131182,'britwums','','Access-Accept','2019-12-22 22:10:04'),(1131183,'anane-fenin','','Access-Accept','2019-12-22 22:10:06'),(1131184,'dodoos','','Access-Reject','2019-12-22 22:10:08'),(1131185,'dodoos','','Access-Reject','2019-12-22 22:10:20'),(1131186,'dodoos','','Access-Reject','2019-12-22 22:10:31'),(1131187,'dodoos','','Access-Reject','2019-12-22 22:10:42'),(1131188,'dodoos','','Access-Reject','2019-12-22 22:10:54'),(1131189,'dodoos','','Access-Reject','2019-12-22 22:11:05'),(1131190,'dodoos','','Access-Reject','2019-12-22 22:11:17'),(1131191,'dodoos','','Access-Reject','2019-12-22 22:11:28'),(1131192,'dodoos','','Access-Reject','2019-12-22 22:11:39'),(1131193,'dodoos','','Access-Reject','2019-12-22 22:11:51'),(1131194,'dodoos','','Access-Reject','2019-12-22 22:12:02'),(1131195,'dodoos','','Access-Reject','2019-12-22 22:12:14'),(1131196,'dodoos','','Access-Reject','2019-12-22 22:12:25'),(1131197,'dodoos','','Access-Reject','2019-12-22 22:12:36'),(1131198,'dodoos','','Access-Reject','2019-12-22 22:12:48'),(1131199,'dodoos','','Access-Reject','2019-12-22 22:12:59'),(1131200,'dodoos','','Access-Reject','2019-12-22 22:13:11'),(1131201,'dodoos','','Access-Reject','2019-12-22 22:13:22'),(1131202,'dodoos','','Access-Reject','2019-12-22 22:13:34'),(1131203,'dodoos','','Access-Reject','2019-12-22 22:13:45'),(1131204,'dodoos','','Access-Reject','2019-12-22 22:13:56'),(1131205,'dodoos','','Access-Reject','2019-12-22 22:14:08'),(1131206,'dodoos','','Access-Reject','2019-12-22 22:14:19'),(1131207,'dodoos','','Access-Reject','2019-12-22 22:14:31'),(1131208,'dodoos','','Access-Reject','2019-12-22 22:14:42'),(1131209,'dodoos','','Access-Reject','2019-12-22 22:14:54'),(1131210,'dodoos','','Access-Reject','2019-12-22 22:15:06'),(1131211,'dodoos','','Access-Reject','2019-12-22 22:15:17'),(1131212,'dodoos','','Access-Reject','2019-12-22 22:15:30'),(1131213,'dodoos','','Access-Reject','2019-12-22 22:15:41'),(1131214,'dodoos','','Access-Reject','2019-12-22 22:15:53'),(1131215,'dodoos','','Access-Reject','2019-12-22 22:16:04'),(1131216,'dodoos','','Access-Reject','2019-12-22 22:16:15'),(1131217,'baduwa','','Access-Accept','2019-12-22 22:16:20'),(1131218,'dodoos','','Access-Reject','2019-12-22 22:16:27'),(1131219,'dodoos','','Access-Reject','2019-12-22 22:16:38'),(1131220,'dodoos','','Access-Reject','2019-12-22 22:16:50'),(1131221,'dodoos','','Access-Reject','2019-12-22 22:17:01'),(1131222,'dodoos','','Access-Reject','2019-12-22 22:17:13'),(1131223,'dodoos','','Access-Reject','2019-12-22 22:17:24'),(1131224,'dodoos','','Access-Reject','2019-12-22 22:17:36'),(1131225,'dodoos','','Access-Reject','2019-12-22 22:17:47'),(1131226,'dodoos','','Access-Reject','2019-12-22 22:17:59'),(1131227,'dodoos','','Access-Reject','2019-12-22 22:18:10'),(1131228,'dodoos','','Access-Reject','2019-12-22 22:18:21'),(1131229,'dodoos','','Access-Reject','2019-12-22 22:18:33'),(1131230,'dodoos','','Access-Reject','2019-12-22 22:18:45'),(1131231,'dodoos','','Access-Reject','2019-12-22 22:18:56'),(1131232,'dodoos','','Access-Reject','2019-12-22 22:19:08'),(1131233,'dodoos','','Access-Reject','2019-12-22 22:19:19'),(1131234,'dodoos','','Access-Reject','2019-12-22 22:19:31'),(1131235,'dodoos','','Access-Reject','2019-12-22 22:19:42'),(1131236,'dodoos','','Access-Reject','2019-12-22 22:19:53'),(1131237,'dodoos','','Access-Reject','2019-12-22 22:20:05'),(1131238,'dodoos','','Access-Reject','2019-12-22 22:20:16'),(1131239,'dodoos','','Access-Reject','2019-12-22 22:20:28'),(1131240,'dodoos','','Access-Reject','2019-12-22 22:20:40'),(1131241,'dodoos','','Access-Reject','2019-12-22 22:20:51'),(1131242,'dodoos','','Access-Reject','2019-12-22 22:21:02'),(1131243,'dodoos','','Access-Reject','2019-12-22 22:21:14'),(1131244,'dodoos','','Access-Reject','2019-12-22 22:21:26'),(1131245,'dodoos','','Access-Reject','2019-12-22 22:21:37'),(1131246,'dodoos','','Access-Reject','2019-12-22 22:21:49'),(1131247,'dodoos','','Access-Reject','2019-12-22 22:22:00'),(1131248,'dodoos','','Access-Reject','2019-12-22 22:22:12'),(1131249,'dodoos','','Access-Reject','2019-12-22 22:22:23'),(1131250,'dodoos','','Access-Reject','2019-12-22 22:22:35'),(1131251,'dodoos','','Access-Reject','2019-12-22 22:22:46'),(1131252,'dodoos','','Access-Reject','2019-12-22 22:22:58'),(1131253,'dodoos','','Access-Reject','2019-12-22 22:23:09'),(1131254,'dodoos','','Access-Reject','2019-12-22 22:23:20'),(1131255,'dodoos','','Access-Reject','2019-12-22 22:23:32'),(1131256,'dodoos','','Access-Reject','2019-12-22 22:23:44'),(1131257,'dodoos','','Access-Reject','2019-12-22 22:23:55'),(1131258,'dodoos','','Access-Reject','2019-12-22 22:24:06'),(1131259,'dodoos','','Access-Reject','2019-12-22 22:24:18'),(1131260,'dodoos','','Access-Reject','2019-12-22 22:24:30'),(1131261,'dodoos','','Access-Reject','2019-12-22 22:24:41'),(1131262,'dodoos','','Access-Reject','2019-12-22 22:24:54'),(1131263,'dodoos','','Access-Reject','2019-12-22 22:25:06'),(1131264,'dodoos','','Access-Reject','2019-12-22 22:25:17'),(1131265,'dodoos','','Access-Reject','2019-12-22 22:25:29'),(1131266,'dodoos','','Access-Reject','2019-12-22 22:25:40'),(1131267,'dodoos','','Access-Reject','2019-12-22 22:25:51'),(1131268,'dodoos','','Access-Reject','2019-12-22 22:26:03'),(1131269,'dodoos','','Access-Reject','2019-12-22 22:26:14'),(1131270,'dodoos','','Access-Reject','2019-12-22 22:26:26'),(1131271,'dodoos','','Access-Reject','2019-12-22 22:26:37'),(1131272,'dodoos','','Access-Reject','2019-12-22 22:26:49'),(1131273,'dodoos','','Access-Reject','2019-12-22 22:27:01'),(1131274,'dodoos','','Access-Reject','2019-12-22 22:27:12'),(1131275,'dodoos','','Access-Reject','2019-12-22 22:27:23'),(1131276,'dodoos','','Access-Reject','2019-12-22 22:27:35'),(1131277,'dodoos','','Access-Reject','2019-12-22 22:27:46'),(1131278,'dodoos','','Access-Reject','2019-12-22 22:27:58'),(1131279,'dodoos','','Access-Reject','2019-12-22 22:28:09'),(1131280,'dodoos','','Access-Reject','2019-12-22 22:28:21'),(1131281,'dodoos','','Access-Reject','2019-12-22 22:28:32'),(1131282,'dodoos','','Access-Reject','2019-12-22 22:28:44'),(1131283,'dodoos','','Access-Reject','2019-12-22 22:28:55'),(1131284,'dodoos','','Access-Reject','2019-12-22 22:29:07'),(1131285,'dodoos','','Access-Reject','2019-12-22 22:29:18'),(1131286,'dodoos','','Access-Reject','2019-12-22 22:29:29'),(1131287,'dodoos','','Access-Reject','2019-12-22 22:29:41'),(1131288,'dodoos','','Access-Reject','2019-12-22 22:29:52'),(1131289,'dodoos','','Access-Reject','2019-12-22 22:30:04'),(1131290,'dodoos','','Access-Reject','2019-12-22 22:30:15'),(1131291,'dodoos','','Access-Reject','2019-12-22 22:30:26'),(1131292,'dodoos','','Access-Reject','2019-12-22 22:30:39'),(1131293,'dodoos','','Access-Reject','2019-12-22 22:30:50'),(1131294,'dodoos','','Access-Reject','2019-12-22 22:31:02'),(1131295,'dodoos','','Access-Reject','2019-12-22 22:31:13'),(1131296,'dodoos','','Access-Reject','2019-12-22 22:31:25'),(1131297,'dodoos','','Access-Reject','2019-12-22 22:31:36'),(1131298,'dodoos','','Access-Reject','2019-12-22 22:31:48'),(1131299,'dodoos','','Access-Reject','2019-12-22 22:31:59'),(1131300,'dodoos','','Access-Reject','2019-12-22 22:32:11'),(1131301,'dodoos','','Access-Reject','2019-12-22 22:32:22'),(1131302,'src_hostel','','Access-Accept','2019-12-22 22:32:23'),(1131303,'dodoos','','Access-Reject','2019-12-22 22:32:34'),(1131304,'dodoos','','Access-Reject','2019-12-22 22:32:45'),(1131305,'dodoos','','Access-Reject','2019-12-22 22:32:56'),(1131306,'dodoos','','Access-Reject','2019-12-22 22:33:08'),(1131307,'dodoos','','Access-Reject','2019-12-22 22:33:19'),(1131308,'dodoos','','Access-Reject','2019-12-22 22:33:31'),(1131309,'dodoos','','Access-Reject','2019-12-22 22:33:42'),(1131310,'dodoos','','Access-Reject','2019-12-22 22:33:53'),(1131311,'dodoos','','Access-Reject','2019-12-22 22:34:05'),(1131312,'dodoos','','Access-Reject','2019-12-22 22:34:16'),(1131313,'dodoos','','Access-Reject','2019-12-22 22:34:28'),(1131314,'dodoos','','Access-Reject','2019-12-22 22:34:39'),(1131315,'dodoos','','Access-Reject','2019-12-22 22:34:51'),(1131316,'dodoos','','Access-Reject','2019-12-22 22:35:02'),(1131317,'dodoos','','Access-Reject','2019-12-22 22:35:13'),(1131318,'dodoos','','Access-Reject','2019-12-22 22:35:25'),(1131319,'dodoos','','Access-Reject','2019-12-22 22:35:36'),(1131320,'dodoos','','Access-Reject','2019-12-22 22:35:48'),(1131321,'dodoos','','Access-Reject','2019-12-22 22:36:00'),(1131322,'dodoos','','Access-Reject','2019-12-22 22:36:11'),(1131323,'dodoos','','Access-Reject','2019-12-22 22:36:23'),(1131324,'dodoos','','Access-Reject','2019-12-22 22:36:34'),(1131325,'dodoos','','Access-Reject','2019-12-22 22:36:46'),(1131326,'dodoos','','Access-Reject','2019-12-22 22:36:57'),(1131327,'dodoos','','Access-Reject','2019-12-22 22:37:09'),(1131328,'dodoos','','Access-Reject','2019-12-22 22:37:20'),(1131329,'dodoos','','Access-Reject','2019-12-22 22:37:32'),(1131330,'dodoos','','Access-Reject','2019-12-22 22:37:43'),(1131331,'dodoos','','Access-Reject','2019-12-22 22:37:54'),(1131332,'dodoos','','Access-Reject','2019-12-22 22:38:06'),(1131333,'dodoos','','Access-Reject','2019-12-22 22:38:17'),(1131334,'dodoos','','Access-Reject','2019-12-22 22:38:29'),(1131335,'dodoos','','Access-Reject','2019-12-22 22:38:40'),(1131336,'dodoos','','Access-Reject','2019-12-22 22:38:51'),(1131337,'dodoos','','Access-Reject','2019-12-22 22:39:03'),(1131338,'dodoos','','Access-Reject','2019-12-22 22:39:14'),(1131339,'dodoos','','Access-Reject','2019-12-22 22:39:26'),(1131340,'dodoos','','Access-Reject','2019-12-22 22:39:37'),(1131341,'dodoos','','Access-Reject','2019-12-22 22:39:48'),(1131342,'dodoos','','Access-Reject','2019-12-22 22:40:00'),(1131343,'capitalhill','','Access-Accept','2019-12-22 22:40:09'),(1131344,'dodoos','','Access-Reject','2019-12-22 22:40:11'),(1131345,'dodoos','','Access-Reject','2019-12-22 22:40:23'),(1131346,'dodoos','','Access-Reject','2019-12-22 22:40:34'),(1131347,'dodoos','','Access-Reject','2019-12-22 22:40:45'),(1131348,'dodoos','','Access-Reject','2019-12-22 22:40:57'),(1131349,'dodoos','','Access-Reject','2019-12-22 22:41:08'),(1131350,'dodoos','','Access-Reject','2019-12-22 22:41:20'),(1131351,'dodoos','','Access-Reject','2019-12-22 22:41:31'),(1131352,'dodoos','','Access-Reject','2019-12-22 22:41:42'),(1131353,'dodoos','','Access-Reject','2019-12-22 22:41:54'),(1131354,'dodoos','','Access-Reject','2019-12-22 22:42:05'),(1131355,'dodoos','','Access-Reject','2019-12-22 22:42:17'),(1131356,'dodoos','','Access-Reject','2019-12-22 22:42:28'),(1131357,'dodoos','','Access-Reject','2019-12-22 22:42:40'),(1131358,'dodoos','','Access-Reject','2019-12-22 22:42:51'),(1131359,'dodoos','','Access-Reject','2019-12-22 22:43:03'),(1131360,'dodoos','','Access-Reject','2019-12-22 22:43:14'),(1131361,'dodoos','','Access-Reject','2019-12-22 22:43:26'),(1131362,'dodoos','','Access-Reject','2019-12-22 22:43:37'),(1131363,'dodoos','','Access-Reject','2019-12-22 22:43:49'),(1131364,'dodoos','','Access-Reject','2019-12-22 22:44:00'),(1131365,'dodoos','','Access-Reject','2019-12-22 22:44:12'),(1131366,'dodoos','','Access-Reject','2019-12-22 22:44:23'),(1131367,'dodoos','','Access-Reject','2019-12-22 22:44:34'),(1131368,'dodoos','','Access-Reject','2019-12-22 22:44:46'),(1131369,'dodoos','','Access-Reject','2019-12-22 22:44:57'),(1131370,'dodoos','','Access-Reject','2019-12-22 22:45:09'),(1131371,'dodoos','','Access-Reject','2019-12-22 22:45:22'),(1131372,'dodoos','','Access-Reject','2019-12-22 22:45:33'),(1131373,'pempamsie','','Access-Accept','2019-12-22 22:45:44'),(1131374,'dodoos','','Access-Reject','2019-12-22 22:45:44'),(1131375,'dodoos','','Access-Reject','2019-12-22 22:45:56'),(1131376,'ekpetis','','Access-Accept','2019-12-22 22:46:02'),(1131377,'dodoos','','Access-Reject','2019-12-22 22:46:08'),(1131378,'dodoos','','Access-Reject','2019-12-22 22:46:19'),(1131379,'dodoos','','Access-Reject','2019-12-22 22:46:30'),(1131380,'dodoos','','Access-Reject','2019-12-22 22:46:43'),(1131381,'dodoos','','Access-Reject','2019-12-22 22:46:54'),(1131382,'dodoos','','Access-Reject','2019-12-22 22:47:06'),(1131383,'dodoos','','Access-Reject','2019-12-22 22:47:17'),(1131384,'dodoos','','Access-Reject','2019-12-22 22:47:26'),(1131385,'dodoos','','Access-Reject','2019-12-22 22:47:28'),(1131386,'dodoos','','Access-Reject','2019-12-22 22:47:30'),(1131387,'dodoos','','Access-Reject','2019-12-22 22:47:33'),(1131388,'dodoos','','Access-Reject','2019-12-22 22:47:36'),(1131389,'dodoos','','Access-Reject','2019-12-22 22:47:40'),(1131390,'dodoos','','Access-Reject','2019-12-22 22:47:48'),(1131391,'dodoos','','Access-Reject','2019-12-22 22:48:00'),(1131392,'dodoos','','Access-Reject','2019-12-22 22:48:11'),(1131393,'dodoos','','Access-Reject','2019-12-22 22:48:23'),(1131394,'dodoos','','Access-Reject','2019-12-22 22:48:34'),(1131395,'dodoos','','Access-Reject','2019-12-22 22:48:46'),(1131396,'dodoos','','Access-Reject','2019-12-22 22:48:57'),(1131397,'dodoos','','Access-Reject','2019-12-22 22:49:08'),(1131398,'dodoos','','Access-Reject','2019-12-22 22:49:20'),(1131399,'dodoos','','Access-Reject','2019-12-22 22:49:31'),(1131400,'dodoos','','Access-Reject','2019-12-22 22:49:43'),(1131401,'dodoos','','Access-Reject','2019-12-22 22:49:54'),(1131402,'dodoos','','Access-Reject','2019-12-22 22:50:05'),(1131403,'dodoos','','Access-Reject','2019-12-22 22:50:17'),(1131404,'dodoos','','Access-Reject','2019-12-22 22:50:29'),(1131405,'dodoos','','Access-Reject','2019-12-22 22:50:40'),(1131406,'dodoos','','Access-Reject','2019-12-22 22:50:52'),(1131407,'dodoos','','Access-Reject','2019-12-22 22:51:03'),(1131408,'dodoos','','Access-Reject','2019-12-22 22:51:15'),(1131409,'dodoos','','Access-Reject','2019-12-22 22:51:26'),(1131410,'dodoos','','Access-Reject','2019-12-22 22:51:38'),(1131411,'dodoos','','Access-Reject','2019-12-22 22:51:50'),(1131412,'dodoos','','Access-Reject','2019-12-22 22:52:02'),(1131413,'dodoos','','Access-Reject','2019-12-22 22:52:13'),(1131414,'dodoos','','Access-Reject','2019-12-22 22:52:25'),(1131415,'dodoos','','Access-Reject','2019-12-22 22:52:36'),(1131416,'dodoos','','Access-Reject','2019-12-22 22:52:48'),(1131417,'dodoos','','Access-Reject','2019-12-22 22:52:59'),(1131418,'dodoos','','Access-Reject','2019-12-22 22:53:11'),(1131419,'ekpetis','','Access-Accept','2019-12-22 22:53:13'),(1131420,'dodoos','','Access-Reject','2019-12-22 22:53:22'),(1131421,'dodoos','','Access-Reject','2019-12-22 22:53:33'),(1131422,'dodoos','','Access-Reject','2019-12-22 22:53:45'),(1131423,'dodoos','','Access-Reject','2019-12-22 22:53:56'),(1131424,'dodoos','','Access-Reject','2019-12-22 22:54:08'),(1131425,'dodoos','','Access-Reject','2019-12-22 22:54:19'),(1131426,'dodoos','','Access-Reject','2019-12-22 22:54:31'),(1131427,'dodoos','','Access-Reject','2019-12-22 22:54:42'),(1131428,'dodoos','','Access-Reject','2019-12-22 22:54:53'),(1131429,'dodoos','','Access-Reject','2019-12-22 22:55:05'),(1131430,'dodoos','','Access-Reject','2019-12-22 22:55:16'),(1131431,'dodoos','','Access-Reject','2019-12-22 22:55:28'),(1131432,'dodoos','','Access-Reject','2019-12-22 22:55:39'),(1131433,'dodoos','','Access-Reject','2019-12-22 22:55:50'),(1131434,'dodoos','','Access-Reject','2019-12-22 22:56:02'),(1131435,'dodoos','','Access-Reject','2019-12-22 22:56:13'),(1131436,'dodoos','','Access-Reject','2019-12-22 22:56:25'),(1131437,'dodoos','','Access-Reject','2019-12-22 22:56:36'),(1131438,'dodoos','','Access-Reject','2019-12-22 22:56:47'),(1131439,'dodoos','','Access-Reject','2019-12-22 22:56:59'),(1131440,'dodoos','','Access-Reject','2019-12-22 22:57:35'),(1131441,'dodoos','','Access-Reject','2019-12-22 22:57:47'),(1131442,'dodoos','','Access-Reject','2019-12-22 22:57:58'),(1131443,'dodoos','','Access-Reject','2019-12-22 22:58:10'),(1131444,'dodoos','','Access-Reject','2019-12-22 22:58:21'),(1131445,'dodoos','','Access-Reject','2019-12-22 22:58:33'),(1131446,'dodoos','','Access-Reject','2019-12-22 22:58:44'),(1131447,'dodoos','','Access-Reject','2019-12-22 22:58:55'),(1131448,'dodoos','','Access-Reject','2019-12-22 22:59:07'),(1131449,'dodoos','','Access-Reject','2019-12-22 22:59:18'),(1131450,'dodoos','','Access-Reject','2019-12-22 22:59:29'),(1131451,'dodoos','','Access-Reject','2019-12-22 22:59:41'),(1131452,'dodoos','','Access-Reject','2019-12-22 22:59:52'),(1131453,'dodoos','','Access-Reject','2019-12-22 23:00:04'),(1131454,'dodoos','','Access-Reject','2019-12-22 23:00:15'),(1131455,'dodoos','','Access-Reject','2019-12-22 23:00:26'),(1131456,'dodoos','','Access-Reject','2019-12-22 23:00:38'),(1131457,'dodoos','','Access-Reject','2019-12-22 23:00:49'),(1131458,'dodoos','','Access-Reject','2019-12-22 23:01:00'),(1131459,'dodoos','','Access-Reject','2019-12-22 23:01:12'),(1131460,'dodoos','','Access-Reject','2019-12-22 23:01:23'),(1131461,'dodoos','','Access-Reject','2019-12-22 23:01:35'),(1131462,'dodoos','','Access-Reject','2019-12-22 23:01:46'),(1131463,'dodoos','','Access-Reject','2019-12-22 23:01:57'),(1131464,'dodoos','','Access-Reject','2019-12-22 23:02:09'),(1131465,'dodoos','','Access-Reject','2019-12-22 23:02:20'),(1131466,'dodoos','','Access-Reject','2019-12-22 23:02:32'),(1131467,'dodoos','','Access-Reject','2019-12-22 23:02:43'),(1131468,'dodoos','','Access-Reject','2019-12-22 23:02:54'),(1131469,'dodoos','','Access-Reject','2019-12-22 23:03:06'),(1131470,'dodoos','','Access-Reject','2019-12-22 23:03:17'),(1131471,'dodoos','','Access-Reject','2019-12-22 23:03:29'),(1131472,'dodoos','','Access-Reject','2019-12-22 23:03:40'),(1131473,'dodoos','','Access-Reject','2019-12-22 23:03:52'),(1131474,'dodoos','','Access-Reject','2019-12-22 23:04:03'),(1131475,'dodoos','','Access-Reject','2019-12-22 23:04:15'),(1131476,'dodoos','','Access-Reject','2019-12-22 23:04:26'),(1131477,'dodoos','','Access-Reject','2019-12-22 23:04:39'),(1131478,'dodoos','','Access-Reject','2019-12-22 23:04:51'),(1131479,'dodoos','','Access-Reject','2019-12-22 23:05:03'),(1131480,'dodoos','','Access-Reject','2019-12-22 23:05:15'),(1131481,'dodoos','','Access-Reject','2019-12-22 23:05:26'),(1131482,'dodoos','','Access-Reject','2019-12-22 23:05:37'),(1131483,'dodoos','','Access-Reject','2019-12-22 23:05:49'),(1131484,'dodoos','','Access-Reject','2019-12-22 23:06:01'),(1131485,'dodoos','','Access-Reject','2019-12-22 23:06:12'),(1131486,'dodoos','','Access-Reject','2019-12-22 23:06:24'),(1131487,'dodoos','','Access-Reject','2019-12-22 23:06:35'),(1131488,'dodoos','','Access-Reject','2019-12-22 23:06:46'),(1131489,'dodoos','','Access-Reject','2019-12-22 23:06:58'),(1131490,'dodoos','','Access-Reject','2019-12-22 23:07:09'),(1131491,'dodoos','','Access-Reject','2019-12-22 23:07:21'),(1131492,'dodoos','','Access-Reject','2019-12-22 23:07:32'),(1131493,'dodoos','','Access-Reject','2019-12-22 23:07:43'),(1131494,'dodoos','','Access-Reject','2019-12-22 23:07:55'),(1131495,'dodoos','','Access-Reject','2019-12-22 23:08:06'),(1131496,'dodoos','','Access-Reject','2019-12-22 23:08:17'),(1131497,'dodoos','','Access-Reject','2019-12-22 23:08:29'),(1131498,'dodoos','','Access-Reject','2019-12-22 23:08:40'),(1131499,'dodoos','','Access-Reject','2019-12-22 23:08:52'),(1131500,'dodoos','','Access-Reject','2019-12-22 23:09:03'),(1131501,'dodoos','','Access-Reject','2019-12-22 23:09:14'),(1131502,'dodoos','','Access-Reject','2019-12-22 23:09:26'),(1131503,'dodoos','','Access-Reject','2019-12-22 23:09:37'),(1131504,'dodoos','','Access-Reject','2019-12-22 23:09:49'),(1131505,'dodoos','','Access-Reject','2019-12-22 23:10:00'),(1131506,'dodoos','','Access-Reject','2019-12-22 23:10:11'),(1131507,'dodoos','','Access-Reject','2019-12-22 23:10:23'),(1131508,'dodoos','','Access-Reject','2019-12-22 23:10:34'),(1131509,'dodoos','','Access-Reject','2019-12-22 23:10:46'),(1131510,'dodoos','','Access-Reject','2019-12-22 23:10:57'),(1131511,'dodoos','','Access-Reject','2019-12-22 23:11:09'),(1131512,'dodoos','','Access-Reject','2019-12-22 23:11:20'),(1131513,'dodoos','','Access-Reject','2019-12-22 23:11:31'),(1131514,'dodoos','','Access-Reject','2019-12-22 23:11:43'),(1131515,'dodoos','','Access-Reject','2019-12-22 23:11:54'),(1131516,'dodoos','','Access-Reject','2019-12-22 23:12:06'),(1131517,'dodoos','','Access-Reject','2019-12-22 23:12:17'),(1131518,'dodoos','','Access-Reject','2019-12-22 23:12:28'),(1131519,'dodoos','','Access-Reject','2019-12-22 23:12:40'),(1131520,'dodoos','','Access-Reject','2019-12-22 23:12:51'),(1131521,'dodoos','','Access-Reject','2019-12-22 23:13:02'),(1131522,'dodoos','','Access-Reject','2019-12-22 23:13:14'),(1131523,'dodoos','','Access-Reject','2019-12-22 23:13:25'),(1131524,'dodoos','','Access-Reject','2019-12-22 23:13:37'),(1131525,'dodoos','','Access-Reject','2019-12-22 23:13:48'),(1131526,'dodoos','','Access-Reject','2019-12-22 23:13:59'),(1131527,'dodoos','','Access-Reject','2019-12-22 23:14:11'),(1131528,'dodoos','','Access-Reject','2019-12-22 23:14:22'),(1131529,'dodoos','','Access-Reject','2019-12-22 23:14:34'),(1131530,'dodoos','','Access-Reject','2019-12-22 23:14:45'),(1131531,'dodoos','','Access-Reject','2019-12-22 23:14:56'),(1131532,'dodoos','','Access-Reject','2019-12-22 23:15:08'),(1131533,'dodoos','','Access-Reject','2019-12-22 23:15:19'),(1131534,'dodoos','','Access-Reject','2019-12-22 23:15:31'),(1131535,'dodoos','','Access-Reject','2019-12-22 23:15:42'),(1131536,'dodoos','','Access-Reject','2019-12-22 23:15:53'),(1131537,'dodoos','','Access-Reject','2019-12-22 23:16:05'),(1131538,'dodoos','','Access-Reject','2019-12-22 23:16:16'),(1131539,'baduwa','','Access-Accept','2019-12-22 23:16:20'),(1131540,'dodoos','','Access-Reject','2019-12-22 23:16:27'),(1131541,'dodoos','','Access-Reject','2019-12-22 23:16:39'),(1131542,'dodoos','','Access-Reject','2019-12-22 23:16:50'),(1131543,'dodoos','','Access-Reject','2019-12-22 23:17:02'),(1131544,'dodoos','','Access-Reject','2019-12-22 23:17:13'),(1131545,'dodoos','','Access-Reject','2019-12-22 23:17:24'),(1131546,'dodoos','','Access-Reject','2019-12-22 23:17:36'),(1131547,'dodoos','','Access-Reject','2019-12-22 23:17:47'),(1131548,'dodoos','','Access-Reject','2019-12-22 23:17:59'),(1131549,'dodoos','','Access-Reject','2019-12-22 23:18:10'),(1131550,'dodoos','','Access-Reject','2019-12-22 23:18:22'),(1131551,'dodoos','','Access-Reject','2019-12-22 23:18:33'),(1131552,'dodoos','','Access-Reject','2019-12-22 23:18:44'),(1131553,'dodoos','','Access-Reject','2019-12-22 23:18:56'),(1131554,'dodoos','','Access-Reject','2019-12-22 23:19:07'),(1131555,'dodoos','','Access-Reject','2019-12-22 23:19:18'),(1131556,'dodoos','','Access-Reject','2019-12-22 23:19:30'),(1131557,'dodoos','','Access-Reject','2019-12-22 23:19:41'),(1131558,'dodoos','','Access-Reject','2019-12-22 23:19:53'),(1131559,'dodoos','','Access-Reject','2019-12-22 23:20:04'),(1131560,'dodoos','','Access-Reject','2019-12-22 23:20:16'),(1131561,'dodoos','','Access-Reject','2019-12-22 23:20:27'),(1131562,'dodoos','','Access-Reject','2019-12-22 23:20:38'),(1131563,'dodoos','','Access-Reject','2019-12-22 23:20:50'),(1131564,'dodoos','','Access-Reject','2019-12-22 23:21:01'),(1131565,'dodoos','','Access-Reject','2019-12-22 23:21:13'),(1131566,'dodoos','','Access-Reject','2019-12-22 23:21:25'),(1131567,'dodoos','','Access-Reject','2019-12-22 23:21:36'),(1131568,'dodoos','','Access-Reject','2019-12-22 23:21:47'),(1131569,'dodoos','','Access-Reject','2019-12-22 23:21:59'),(1131570,'dodoos','','Access-Reject','2019-12-22 23:22:10'),(1131571,'dodoos','','Access-Reject','2019-12-22 23:22:22'),(1131572,'dodoos','','Access-Reject','2019-12-22 23:22:33'),(1131573,'dodoos','','Access-Reject','2019-12-22 23:22:45'),(1131574,'dodoos','','Access-Reject','2019-12-22 23:22:56'),(1131575,'dodoos','','Access-Reject','2019-12-22 23:23:08'),(1131576,'dodoos','','Access-Reject','2019-12-22 23:23:19'),(1131577,'dodoos','','Access-Reject','2019-12-22 23:23:31'),(1131578,'dodoos','','Access-Reject','2019-12-22 23:23:42'),(1131579,'dodoos','','Access-Reject','2019-12-22 23:23:54'),(1131580,'dodoos','','Access-Reject','2019-12-22 23:24:05'),(1131581,'dodoos','','Access-Reject','2019-12-22 23:24:17'),(1131582,'dodoos','','Access-Reject','2019-12-22 23:24:28'),(1131583,'dodoos','','Access-Reject','2019-12-22 23:24:39'),(1131584,'dodoos','','Access-Reject','2019-12-22 23:24:51'),(1131585,'dodoos','','Access-Reject','2019-12-22 23:25:02'),(1131586,'dodoos','','Access-Reject','2019-12-22 23:25:13'),(1131587,'dodoos','','Access-Reject','2019-12-22 23:25:25'),(1131588,'dodoos','','Access-Reject','2019-12-22 23:25:36'),(1131589,'dodoos','','Access-Reject','2019-12-22 23:25:48'),(1131590,'dodoos','','Access-Reject','2019-12-22 23:25:59'),(1131591,'dodoos','','Access-Reject','2019-12-22 23:26:11'),(1131592,'dodoos','','Access-Reject','2019-12-22 23:26:22'),(1131593,'dodoos','','Access-Reject','2019-12-22 23:26:34'),(1131594,'dodoos','','Access-Reject','2019-12-22 23:26:45'),(1131595,'dodoos','','Access-Reject','2019-12-22 23:26:57'),(1131596,'dodoos','','Access-Reject','2019-12-22 23:27:08'),(1131597,'dodoos','','Access-Reject','2019-12-22 23:27:19'),(1131598,'dodoos','','Access-Reject','2019-12-22 23:27:31'),(1131599,'dodoos','','Access-Reject','2019-12-22 23:27:42'),(1131600,'dodoos','','Access-Reject','2019-12-22 23:27:54'),(1131601,'dodoos','','Access-Reject','2019-12-22 23:28:05'),(1131602,'dodoos','','Access-Reject','2019-12-22 23:28:16'),(1131603,'dodoos','','Access-Reject','2019-12-22 23:28:28'),(1131604,'dodoos','','Access-Reject','2019-12-22 23:28:39'),(1131605,'dodoos','','Access-Reject','2019-12-22 23:28:51'),(1131606,'dodoos','','Access-Reject','2019-12-22 23:29:02'),(1131607,'dodoos','','Access-Reject','2019-12-22 23:29:13'),(1131608,'dodoos','','Access-Reject','2019-12-22 23:29:25'),(1131609,'dodoos','','Access-Reject','2019-12-22 23:29:36'),(1131610,'dodoos','','Access-Reject','2019-12-22 23:29:48'),(1131611,'dodoos','','Access-Reject','2019-12-22 23:29:59'),(1131612,'dodoos','','Access-Reject','2019-12-22 23:30:11'),(1131613,'dodoos','','Access-Reject','2019-12-22 23:30:22'),(1131614,'dodoos','','Access-Reject','2019-12-22 23:30:33'),(1131615,'dodoos','','Access-Reject','2019-12-22 23:30:45'),(1131616,'dodoos','','Access-Reject','2019-12-22 23:30:56'),(1131617,'dodoos','','Access-Reject','2019-12-22 23:31:08'),(1131618,'dodoos','','Access-Reject','2019-12-22 23:31:19'),(1131619,'dodoos','','Access-Reject','2019-12-22 23:31:31'),(1131620,'dodoos','','Access-Reject','2019-12-22 23:31:42'),(1131621,'dodoos','','Access-Reject','2019-12-22 23:31:54'),(1131622,'dodoos','','Access-Reject','2019-12-22 23:32:05'),(1131623,'dodoos','','Access-Reject','2019-12-22 23:32:17'),(1131624,'src_hostel','','Access-Accept','2019-12-22 23:32:24'),(1131625,'dodoos','','Access-Reject','2019-12-22 23:32:28'),(1131626,'dodoos','','Access-Reject','2019-12-22 23:32:40'),(1131627,'dodoos','','Access-Reject','2019-12-22 23:32:51'),(1131628,'dodoos','','Access-Reject','2019-12-22 23:33:03'),(1131629,'dodoos','','Access-Reject','2019-12-22 23:33:14'),(1131630,'dodoos','','Access-Reject','2019-12-22 23:33:26'),(1131631,'dodoos','','Access-Reject','2019-12-22 23:33:37'),(1131632,'dodoos','','Access-Reject','2019-12-22 23:33:48'),(1131633,'dodoos','','Access-Reject','2019-12-22 23:34:00'),(1131634,'dodoos','','Access-Reject','2019-12-22 23:34:11'),(1131635,'dodoos','','Access-Reject','2019-12-22 23:34:23'),(1131636,'dodoos','','Access-Reject','2019-12-22 23:34:35'),(1131637,'dodoos','','Access-Reject','2019-12-22 23:34:46'),(1131638,'dodoos','','Access-Reject','2019-12-22 23:34:58'),(1131639,'dodoos','','Access-Reject','2019-12-22 23:35:12'),(1131640,'dodoos','','Access-Reject','2019-12-22 23:35:26'),(1131641,'dodoos','','Access-Reject','2019-12-22 23:35:39'),(1131642,'dodoos','','Access-Reject','2019-12-22 23:35:51'),(1131643,'dodoos','','Access-Reject','2019-12-22 23:36:02'),(1131644,'dodoos','','Access-Reject','2019-12-22 23:36:13'),(1131645,'dodoos','','Access-Reject','2019-12-22 23:36:25'),(1131646,'dodoos','','Access-Reject','2019-12-22 23:36:36'),(1131647,'dodoos','','Access-Reject','2019-12-22 23:36:48'),(1131648,'dodoos','','Access-Reject','2019-12-22 23:36:59'),(1131649,'dodoos','','Access-Reject','2019-12-22 23:37:11'),(1131650,'dodoos','','Access-Reject','2019-12-22 23:37:22'),(1131651,'dodoos','','Access-Reject','2019-12-22 23:37:33'),(1131652,'dodoos','','Access-Reject','2019-12-22 23:37:45'),(1131653,'dodoos','','Access-Reject','2019-12-22 23:37:56'),(1131654,'dodoos','','Access-Reject','2019-12-22 23:38:08'),(1131655,'dodoos','','Access-Reject','2019-12-22 23:38:20'),(1131656,'dodoos','','Access-Reject','2019-12-22 23:38:31'),(1131657,'dodoos','','Access-Reject','2019-12-22 23:38:43'),(1131658,'dodoos','','Access-Reject','2019-12-22 23:38:54'),(1131659,'dodoos','','Access-Reject','2019-12-22 23:39:06'),(1131660,'dodoos','','Access-Reject','2019-12-22 23:39:17'),(1131661,'dodoos','','Access-Reject','2019-12-22 23:39:28'),(1131662,'dodoos','','Access-Reject','2019-12-22 23:39:40'),(1131663,'dodoos','','Access-Reject','2019-12-22 23:39:51'),(1131664,'dodoos','','Access-Reject','2019-12-22 23:40:03'),(1131665,'capitalhill','','Access-Accept','2019-12-22 23:40:09'),(1131666,'dodoos','','Access-Reject','2019-12-22 23:40:14'),(1131667,'dodoos','','Access-Reject','2019-12-22 23:40:26'),(1131668,'dodoos','','Access-Reject','2019-12-22 23:40:37'),(1131669,'dodoos','','Access-Reject','2019-12-22 23:40:48'),(1131670,'dodoos','','Access-Reject','2019-12-22 23:41:00'),(1131671,'dodoos','','Access-Reject','2019-12-22 23:41:11'),(1131672,'dodoos','','Access-Reject','2019-12-22 23:41:23'),(1131673,'dodoos','','Access-Reject','2019-12-22 23:41:34'),(1131674,'dodoos','','Access-Reject','2019-12-22 23:41:46'),(1131675,'dodoos','','Access-Reject','2019-12-22 23:41:57'),(1131676,'dodoos','','Access-Reject','2019-12-22 23:42:09'),(1131677,'dodoos','','Access-Reject','2019-12-22 23:42:20'),(1131678,'dodoos','','Access-Reject','2019-12-22 23:42:31'),(1131679,'dodoos','','Access-Reject','2019-12-22 23:42:43'),(1131680,'dodoos','','Access-Reject','2019-12-22 23:42:54'),(1131681,'dodoos','','Access-Reject','2019-12-22 23:43:06'),(1131682,'dodoos','','Access-Reject','2019-12-22 23:43:18'),(1131683,'dodoos','','Access-Reject','2019-12-22 23:43:29'),(1131684,'dodoos','','Access-Reject','2019-12-22 23:43:41'),(1131685,'dodoos','','Access-Reject','2019-12-22 23:43:52'),(1131686,'dodoos','','Access-Reject','2019-12-22 23:44:03'),(1131687,'dodoos','','Access-Reject','2019-12-22 23:44:18'),(1131688,'dodoos','','Access-Reject','2019-12-22 23:44:30'),(1131689,'dodoos','','Access-Reject','2019-12-22 23:44:41'),(1131690,'dodoos','','Access-Reject','2019-12-22 23:45:37'),(1131691,'dodoos','','Access-Reject','2019-12-22 23:45:48'),(1131692,'dodoos','','Access-Reject','2019-12-22 23:46:00'),(1131693,'ekpetis','','Access-Accept','2019-12-22 23:46:03'),(1131694,'dodoos','','Access-Reject','2019-12-22 23:46:11'),(1131695,'dodoos','','Access-Reject','2019-12-22 23:46:23'),(1131696,'dodoos','','Access-Reject','2019-12-22 23:46:34'),(1131697,'dodoos','','Access-Reject','2019-12-22 23:46:46'),(1131698,'dodoos','','Access-Reject','2019-12-22 23:46:57'),(1131699,'dodoos','','Access-Reject','2019-12-22 23:47:09'),(1131700,'dodoos','','Access-Reject','2019-12-22 23:47:21'),(1131701,'dodoos','','Access-Reject','2019-12-22 23:47:27'),(1131702,'dodoos','','Access-Reject','2019-12-22 23:47:28'),(1131703,'dodoos','','Access-Reject','2019-12-22 23:47:30'),(1131704,'dodoos','','Access-Reject','2019-12-22 23:47:33'),(1131705,'dodoos','','Access-Reject','2019-12-22 23:47:36'),(1131706,'dodoos','','Access-Reject','2019-12-22 23:47:41'),(1131707,'dodoos','','Access-Reject','2019-12-22 23:47:49'),(1131708,'dodoos','','Access-Reject','2019-12-22 23:48:01'),(1131709,'dodoos','','Access-Reject','2019-12-22 23:48:12'),(1131710,'dodoos','','Access-Reject','2019-12-22 23:48:24'),(1131711,'dodoos','','Access-Reject','2019-12-22 23:48:36'),(1131712,'dodoos','','Access-Reject','2019-12-22 23:48:47'),(1131713,'dodoos','','Access-Reject','2019-12-22 23:48:59'),(1131714,'dodoos','','Access-Reject','2019-12-22 23:49:10'),(1131715,'dodoos','','Access-Reject','2019-12-22 23:49:21'),(1131716,'dodoos','','Access-Reject','2019-12-22 23:49:33'),(1131717,'dodoos','','Access-Reject','2019-12-22 23:49:44'),(1131718,'dodoos','','Access-Reject','2019-12-22 23:49:56'),(1131719,'dodoos','','Access-Reject','2019-12-22 23:50:07'),(1131720,'dodoos','','Access-Reject','2019-12-22 23:50:19'),(1131721,'dodoos','','Access-Reject','2019-12-22 23:50:30'),(1131722,'dodoos','','Access-Reject','2019-12-22 23:50:42'),(1131723,'dodoos','','Access-Reject','2019-12-22 23:50:54'),(1131724,'dodoos','','Access-Reject','2019-12-22 23:51:05'),(1131725,'dodoos','','Access-Reject','2019-12-22 23:51:17'),(1131726,'dodoos','','Access-Reject','2019-12-22 23:51:28'),(1131727,'dodoos','','Access-Reject','2019-12-22 23:51:40'),(1131728,'dodoos','','Access-Reject','2019-12-22 23:51:51'),(1131729,'dodoos','','Access-Reject','2019-12-22 23:52:03'),(1131730,'dodoos','','Access-Reject','2019-12-22 23:52:14'),(1131731,'dodoos','','Access-Reject','2019-12-22 23:52:26'),(1131732,'dodoos','','Access-Reject','2019-12-22 23:52:37'),(1131733,'dodoos','','Access-Reject','2019-12-22 23:52:49'),(1131734,'dodoos','','Access-Reject','2019-12-22 23:53:00'),(1131735,'dodoos','','Access-Reject','2019-12-22 23:53:13'),(1131736,'dodoos','','Access-Reject','2019-12-22 23:53:24'),(1131737,'dodoos','','Access-Reject','2019-12-22 23:53:36'),(1131738,'dodoos','','Access-Reject','2019-12-22 23:53:47'),(1131739,'dodoos','','Access-Reject','2019-12-22 23:53:59'),(1131740,'dodoos','','Access-Reject','2019-12-22 23:54:10'),(1131741,'dodoos','','Access-Reject','2019-12-22 23:54:22'),(1131742,'dodoos','','Access-Reject','2019-12-22 23:54:33'),(1131743,'dodoos','','Access-Reject','2019-12-22 23:54:44'),(1131744,'dodoos','','Access-Reject','2019-12-22 23:54:56'),(1131745,'dodoos','','Access-Reject','2019-12-22 23:55:07'),(1131746,'dodoos','','Access-Reject','2019-12-22 23:55:19'),(1131747,'dodoos','','Access-Reject','2019-12-22 23:55:30'),(1131748,'dodoos','','Access-Reject','2019-12-22 23:55:42'),(1131749,'dodoos','','Access-Reject','2019-12-22 23:55:53'),(1131750,'dodoos','','Access-Reject','2019-12-22 23:56:04'),(1131751,'dodoos','','Access-Reject','2019-12-22 23:56:16'),(1131752,'dodoos','','Access-Reject','2019-12-22 23:56:27'),(1131753,'dodoos','','Access-Reject','2019-12-22 23:56:39'),(1131754,'dodoos','','Access-Reject','2019-12-22 23:56:50'),(1131755,'dodoos','','Access-Reject','2019-12-22 23:57:02'),(1131756,'dodoos','','Access-Reject','2019-12-22 23:57:13'),(1131757,'dodoos','','Access-Reject','2019-12-22 23:57:25'),(1131758,'dodoos','','Access-Reject','2019-12-22 23:57:36'),(1131759,'dodoos','','Access-Reject','2019-12-22 23:57:48'),(1131760,'dodoos','','Access-Reject','2019-12-22 23:57:59'),(1131761,'dodoos','','Access-Reject','2019-12-22 23:58:11'),(1131762,'dodoos','','Access-Reject','2019-12-22 23:58:22'),(1131763,'dodoos','','Access-Reject','2019-12-22 23:58:33'),(1131764,'dodoos','','Access-Reject','2019-12-22 23:58:45'),(1131765,'dodoos','','Access-Reject','2019-12-22 23:58:56'),(1131766,'dodoos','','Access-Reject','2019-12-22 23:59:08'),(1131767,'dodoos','','Access-Reject','2019-12-22 23:59:19'),(1131768,'dodoos','','Access-Reject','2019-12-22 23:59:31'),(1131769,'dodoos','','Access-Reject','2019-12-22 23:59:42'),(1131770,'dodoos','','Access-Reject','2019-12-22 23:59:53'),(1131771,'dodoos','','Access-Reject','2019-12-23 00:00:05'),(1131772,'amanful','','Access-Accept','2019-12-23 00:00:06'),(1131773,'dodoos','','Access-Reject','2019-12-23 00:00:16'),(1131774,'dodoos','','Access-Reject','2019-12-23 00:00:28'),(1131775,'dodoos','','Access-Reject','2019-12-23 00:00:39'),(1131776,'dodoos','','Access-Reject','2019-12-23 00:00:51'),(1131777,'dodoos','','Access-Reject','2019-12-23 00:01:02'),(1131778,'dodoos','','Access-Reject','2019-12-23 00:01:14'),(1131779,'dodoos','','Access-Reject','2019-12-23 00:01:25'),(1131780,'dodoos','','Access-Reject','2019-12-23 00:01:37'),(1131781,'dodoos','','Access-Reject','2019-12-23 00:01:48'),(1131782,'dodoos','','Access-Reject','2019-12-23 00:02:00'),(1131783,'dodoos','','Access-Reject','2019-12-23 00:02:11'),(1131784,'dodoos','','Access-Reject','2019-12-23 00:02:22'),(1131785,'dodoos','','Access-Reject','2019-12-23 00:02:34'),(1131786,'dodoos','','Access-Reject','2019-12-23 00:02:45'),(1131787,'dodoos','','Access-Reject','2019-12-23 00:02:57'),(1131788,'dodoos','','Access-Reject','2019-12-23 00:03:08'),(1131789,'dodoos','','Access-Reject','2019-12-23 00:03:20'),(1131790,'dodoos','','Access-Reject','2019-12-23 00:03:31'),(1131791,'dodoos','','Access-Reject','2019-12-23 00:03:43'),(1131792,'dodoos','','Access-Reject','2019-12-23 00:03:54'),(1131793,'dodoos','','Access-Reject','2019-12-23 00:04:05'),(1131794,'dodoos','','Access-Reject','2019-12-23 00:04:17'),(1131795,'dodoos','','Access-Reject','2019-12-23 00:04:28'),(1131796,'dodoos','','Access-Reject','2019-12-23 00:04:40'),(1131797,'dodoos','','Access-Reject','2019-12-23 00:04:51'),(1131798,'dodoos','','Access-Reject','2019-12-23 00:05:03'),(1131799,'dodoos','','Access-Reject','2019-12-23 00:05:14'),(1131800,'dodoos','','Access-Reject','2019-12-23 00:05:26'),(1131801,'dodoos','','Access-Reject','2019-12-23 00:05:37'),(1131802,'dodoos','','Access-Reject','2019-12-23 00:05:48'),(1131803,'dodoos','','Access-Reject','2019-12-23 00:06:00'),(1131804,'dodoos','','Access-Reject','2019-12-23 00:06:11'),(1131805,'dodoos','','Access-Reject','2019-12-23 00:06:23'),(1131806,'dodoos','','Access-Reject','2019-12-23 00:06:34'),(1131807,'dodoos','','Access-Reject','2019-12-23 00:06:45'),(1131808,'dodoos','','Access-Reject','2019-12-23 00:06:57'),(1131809,'dodoos','','Access-Reject','2019-12-23 00:07:08'),(1131810,'dodoos','','Access-Reject','2019-12-23 00:07:20'),(1131811,'dodoos','','Access-Reject','2019-12-23 00:07:31'),(1131812,'dodoos','','Access-Reject','2019-12-23 00:07:43'),(1131813,'dodoos','','Access-Reject','2019-12-23 00:07:54'),(1131814,'dodoos','','Access-Reject','2019-12-23 00:08:06'),(1131815,'dodoos','','Access-Reject','2019-12-23 00:08:18'),(1131816,'dodoos','','Access-Reject','2019-12-23 00:08:29'),(1131817,'dodoos','','Access-Reject','2019-12-23 00:08:41'),(1131818,'dodoos','','Access-Reject','2019-12-23 00:08:54'),(1131819,'dodoos','','Access-Reject','2019-12-23 00:09:06'),(1131820,'dodoos','','Access-Reject','2019-12-23 00:09:17'),(1131821,'dodoos','','Access-Reject','2019-12-23 00:09:29'),(1131822,'dodoos','','Access-Reject','2019-12-23 00:09:40'),(1131823,'dodoos','','Access-Reject','2019-12-23 00:09:51'),(1131824,'dodoos','','Access-Reject','2019-12-23 00:10:03'),(1131825,'affiliation','','Access-Accept','2019-12-23 00:10:03'),(1131826,'anane-fenin','','Access-Accept','2019-12-23 00:10:07'),(1131827,'dodoos','','Access-Reject','2019-12-23 00:10:15'),(1131828,'dodoos','','Access-Reject','2019-12-23 00:10:28'),(1131829,'dodoos','','Access-Reject','2019-12-23 00:10:39'),(1131830,'dodoos','','Access-Reject','2019-12-23 00:10:51'),(1131831,'dodoos','','Access-Reject','2019-12-23 00:11:02'),(1131832,'dodoos','','Access-Reject','2019-12-23 00:11:13'),(1131833,'dodoos','','Access-Reject','2019-12-23 00:11:25'),(1131834,'dodoos','','Access-Reject','2019-12-23 00:11:37'),(1131835,'dodoos','','Access-Reject','2019-12-23 00:11:48'),(1131836,'dodoos','','Access-Reject','2019-12-23 00:11:59'),(1131837,'dodoos','','Access-Reject','2019-12-23 00:12:11'),(1131838,'dodoos','','Access-Reject','2019-12-23 00:12:22'),(1131839,'dodoos','','Access-Reject','2019-12-23 00:12:34'),(1131840,'dodoos','','Access-Reject','2019-12-23 00:12:45'),(1131841,'dodoos','','Access-Reject','2019-12-23 00:12:57'),(1131842,'dodoos','','Access-Reject','2019-12-23 00:13:09'),(1131843,'dodoos','','Access-Reject','2019-12-23 00:13:20'),(1131844,'dodoos','','Access-Reject','2019-12-23 00:13:31'),(1131845,'dodoos','','Access-Reject','2019-12-23 00:13:43'),(1131846,'dodoos','','Access-Reject','2019-12-23 00:13:54'),(1131847,'dodoos','','Access-Reject','2019-12-23 00:14:06'),(1131848,'dodoos','','Access-Reject','2019-12-23 00:14:17'),(1131849,'dodoos','','Access-Reject','2019-12-23 00:14:28'),(1131850,'dodoos','','Access-Reject','2019-12-23 00:14:40'),(1131851,'dodoos','','Access-Reject','2019-12-23 00:14:51'),(1131852,'dodoos','','Access-Reject','2019-12-23 00:15:03'),(1131853,'dodoos','','Access-Reject','2019-12-23 00:15:15'),(1131854,'dodoos','','Access-Reject','2019-12-23 00:15:26'),(1131855,'dodoos','','Access-Reject','2019-12-23 00:15:37'),(1131856,'dodoos','','Access-Reject','2019-12-23 00:15:49'),(1131857,'dodoos','','Access-Reject','2019-12-23 00:16:00'),(1131858,'dodoos','','Access-Reject','2019-12-23 00:16:11'),(1131859,'baduwa','','Access-Accept','2019-12-23 00:16:20'),(1131860,'dodoos','','Access-Reject','2019-12-23 00:16:23'),(1131861,'dodoos','','Access-Reject','2019-12-23 00:16:34'),(1131862,'dodoos','','Access-Reject','2019-12-23 00:16:46'),(1131863,'dodoos','','Access-Reject','2019-12-23 00:16:57'),(1131864,'dodoos','','Access-Reject','2019-12-23 00:17:09'),(1131865,'dodoos','','Access-Reject','2019-12-23 00:17:20'),(1131866,'dodoos','','Access-Reject','2019-12-23 00:17:31'),(1131867,'dodoos','','Access-Reject','2019-12-23 00:17:43'),(1131868,'dodoos','','Access-Reject','2019-12-23 00:17:54'),(1131869,'dodoos','','Access-Reject','2019-12-23 00:18:06'),(1131870,'dodoos','','Access-Reject','2019-12-23 00:18:17'),(1131871,'dodoos','','Access-Reject','2019-12-23 00:18:28'),(1131872,'dodoos','','Access-Reject','2019-12-23 00:18:41'),(1131873,'dodoos','','Access-Reject','2019-12-23 00:18:52'),(1131874,'dodoos','','Access-Reject','2019-12-23 00:19:03'),(1131875,'dodoos','','Access-Reject','2019-12-23 00:19:15'),(1131876,'dodoos','','Access-Reject','2019-12-23 00:19:26'),(1131877,'dodoos','','Access-Reject','2019-12-23 00:19:38'),(1131878,'dodoos','','Access-Reject','2019-12-23 00:19:49'),(1131879,'dodoos','','Access-Reject','2019-12-23 00:20:21'),(1131880,'dodoos','','Access-Reject','2019-12-23 00:20:32'),(1131881,'dodoos','','Access-Reject','2019-12-23 00:20:43'),(1131882,'dodoos','','Access-Reject','2019-12-23 00:20:55'),(1131883,'dodoos','','Access-Reject','2019-12-23 00:21:06'),(1131884,'dodoos','','Access-Reject','2019-12-23 00:21:18'),(1131885,'dodoos','','Access-Reject','2019-12-23 00:21:29'),(1131886,'dodoos','','Access-Reject','2019-12-23 00:21:41'),(1131887,'dodoos','','Access-Reject','2019-12-23 00:21:52'),(1131888,'dodoos','','Access-Reject','2019-12-23 00:22:03'),(1131889,'dodoos','','Access-Reject','2019-12-23 00:22:15'),(1131890,'dodoos','','Access-Reject','2019-12-23 00:22:27'),(1131891,'dodoos','','Access-Reject','2019-12-23 00:22:39'),(1131892,'dodoos','','Access-Reject','2019-12-23 00:22:50'),(1131893,'dodoos','','Access-Reject','2019-12-23 00:23:01'),(1131894,'dodoos','','Access-Reject','2019-12-23 00:23:13'),(1131895,'dodoos','','Access-Reject','2019-12-23 00:23:25'),(1131896,'dodoos','','Access-Reject','2019-12-23 00:23:37'),(1131897,'dodoos','','Access-Reject','2019-12-23 00:23:48'),(1131898,'dodoos','','Access-Reject','2019-12-23 00:24:00'),(1131899,'dodoos','','Access-Reject','2019-12-23 00:24:11'),(1131900,'dodoos','','Access-Reject','2019-12-23 00:24:22'),(1131901,'dodoos','','Access-Reject','2019-12-23 00:24:34'),(1131902,'dodoos','','Access-Reject','2019-12-23 00:24:45'),(1131903,'dodoos','','Access-Reject','2019-12-23 00:24:57'),(1131904,'dodoos','','Access-Reject','2019-12-23 00:25:08'),(1131905,'dodoos','','Access-Reject','2019-12-23 00:25:19'),(1131906,'dodoos','','Access-Reject','2019-12-23 00:25:31'),(1131907,'dodoos','','Access-Reject','2019-12-23 00:25:42'),(1131908,'dodoos','','Access-Reject','2019-12-23 00:25:54'),(1131909,'dodoos','','Access-Reject','2019-12-23 00:26:05'),(1131910,'dodoos','','Access-Reject','2019-12-23 00:26:17'),(1131911,'dodoos','','Access-Reject','2019-12-23 00:26:28'),(1131912,'dodoos','','Access-Reject','2019-12-23 00:26:40'),(1131913,'dodoos','','Access-Reject','2019-12-23 00:26:51'),(1131914,'dodoos','','Access-Reject','2019-12-23 00:27:02'),(1131915,'dodoos','','Access-Reject','2019-12-23 00:27:14'),(1131916,'dodoos','','Access-Reject','2019-12-23 00:27:25'),(1131917,'dodoos','','Access-Reject','2019-12-23 00:27:37'),(1131918,'dodoos','','Access-Reject','2019-12-23 00:27:48'),(1131919,'dodoos','','Access-Reject','2019-12-23 00:28:00'),(1131920,'dodoos','','Access-Reject','2019-12-23 00:28:12'),(1131921,'dodoos','','Access-Reject','2019-12-23 00:28:23'),(1131922,'dodoos','','Access-Reject','2019-12-23 00:28:35'),(1131923,'dodoos','','Access-Reject','2019-12-23 00:28:46'),(1131924,'dodoos','','Access-Reject','2019-12-23 00:28:57'),(1131925,'dodoos','','Access-Reject','2019-12-23 00:29:09'),(1131926,'dodoos','','Access-Reject','2019-12-23 00:29:20'),(1131927,'dodoos','','Access-Reject','2019-12-23 00:29:32'),(1131928,'dodoos','','Access-Reject','2019-12-23 00:29:43'),(1131929,'dodoos','','Access-Reject','2019-12-23 00:29:54'),(1131930,'dodoos','','Access-Reject','2019-12-23 00:30:06'),(1131931,'dodoos','','Access-Reject','2019-12-23 00:30:17'),(1131932,'dodoos','','Access-Reject','2019-12-23 00:30:29'),(1131933,'dodoos','','Access-Reject','2019-12-23 00:30:40'),(1131934,'dodoos','','Access-Reject','2019-12-23 00:30:52'),(1131935,'dodoos','','Access-Reject','2019-12-23 00:31:03'),(1131936,'dodoos','','Access-Reject','2019-12-23 00:31:14'),(1131937,'dodoos','','Access-Reject','2019-12-23 00:31:26'),(1131938,'dodoos','','Access-Reject','2019-12-23 00:31:37'),(1131939,'dodoos','','Access-Reject','2019-12-23 00:31:48'),(1131940,'dodoos','','Access-Reject','2019-12-23 00:32:00'),(1131941,'dodoos','','Access-Reject','2019-12-23 00:32:11'),(1131942,'dodoos','','Access-Reject','2019-12-23 00:32:23'),(1131943,'src_hostel','','Access-Accept','2019-12-23 00:32:23'),(1131944,'dodoos','','Access-Reject','2019-12-23 00:32:34'),(1131945,'dodoos','','Access-Reject','2019-12-23 00:32:45'),(1131946,'dodoos','','Access-Reject','2019-12-23 00:32:57'),(1131947,'dodoos','','Access-Reject','2019-12-23 00:33:08'),(1131948,'dodoos','','Access-Reject','2019-12-23 00:33:20'),(1131949,'dodoos','','Access-Reject','2019-12-23 00:33:31'),(1131950,'dodoos','','Access-Reject','2019-12-23 00:33:42'),(1131951,'dodoos','','Access-Reject','2019-12-23 00:33:54'),(1131952,'dodoos','','Access-Reject','2019-12-23 00:34:05'),(1131953,'dodoos','','Access-Reject','2019-12-23 00:34:17'),(1131954,'dodoos','','Access-Reject','2019-12-23 00:34:28'),(1131955,'dodoos','','Access-Reject','2019-12-23 00:34:39'),(1131956,'dodoos','','Access-Reject','2019-12-23 00:34:51'),(1131957,'dodoos','','Access-Reject','2019-12-23 00:35:02'),(1131958,'dodoos','','Access-Reject','2019-12-23 00:35:14'),(1131959,'dodoos','','Access-Reject','2019-12-23 00:35:25'),(1131960,'dodoos','','Access-Reject','2019-12-23 00:35:37'),(1131961,'dodoos','','Access-Reject','2019-12-23 00:35:48'),(1131962,'dodoos','','Access-Reject','2019-12-23 00:35:59'),(1131963,'dodoos','','Access-Reject','2019-12-23 00:36:11'),(1131964,'dodoos','','Access-Reject','2019-12-23 00:36:22'),(1131965,'dodoos','','Access-Reject','2019-12-23 00:36:33'),(1131966,'dodoos','','Access-Reject','2019-12-23 00:36:45'),(1131967,'dodoos','','Access-Reject','2019-12-23 00:36:56'),(1131968,'dodoos','','Access-Reject','2019-12-23 00:37:08'),(1131969,'dodoos','','Access-Reject','2019-12-23 00:37:19'),(1131970,'dodoos','','Access-Reject','2019-12-23 00:37:30'),(1131971,'dodoos','','Access-Reject','2019-12-23 00:37:42'),(1131972,'dodoos','','Access-Reject','2019-12-23 00:37:53'),(1131973,'dodoos','','Access-Reject','2019-12-23 00:38:05'),(1131974,'dodoos','','Access-Reject','2019-12-23 00:38:16'),(1131975,'dodoos','','Access-Reject','2019-12-23 00:38:27'),(1131976,'dodoos','','Access-Reject','2019-12-23 00:38:39'),(1131977,'dodoos','','Access-Reject','2019-12-23 00:38:50'),(1131978,'dodoos','','Access-Reject','2019-12-23 00:39:02'),(1131979,'dodoos','','Access-Reject','2019-12-23 00:39:13'),(1131980,'dodoos','','Access-Reject','2019-12-23 00:39:24'),(1131981,'dodoos','','Access-Reject','2019-12-23 00:39:36'),(1131982,'dodoos','','Access-Reject','2019-12-23 00:39:47'),(1131983,'dodoos','','Access-Reject','2019-12-23 00:39:59'),(1131984,'capitalhill','','Access-Accept','2019-12-23 00:40:09'),(1131985,'dodoos','','Access-Reject','2019-12-23 00:40:10'),(1131986,'dodoos','','Access-Reject','2019-12-23 00:40:22'),(1131987,'dodoos','','Access-Reject','2019-12-23 00:40:33'),(1131988,'dodoos','','Access-Reject','2019-12-23 00:40:44'),(1131989,'dodoos','','Access-Reject','2019-12-23 00:40:56'),(1131990,'dodoos','','Access-Reject','2019-12-23 00:41:07'),(1131991,'dodoos','','Access-Reject','2019-12-23 00:41:19'),(1131992,'dodoos','','Access-Reject','2019-12-23 00:41:30'),(1131993,'dodoos','','Access-Reject','2019-12-23 00:41:41'),(1131994,'dodoos','','Access-Reject','2019-12-23 00:41:53'),(1131995,'dodoos','','Access-Reject','2019-12-23 00:42:04'),(1131996,'dodoos','','Access-Reject','2019-12-23 00:42:16'),(1131997,'dodoos','','Access-Reject','2019-12-23 00:42:27'),(1131998,'dodoos','','Access-Reject','2019-12-23 00:42:38'),(1131999,'dodoos','','Access-Reject','2019-12-23 00:42:50'),(1132000,'dodoos','','Access-Reject','2019-12-23 00:43:01'),(1132001,'dodoos','','Access-Reject','2019-12-23 00:43:13'),(1132002,'dodoos','','Access-Reject','2019-12-23 00:43:24'),(1132003,'dodoos','','Access-Reject','2019-12-23 00:43:35'),(1132004,'dodoos','','Access-Reject','2019-12-23 00:43:47'),(1132005,'dodoos','','Access-Reject','2019-12-23 00:43:58'),(1132006,'dodoos','','Access-Reject','2019-12-23 00:44:10'),(1132007,'dodoos','','Access-Reject','2019-12-23 00:44:21'),(1132008,'dodoos','','Access-Reject','2019-12-23 00:44:32'),(1132009,'dodoos','','Access-Reject','2019-12-23 00:44:44'),(1132010,'dodoos','','Access-Reject','2019-12-23 00:44:55'),(1132011,'dodoos','','Access-Reject','2019-12-23 00:45:06'),(1132012,'dodoos','','Access-Reject','2019-12-23 00:45:18'),(1132013,'dodoos','','Access-Reject','2019-12-23 00:45:29'),(1132014,'dodoos','','Access-Reject','2019-12-23 00:45:41'),(1132015,'dodoos','','Access-Reject','2019-12-23 00:45:52'),(1132016,'ekpetis','','Access-Accept','2019-12-23 00:46:03'),(1132017,'dodoos','','Access-Reject','2019-12-23 00:46:03'),(1132018,'dodoos','','Access-Reject','2019-12-23 00:46:15'),(1132019,'dodoos','','Access-Reject','2019-12-23 00:46:26'),(1132020,'dodoos','','Access-Reject','2019-12-23 00:46:38'),(1132021,'dodoos','','Access-Reject','2019-12-23 00:46:49'),(1132022,'dodoos','','Access-Reject','2019-12-23 00:47:00'),(1132023,'dodoos','','Access-Reject','2019-12-23 00:47:12'),(1132024,'dodoos','','Access-Reject','2019-12-23 00:47:23'),(1132025,'dodoos','','Access-Reject','2019-12-23 00:47:26'),(1132026,'dodoos','','Access-Reject','2019-12-23 00:47:28'),(1132027,'dodoos','','Access-Reject','2019-12-23 00:47:29'),(1132028,'dodoos','','Access-Reject','2019-12-23 00:47:31'),(1132029,'dodoos','','Access-Reject','2019-12-23 00:47:34'),(1132030,'dodoos','','Access-Reject','2019-12-23 00:47:39'),(1132031,'dodoos','','Access-Reject','2019-12-23 00:47:47'),(1132032,'dodoos','','Access-Reject','2019-12-23 00:47:58'),(1132033,'dodoos','','Access-Reject','2019-12-23 00:48:09'),(1132034,'dodoos','','Access-Reject','2019-12-23 00:48:21'),(1132035,'dodoos','','Access-Reject','2019-12-23 00:48:32'),(1132036,'dodoos','','Access-Reject','2019-12-23 00:48:43'),(1132037,'dodoos','','Access-Reject','2019-12-23 00:48:55'),(1132038,'dodoos','','Access-Reject','2019-12-23 00:49:06'),(1132039,'dodoos','','Access-Reject','2019-12-23 00:49:18'),(1132040,'dodoos','','Access-Reject','2019-12-23 00:49:29'),(1132041,'dodoos','','Access-Reject','2019-12-23 00:49:41'),(1132042,'dodoos','','Access-Reject','2019-12-23 00:49:52'),(1132043,'dodoos','','Access-Reject','2019-12-23 00:50:03'),(1132044,'dodoos','','Access-Reject','2019-12-23 00:50:15'),(1132045,'dodoos','','Access-Reject','2019-12-23 00:50:26'),(1132046,'dodoos','','Access-Reject','2019-12-23 00:50:37'),(1132047,'dodoos','','Access-Reject','2019-12-23 00:50:49'),(1132048,'dodoos','','Access-Reject','2019-12-23 00:51:00'),(1132049,'dodoos','','Access-Reject','2019-12-23 00:51:12'),(1132050,'dodoos','','Access-Reject','2019-12-23 00:51:23'),(1132051,'dodoos','','Access-Reject','2019-12-23 00:51:34'),(1132052,'dodoos','','Access-Reject','2019-12-23 00:51:46'),(1132053,'dodoos','','Access-Reject','2019-12-23 00:51:57'),(1132054,'dodoos','','Access-Reject','2019-12-23 00:52:09'),(1132055,'dodoos','','Access-Reject','2019-12-23 00:52:20'),(1132056,'dodoos','','Access-Reject','2019-12-23 00:52:31'),(1132057,'dodoos','','Access-Reject','2019-12-23 00:52:43'),(1132058,'dodoos','','Access-Reject','2019-12-23 00:52:54'),(1132059,'dodoos','','Access-Reject','2019-12-23 00:53:06'),(1132060,'dodoos','','Access-Reject','2019-12-23 00:53:17'),(1132061,'dodoos','','Access-Reject','2019-12-23 00:53:29'),(1132062,'dodoos','','Access-Reject','2019-12-23 00:53:40'),(1132063,'dodoos','','Access-Reject','2019-12-23 00:53:51'),(1132064,'dodoos','','Access-Reject','2019-12-23 00:54:03'),(1132065,'dodoos','','Access-Reject','2019-12-23 00:54:14'),(1132066,'dodoos','','Access-Reject','2019-12-23 00:54:26'),(1132067,'dodoos','','Access-Reject','2019-12-23 00:54:37'),(1132068,'dodoos','','Access-Reject','2019-12-23 00:54:48'),(1132069,'dodoos','','Access-Reject','2019-12-23 00:55:00'),(1132070,'dodoos','','Access-Reject','2019-12-23 00:55:11'),(1132071,'dodoos','','Access-Reject','2019-12-23 00:55:22'),(1132072,'dodoos','','Access-Reject','2019-12-23 00:55:34'),(1132073,'dodoos','','Access-Reject','2019-12-23 00:55:45'),(1132074,'dodoos','','Access-Reject','2019-12-23 00:55:57'),(1132075,'dodoos','','Access-Reject','2019-12-23 00:56:08'),(1132076,'dodoos','','Access-Reject','2019-12-23 00:56:19'),(1132077,'dodoos','','Access-Reject','2019-12-23 00:56:31'),(1132078,'dodoos','','Access-Reject','2019-12-23 00:56:42'),(1132079,'dodoos','','Access-Reject','2019-12-23 00:56:54'),(1132080,'dodoos','','Access-Reject','2019-12-23 00:57:05'),(1132081,'dodoos','','Access-Reject','2019-12-23 00:57:17'),(1132082,'dodoos','','Access-Reject','2019-12-23 00:57:28'),(1132083,'dodoos','','Access-Reject','2019-12-23 00:57:39'),(1132084,'dodoos','','Access-Reject','2019-12-23 00:57:51'),(1132085,'dodoos','','Access-Reject','2019-12-23 00:58:02'),(1132086,'dodoos','','Access-Reject','2019-12-23 00:58:14'),(1132087,'dodoos','','Access-Reject','2019-12-23 00:58:26'),(1132088,'dodoos','','Access-Reject','2019-12-23 00:58:37'),(1132089,'dodoos','','Access-Reject','2019-12-23 00:58:49'),(1132090,'dodoos','','Access-Reject','2019-12-23 00:59:00'),(1132091,'dodoos','','Access-Reject','2019-12-23 00:59:11'),(1132092,'dodoos','','Access-Reject','2019-12-23 00:59:23'),(1132093,'dodoos','','Access-Reject','2019-12-23 00:59:34'),(1132094,'dodoos','','Access-Reject','2019-12-23 00:59:45'),(1132095,'dodoos','','Access-Reject','2019-12-23 00:59:57'),(1132096,'dodoos','','Access-Reject','2019-12-23 01:00:08'),(1132097,'dodoos','','Access-Reject','2019-12-23 01:00:19'),(1132098,'dodoos','','Access-Reject','2019-12-23 01:00:31'),(1132099,'dodoos','','Access-Reject','2019-12-23 01:00:42'),(1132100,'dodoos','','Access-Reject','2019-12-23 01:00:54'),(1132101,'dodoos','','Access-Reject','2019-12-23 01:01:05'),(1132102,'dodoos','','Access-Reject','2019-12-23 01:01:16'),(1132103,'dodoos','','Access-Reject','2019-12-23 01:01:28'),(1132104,'dodoos','','Access-Reject','2019-12-23 01:01:39'),(1132105,'dodoos','','Access-Reject','2019-12-23 01:01:51'),(1132106,'dodoos','','Access-Reject','2019-12-23 01:02:02'),(1132107,'dodoos','','Access-Reject','2019-12-23 01:02:13'),(1132108,'dodoos','','Access-Reject','2019-12-23 01:02:25'),(1132109,'dodoos','','Access-Reject','2019-12-23 01:02:36'),(1132110,'dodoos','','Access-Reject','2019-12-23 01:02:48'),(1132111,'dodoos','','Access-Reject','2019-12-23 01:02:59'),(1132112,'dodoos','','Access-Reject','2019-12-23 01:03:10'),(1132113,'dodoos','','Access-Reject','2019-12-23 01:03:22'),(1132114,'dodoos','','Access-Reject','2019-12-23 01:03:33'),(1132115,'dodoos','','Access-Reject','2019-12-23 01:03:44'),(1132116,'dodoos','','Access-Reject','2019-12-23 01:03:56'),(1132117,'dodoos','','Access-Reject','2019-12-23 01:04:07'),(1132118,'dodoos','','Access-Reject','2019-12-23 01:04:19'),(1132119,'dodoos','','Access-Reject','2019-12-23 01:04:30'),(1132120,'dodoos','','Access-Reject','2019-12-23 01:04:41'),(1132121,'dodoos','','Access-Reject','2019-12-23 01:04:53'),(1132122,'dodoos','','Access-Reject','2019-12-23 01:05:04'),(1132123,'dodoos','','Access-Reject','2019-12-23 01:05:16'),(1132124,'dodoos','','Access-Reject','2019-12-23 01:05:27'),(1132125,'dodoos','','Access-Reject','2019-12-23 01:05:38'),(1132126,'pempamsie','','Access-Accept','2019-12-23 01:05:44'),(1132127,'dodoos','','Access-Reject','2019-12-23 01:05:50'),(1132128,'dodoos','','Access-Reject','2019-12-23 01:06:01'),(1132129,'dodoos','','Access-Reject','2019-12-23 01:06:13'),(1132130,'dodoos','','Access-Reject','2019-12-23 01:06:24'),(1132131,'dodoos','','Access-Reject','2019-12-23 01:06:36'),(1132132,'dodoos','','Access-Reject','2019-12-23 01:06:47'),(1132133,'dodoos','','Access-Reject','2019-12-23 01:06:58'),(1132134,'dodoos','','Access-Reject','2019-12-23 01:07:10'),(1132135,'dodoos','','Access-Reject','2019-12-23 01:07:21'),(1132136,'dodoos','','Access-Reject','2019-12-23 01:07:32'),(1132137,'dodoos','','Access-Reject','2019-12-23 01:07:44'),(1132138,'dodoos','','Access-Reject','2019-12-23 01:07:55'),(1132139,'dodoos','','Access-Reject','2019-12-23 01:08:06'),(1132140,'dodoos','','Access-Reject','2019-12-23 01:08:18'),(1132141,'dodoos','','Access-Reject','2019-12-23 01:08:29'),(1132142,'dodoos','','Access-Reject','2019-12-23 01:08:41'),(1132143,'dodoos','','Access-Reject','2019-12-23 01:08:52'),(1132144,'dodoos','','Access-Reject','2019-12-23 01:09:04'),(1132145,'dodoos','','Access-Reject','2019-12-23 01:09:15'),(1132146,'dodoos','','Access-Reject','2019-12-23 01:09:26'),(1132147,'dodoos','','Access-Reject','2019-12-23 01:09:38'),(1132148,'dodoos','','Access-Reject','2019-12-23 01:09:49'),(1132149,'dodoos','','Access-Reject','2019-12-23 01:10:00'),(1132150,'dodoos','','Access-Reject','2019-12-23 01:10:12'),(1132151,'dodoos','','Access-Reject','2019-12-23 01:10:23'),(1132152,'dodoos','','Access-Reject','2019-12-23 01:10:35'),(1132153,'dodoos','','Access-Reject','2019-12-23 01:10:46'),(1132154,'dodoos','','Access-Reject','2019-12-23 01:10:57'),(1132155,'dodoos','','Access-Reject','2019-12-23 01:11:09'),(1132156,'dodoos','','Access-Reject','2019-12-23 01:11:20'),(1132157,'dodoos','','Access-Reject','2019-12-23 01:11:32'),(1132158,'dodoos','','Access-Reject','2019-12-23 01:11:43'),(1132159,'dodoos','','Access-Reject','2019-12-23 01:11:55'),(1132160,'dodoos','','Access-Reject','2019-12-23 01:12:07'),(1132161,'dodoos','','Access-Reject','2019-12-23 01:12:18'),(1132162,'dodoos','','Access-Reject','2019-12-23 01:12:30'),(1132163,'dodoos','','Access-Reject','2019-12-23 01:12:41'),(1132164,'dodoos','','Access-Reject','2019-12-23 01:12:52'),(1132165,'dodoos','','Access-Reject','2019-12-23 01:13:04'),(1132166,'dodoos','','Access-Reject','2019-12-23 01:13:15'),(1132167,'dodoos','','Access-Reject','2019-12-23 01:13:27'),(1132168,'dodoos','','Access-Reject','2019-12-23 01:13:38'),(1132169,'dodoos','','Access-Reject','2019-12-23 01:13:49'),(1132170,'dodoos','','Access-Reject','2019-12-23 01:14:01'),(1132171,'dodoos','','Access-Reject','2019-12-23 01:14:12'),(1132172,'dodoos','','Access-Reject','2019-12-23 01:14:23'),(1132173,'dodoos','','Access-Reject','2019-12-23 01:14:35'),(1132174,'dodoos','','Access-Reject','2019-12-23 01:14:46'),(1132175,'dodoos','','Access-Reject','2019-12-23 01:14:58'),(1132176,'dodoos','','Access-Reject','2019-12-23 01:15:09'),(1132177,'dodoos','','Access-Reject','2019-12-23 01:15:20'),(1132178,'dodoos','','Access-Reject','2019-12-23 01:15:32'),(1132179,'dodoos','','Access-Reject','2019-12-23 01:15:43'),(1132180,'dodoos','','Access-Reject','2019-12-23 01:15:55'),(1132181,'dodoos','','Access-Reject','2019-12-23 01:16:06'),(1132182,'dodoos','','Access-Reject','2019-12-23 01:16:17'),(1132183,'baduwa','','Access-Accept','2019-12-23 01:16:20'),(1132184,'dodoos','','Access-Reject','2019-12-23 01:16:29'),(1132185,'dodoos','','Access-Reject','2019-12-23 01:16:40'),(1132186,'dodoos','','Access-Reject','2019-12-23 01:16:52'),(1132187,'dodoos','','Access-Reject','2019-12-23 01:17:03'),(1132188,'dodoos','','Access-Reject','2019-12-23 01:17:15'),(1132189,'dodoos','','Access-Reject','2019-12-23 01:17:26'),(1132190,'dodoos','','Access-Reject','2019-12-23 01:17:37'),(1132191,'dodoos','','Access-Reject','2019-12-23 01:17:49'),(1132192,'dodoos','','Access-Reject','2019-12-23 01:18:00'),(1132193,'dodoos','','Access-Reject','2019-12-23 01:18:12'),(1132194,'dodoos','','Access-Reject','2019-12-23 01:18:23'),(1132195,'dodoos','','Access-Reject','2019-12-23 01:18:35'),(1132196,'dodoos','','Access-Reject','2019-12-23 01:18:46'),(1132197,'dodoos','','Access-Reject','2019-12-23 01:18:57'),(1132198,'dodoos','','Access-Reject','2019-12-23 01:19:09'),(1132199,'dodoos','','Access-Reject','2019-12-23 01:19:20'),(1132200,'dodoos','','Access-Reject','2019-12-23 01:19:32'),(1132201,'dodoos','','Access-Reject','2019-12-23 01:19:43'),(1132202,'dodoos','','Access-Reject','2019-12-23 01:19:54'),(1132203,'dodoos','','Access-Reject','2019-12-23 01:20:06'),(1132204,'dodoos','','Access-Reject','2019-12-23 01:20:17'),(1132205,'dodoos','','Access-Reject','2019-12-23 01:20:29'),(1132206,'dodoos','','Access-Reject','2019-12-23 01:20:40'),(1132207,'dodoos','','Access-Reject','2019-12-23 01:20:52'),(1132208,'dodoos','','Access-Reject','2019-12-23 01:21:03'),(1132209,'dodoos','','Access-Reject','2019-12-23 01:21:15'),(1132210,'dodoos','','Access-Reject','2019-12-23 01:21:26'),(1132211,'dodoos','','Access-Reject','2019-12-23 01:21:37'),(1132212,'dodoos','','Access-Reject','2019-12-23 01:21:49'),(1132213,'dodoos','','Access-Reject','2019-12-23 01:22:00'),(1132214,'dodoos','','Access-Reject','2019-12-23 01:22:12'),(1132215,'dodoos','','Access-Reject','2019-12-23 01:22:23'),(1132216,'dodoos','','Access-Reject','2019-12-23 01:22:34'),(1132217,'dodoos','','Access-Reject','2019-12-23 01:22:46'),(1132218,'dodoos','','Access-Reject','2019-12-23 01:22:57'),(1132219,'dodoos','','Access-Reject','2019-12-23 01:23:09'),(1132220,'dodoos','','Access-Reject','2019-12-23 01:23:20'),(1132221,'dodoos','','Access-Reject','2019-12-23 01:23:31'),(1132222,'dodoos','','Access-Reject','2019-12-23 01:23:43'),(1132223,'dodoos','','Access-Reject','2019-12-23 01:23:54'),(1132224,'dodoos','','Access-Reject','2019-12-23 01:24:06'),(1132225,'dodoos','','Access-Reject','2019-12-23 01:24:17'),(1132226,'dodoos','','Access-Reject','2019-12-23 01:24:28'),(1132227,'dodoos','','Access-Reject','2019-12-23 01:24:40'),(1132228,'dodoos','','Access-Reject','2019-12-23 01:24:51'),(1132229,'dodoos','','Access-Reject','2019-12-23 01:25:03'),(1132230,'dodoos','','Access-Reject','2019-12-23 01:25:14'),(1132231,'dodoos','','Access-Reject','2019-12-23 01:25:26'),(1132232,'dodoos','','Access-Reject','2019-12-23 01:25:37'),(1132233,'dodoos','','Access-Reject','2019-12-23 01:25:49'),(1132234,'dodoos','','Access-Reject','2019-12-23 01:26:00'),(1132235,'dodoos','','Access-Reject','2019-12-23 01:26:11'),(1132236,'dodoos','','Access-Reject','2019-12-23 01:26:23'),(1132237,'dodoos','','Access-Reject','2019-12-23 01:26:34'),(1132238,'dodoos','','Access-Reject','2019-12-23 01:26:46'),(1132239,'dodoos','','Access-Reject','2019-12-23 01:26:57'),(1132240,'dodoos','','Access-Reject','2019-12-23 01:27:08'),(1132241,'dodoos','','Access-Reject','2019-12-23 01:27:20'),(1132242,'dodoos','','Access-Reject','2019-12-23 01:27:31'),(1132243,'dodoos','','Access-Reject','2019-12-23 01:27:42'),(1132244,'dodoos','','Access-Reject','2019-12-23 01:27:54'),(1132245,'dodoos','','Access-Reject','2019-12-23 01:28:05'),(1132246,'dodoos','','Access-Reject','2019-12-23 01:28:17'),(1132247,'dodoos','','Access-Reject','2019-12-23 01:28:28'),(1132248,'dodoos','','Access-Reject','2019-12-23 01:28:40'),(1132249,'dodoos','','Access-Reject','2019-12-23 01:28:51'),(1132250,'dodoos','','Access-Reject','2019-12-23 01:29:02'),(1132251,'dodoos','','Access-Reject','2019-12-23 01:29:14'),(1132252,'dodoos','','Access-Reject','2019-12-23 01:29:25'),(1132253,'dodoos','','Access-Reject','2019-12-23 01:29:37'),(1132254,'dodoos','','Access-Reject','2019-12-23 01:29:49'),(1132255,'dodoos','','Access-Reject','2019-12-23 01:30:00'),(1132256,'dodoos','','Access-Reject','2019-12-23 01:30:12'),(1132257,'dodoos','','Access-Reject','2019-12-23 01:30:23'),(1132258,'dodoos','','Access-Reject','2019-12-23 01:30:35'),(1132259,'dodoos','','Access-Reject','2019-12-23 01:30:46'),(1132260,'dodoos','','Access-Reject','2019-12-23 01:30:57'),(1132261,'dodoos','','Access-Reject','2019-12-23 01:31:09'),(1132262,'dodoos','','Access-Reject','2019-12-23 01:31:20'),(1132263,'dodoos','','Access-Reject','2019-12-23 01:31:32'),(1132264,'dodoos','','Access-Reject','2019-12-23 01:31:43'),(1132265,'dodoos','','Access-Reject','2019-12-23 01:31:54'),(1132266,'dodoos','','Access-Reject','2019-12-23 01:32:06'),(1132267,'dodoos','','Access-Reject','2019-12-23 01:32:17'),(1132268,'src_hostel','','Access-Accept','2019-12-23 01:32:24'),(1132269,'dodoos','','Access-Reject','2019-12-23 01:32:30'),(1132270,'dodoos','','Access-Reject','2019-12-23 01:32:41'),(1132271,'dodoos','','Access-Reject','2019-12-23 01:32:52'),(1132272,'dodoos','','Access-Reject','2019-12-23 01:33:04'),(1132273,'dodoos','','Access-Reject','2019-12-23 01:33:15'),(1132274,'dodoos','','Access-Reject','2019-12-23 01:33:27'),(1132275,'dodoos','','Access-Reject','2019-12-23 01:33:38'),(1132276,'dodoos','','Access-Reject','2019-12-23 01:33:49'),(1132277,'dodoos','','Access-Reject','2019-12-23 01:34:01'),(1132278,'dodoos','','Access-Reject','2019-12-23 01:34:12'),(1132279,'dodoos','','Access-Reject','2019-12-23 01:34:24'),(1132280,'dodoos','','Access-Reject','2019-12-23 01:34:35'),(1132281,'dodoos','','Access-Reject','2019-12-23 01:34:46'),(1132282,'dodoos','','Access-Reject','2019-12-23 01:34:58'),(1132283,'dodoos','','Access-Reject','2019-12-23 01:35:09'),(1132284,'dodoos','','Access-Reject','2019-12-23 01:35:21'),(1132285,'dodoos','','Access-Reject','2019-12-23 01:35:32'),(1132286,'dodoos','','Access-Reject','2019-12-23 01:35:43'),(1132287,'dodoos','','Access-Reject','2019-12-23 01:35:55'),(1132288,'dodoos','','Access-Reject','2019-12-23 01:36:06'),(1132289,'dodoos','','Access-Reject','2019-12-23 01:36:18'),(1132290,'dodoos','','Access-Reject','2019-12-23 01:36:29'),(1132291,'dodoos','','Access-Reject','2019-12-23 01:36:40'),(1132292,'dodoos','','Access-Reject','2019-12-23 01:36:52'),(1132293,'dodoos','','Access-Reject','2019-12-23 01:37:03'),(1132294,'dodoos','','Access-Reject','2019-12-23 01:37:15'),(1132295,'dodoos','','Access-Reject','2019-12-23 01:37:26'),(1132296,'dodoos','','Access-Reject','2019-12-23 01:37:38'),(1132297,'dodoos','','Access-Reject','2019-12-23 01:37:49'),(1132298,'dodoos','','Access-Reject','2019-12-23 01:38:00'),(1132299,'dodoos','','Access-Reject','2019-12-23 01:38:12'),(1132300,'dodoos','','Access-Reject','2019-12-23 01:38:23'),(1132301,'dodoos','','Access-Reject','2019-12-23 01:38:35'),(1132302,'dodoos','','Access-Reject','2019-12-23 01:38:46'),(1132303,'dodoos','','Access-Reject','2019-12-23 01:38:58'),(1132304,'dodoos','','Access-Reject','2019-12-23 01:39:09'),(1132305,'dodoos','','Access-Reject','2019-12-23 01:39:20'),(1132306,'dodoos','','Access-Reject','2019-12-23 01:39:32'),(1132307,'dodoos','','Access-Reject','2019-12-23 01:39:43'),(1132308,'dodoos','','Access-Reject','2019-12-23 01:39:55'),(1132309,'dodoos','','Access-Reject','2019-12-23 01:40:06'),(1132310,'capitalhill','','Access-Accept','2019-12-23 01:40:09'),(1132311,'dodoos','','Access-Reject','2019-12-23 01:40:17'),(1132312,'dodoos','','Access-Reject','2019-12-23 01:40:29'),(1132313,'dodoos','','Access-Reject','2019-12-23 01:40:40'),(1132314,'dodoos','','Access-Reject','2019-12-23 01:40:52'),(1132315,'dodoos','','Access-Reject','2019-12-23 01:41:03'),(1132316,'dodoos','','Access-Reject','2019-12-23 01:41:15'),(1132317,'dodoos','','Access-Reject','2019-12-23 01:41:27'),(1132318,'dodoos','','Access-Reject','2019-12-23 01:41:38'),(1132319,'dodoos','','Access-Reject','2019-12-23 01:41:50'),(1132320,'dodoos','','Access-Reject','2019-12-23 01:42:01'),(1132321,'dodoos','','Access-Reject','2019-12-23 01:42:12'),(1132322,'dodoos','','Access-Reject','2019-12-23 01:42:24'),(1132323,'dodoos','','Access-Reject','2019-12-23 01:43:12'),(1132324,'dodoos','','Access-Reject','2019-12-23 01:43:23'),(1132325,'dodoos','','Access-Reject','2019-12-23 01:43:34'),(1132326,'dodoos','','Access-Reject','2019-12-23 01:43:46'),(1132327,'dodoos','','Access-Reject','2019-12-23 01:43:57'),(1132328,'dodoos','','Access-Reject','2019-12-23 01:44:08'),(1132329,'dodoos','','Access-Reject','2019-12-23 01:44:20'),(1132330,'dodoos','','Access-Reject','2019-12-23 01:44:31'),(1132331,'dodoos','','Access-Reject','2019-12-23 01:44:43'),(1132332,'dodoos','','Access-Reject','2019-12-23 01:44:54'),(1132333,'dodoos','','Access-Reject','2019-12-23 01:45:05'),(1132334,'dodoos','','Access-Reject','2019-12-23 01:45:17'),(1132335,'dodoos','','Access-Reject','2019-12-23 01:45:28'),(1132336,'dodoos','','Access-Reject','2019-12-23 01:45:40'),(1132337,'dodoos','','Access-Reject','2019-12-23 01:45:51'),(1132338,'dodoos','','Access-Reject','2019-12-23 01:46:02'),(1132339,'ekpetis','','Access-Accept','2019-12-23 01:46:03'),(1132340,'dodoos','','Access-Reject','2019-12-23 01:46:14'),(1132341,'dodoos','','Access-Reject','2019-12-23 01:46:25'),(1132342,'dodoos','','Access-Reject','2019-12-23 01:46:37'),(1132343,'dodoos','','Access-Reject','2019-12-23 01:46:48'),(1132344,'dodoos','','Access-Reject','2019-12-23 01:46:59'),(1132345,'dodoos','','Access-Reject','2019-12-23 01:47:11'),(1132346,'dodoos','','Access-Reject','2019-12-23 01:47:22'),(1132347,'dodoos','','Access-Reject','2019-12-23 01:47:27'),(1132348,'dodoos','','Access-Reject','2019-12-23 01:47:28'),(1132349,'dodoos','','Access-Reject','2019-12-23 01:47:30'),(1132350,'dodoos','','Access-Reject','2019-12-23 01:47:32'),(1132351,'dodoos','','Access-Reject','2019-12-23 01:47:34'),(1132352,'dodoos','','Access-Reject','2019-12-23 01:47:39'),(1132353,'dodoos','','Access-Reject','2019-12-23 01:47:47'),(1132354,'dodoos','','Access-Reject','2019-12-23 01:47:58'),(1132355,'dodoos','','Access-Reject','2019-12-23 01:48:10'),(1132356,'dodoos','','Access-Reject','2019-12-23 01:48:21'),(1132357,'dodoos','','Access-Reject','2019-12-23 01:48:32'),(1132358,'dodoos','','Access-Reject','2019-12-23 01:48:44'),(1132359,'dodoos','','Access-Reject','2019-12-23 01:48:55'),(1132360,'dodoos','','Access-Reject','2019-12-23 01:49:07'),(1132361,'dodoos','','Access-Reject','2019-12-23 01:49:18'),(1132362,'dodoos','','Access-Reject','2019-12-23 01:49:30'),(1132363,'dodoos','','Access-Reject','2019-12-23 01:49:41'),(1132364,'dodoos','','Access-Reject','2019-12-23 01:49:52'),(1132365,'dodoos','','Access-Reject','2019-12-23 01:50:04'),(1132366,'dodoos','','Access-Reject','2019-12-23 01:50:15'),(1132367,'dodoos','','Access-Reject','2019-12-23 01:50:27'),(1132368,'dodoos','','Access-Reject','2019-12-23 01:50:38'),(1132369,'dodoos','','Access-Reject','2019-12-23 01:50:49'),(1132370,'dodoos','','Access-Reject','2019-12-23 01:51:01'),(1132371,'dodoos','','Access-Reject','2019-12-23 01:51:12'),(1132372,'dodoos','','Access-Reject','2019-12-23 01:51:24'),(1132373,'dodoos','','Access-Reject','2019-12-23 01:51:35'),(1132374,'dodoos','','Access-Reject','2019-12-23 01:51:46'),(1132375,'dodoos','','Access-Reject','2019-12-23 01:51:58'),(1132376,'dodoos','','Access-Reject','2019-12-23 01:52:09'),(1132377,'dodoos','','Access-Reject','2019-12-23 01:52:21'),(1132378,'dodoos','','Access-Reject','2019-12-23 01:52:32'),(1132379,'dodoos','','Access-Reject','2019-12-23 01:52:43'),(1132380,'dodoos','','Access-Reject','2019-12-23 01:52:55'),(1132381,'dodoos','','Access-Reject','2019-12-23 01:53:06'),(1132382,'dodoos','','Access-Reject','2019-12-23 01:53:18'),(1132383,'dodoos','','Access-Reject','2019-12-23 01:53:29'),(1132384,'dodoos','','Access-Reject','2019-12-23 01:53:40'),(1132385,'dodoos','','Access-Reject','2019-12-23 01:53:52'),(1132386,'dodoos','','Access-Reject','2019-12-23 01:54:03'),(1132387,'dodoos','','Access-Reject','2019-12-23 01:54:15'),(1132388,'dodoos','','Access-Reject','2019-12-23 01:54:26'),(1132389,'dodoos','','Access-Reject','2019-12-23 01:54:37'),(1132390,'dodoos','','Access-Reject','2019-12-23 01:54:49'),(1132391,'dodoos','','Access-Reject','2019-12-23 01:55:00'),(1132392,'dodoos','','Access-Reject','2019-12-23 01:55:12'),(1132393,'dodoos','','Access-Reject','2019-12-23 01:55:23'),(1132394,'dodoos','','Access-Reject','2019-12-23 01:55:34'),(1132395,'dodoos','','Access-Reject','2019-12-23 01:55:46'),(1132396,'dodoos','','Access-Reject','2019-12-23 01:55:57'),(1132397,'dodoos','','Access-Reject','2019-12-23 01:56:09'),(1132398,'dodoos','','Access-Reject','2019-12-23 01:56:20'),(1132399,'dodoos','','Access-Reject','2019-12-23 01:56:31'),(1132400,'dodoos','','Access-Reject','2019-12-23 01:56:43'),(1132401,'dodoos','','Access-Reject','2019-12-23 01:56:54'),(1132402,'dodoos','','Access-Reject','2019-12-23 01:57:06'),(1132403,'dodoos','','Access-Reject','2019-12-23 01:57:17'),(1132404,'dodoos','','Access-Reject','2019-12-23 01:57:29'),(1132405,'dodoos','','Access-Reject','2019-12-23 01:57:40'),(1132406,'dodoos','','Access-Reject','2019-12-23 01:57:51'),(1132407,'dodoos','','Access-Reject','2019-12-23 01:58:03'),(1132408,'dodoos','','Access-Reject','2019-12-23 01:58:15'),(1132409,'dodoos','','Access-Reject','2019-12-23 01:58:26'),(1132410,'dodoos','','Access-Reject','2019-12-23 01:58:38'),(1132411,'dodoos','','Access-Reject','2019-12-23 01:58:49'),(1132412,'dodoos','','Access-Reject','2019-12-23 01:59:01'),(1132413,'dodoos','','Access-Reject','2019-12-23 01:59:12'),(1132414,'dodoos','','Access-Reject','2019-12-23 01:59:23'),(1132415,'dodoos','','Access-Reject','2019-12-23 01:59:35'),(1132416,'dodoos','','Access-Reject','2019-12-23 01:59:46'),(1132417,'dodoos','','Access-Reject','2019-12-23 01:59:58'),(1132418,'dodoos','','Access-Reject','2019-12-23 02:00:09'),(1132419,'dodoos','','Access-Reject','2019-12-23 02:00:20'),(1132420,'dodoos','','Access-Reject','2019-12-23 02:00:32'),(1132421,'dodoos','','Access-Reject','2019-12-23 02:00:43'),(1132422,'dodoos','','Access-Reject','2019-12-23 02:00:55'),(1132423,'dodoos','','Access-Reject','2019-12-23 02:01:06'),(1132424,'dodoos','','Access-Reject','2019-12-23 02:01:17'),(1132425,'dodoos','','Access-Reject','2019-12-23 02:01:29'),(1132426,'dodoos','','Access-Reject','2019-12-23 02:01:40'),(1132427,'dodoos','','Access-Reject','2019-12-23 02:01:51'),(1132428,'dodoos','','Access-Reject','2019-12-23 02:02:03'),(1132429,'dodoos','','Access-Reject','2019-12-23 02:02:14'),(1132430,'dodoos','','Access-Reject','2019-12-23 02:02:25'),(1132431,'dodoos','','Access-Reject','2019-12-23 02:02:37'),(1132432,'dodoos','','Access-Reject','2019-12-23 02:02:48'),(1132433,'dodoos','','Access-Reject','2019-12-23 02:03:00'),(1132434,'dodoos','','Access-Reject','2019-12-23 02:03:12'),(1132435,'dodoos','','Access-Reject','2019-12-23 02:03:23'),(1132436,'dodoos','','Access-Reject','2019-12-23 02:03:35'),(1132437,'dodoos','','Access-Reject','2019-12-23 02:03:46'),(1132438,'dodoos','','Access-Reject','2019-12-23 02:03:57'),(1132439,'dodoos','','Access-Reject','2019-12-23 02:04:09'),(1132440,'dodoos','','Access-Reject','2019-12-23 02:04:20'),(1132441,'dodoos','','Access-Reject','2019-12-23 02:04:32'),(1132442,'dodoos','','Access-Reject','2019-12-23 02:04:43'),(1132443,'dodoos','','Access-Reject','2019-12-23 02:04:54'),(1132444,'dodoos','','Access-Reject','2019-12-23 02:05:06'),(1132445,'dodoos','','Access-Reject','2019-12-23 02:05:17'),(1132446,'dodoos','','Access-Reject','2019-12-23 02:05:28'),(1132447,'dodoos','','Access-Reject','2019-12-23 02:05:40'),(1132448,'dodoos','','Access-Reject','2019-12-23 02:05:51'),(1132449,'dodoos','','Access-Reject','2019-12-23 02:06:03'),(1132450,'dodoos','','Access-Reject','2019-12-23 02:06:14'),(1132451,'dodoos','','Access-Reject','2019-12-23 02:06:26'),(1132452,'dodoos','','Access-Reject','2019-12-23 02:06:37'),(1132453,'dodoos','','Access-Reject','2019-12-23 02:06:48'),(1132454,'dodoos','','Access-Reject','2019-12-23 02:07:00'),(1132455,'dodoos','','Access-Reject','2019-12-23 02:07:11'),(1132456,'dodoos','','Access-Reject','2019-12-23 02:07:23'),(1132457,'dodoos','','Access-Reject','2019-12-23 02:07:34'),(1132458,'dodoos','','Access-Reject','2019-12-23 02:07:45'),(1132459,'dodoos','','Access-Reject','2019-12-23 02:07:57'),(1132460,'dodoos','','Access-Reject','2019-12-23 02:08:08'),(1132461,'dodoos','','Access-Reject','2019-12-23 02:08:19'),(1132462,'dodoos','','Access-Reject','2019-12-23 02:08:31'),(1132463,'dodoos','','Access-Reject','2019-12-23 02:08:42'),(1132464,'dodoos','','Access-Reject','2019-12-23 02:08:54'),(1132465,'dodoos','','Access-Reject','2019-12-23 02:09:05'),(1132466,'dodoos','','Access-Reject','2019-12-23 02:09:17'),(1132467,'dodoos','','Access-Reject','2019-12-23 02:09:28'),(1132468,'dodoos','','Access-Reject','2019-12-23 02:09:39'),(1132469,'dodoos','','Access-Reject','2019-12-23 02:09:51'),(1132470,'dodoos','','Access-Reject','2019-12-23 02:10:02'),(1132471,'affiliation','','Access-Accept','2019-12-23 02:10:03'),(1132472,'anane-fenin','','Access-Accept','2019-12-23 02:10:06'),(1132473,'dodoos','','Access-Reject','2019-12-23 02:10:14'),(1132474,'dodoos','','Access-Reject','2019-12-23 02:10:25'),(1132475,'dodoos','','Access-Reject','2019-12-23 02:10:36'),(1132476,'dodoos','','Access-Reject','2019-12-23 02:10:48'),(1132477,'dodoos','','Access-Reject','2019-12-23 02:10:59'),(1132478,'dodoos','','Access-Reject','2019-12-23 02:11:11'),(1132479,'dodoos','','Access-Reject','2019-12-23 02:11:22'),(1132480,'dodoos','','Access-Reject','2019-12-23 02:11:33'),(1132481,'dodoos','','Access-Reject','2019-12-23 02:11:45'),(1132482,'dodoos','','Access-Reject','2019-12-23 02:11:56'),(1132483,'dodoos','','Access-Reject','2019-12-23 02:12:07'),(1132484,'dodoos','','Access-Reject','2019-12-23 02:12:19'),(1132485,'dodoos','','Access-Reject','2019-12-23 02:12:30'),(1132486,'dodoos','','Access-Reject','2019-12-23 02:12:42'),(1132487,'dodoos','','Access-Reject','2019-12-23 02:12:53'),(1132488,'dodoos','','Access-Reject','2019-12-23 02:13:05'),(1132489,'dodoos','','Access-Reject','2019-12-23 02:13:16'),(1132490,'dodoos','','Access-Reject','2019-12-23 02:13:27'),(1132491,'dodoos','','Access-Reject','2019-12-23 02:13:39'),(1132492,'dodoos','','Access-Reject','2019-12-23 02:13:50'),(1132493,'dodoos','','Access-Reject','2019-12-23 02:14:01'),(1132494,'dodoos','','Access-Reject','2019-12-23 02:14:13'),(1132495,'dodoos','','Access-Reject','2019-12-23 02:14:24'),(1132496,'dodoos','','Access-Reject','2019-12-23 02:14:36'),(1132497,'dodoos','','Access-Reject','2019-12-23 02:14:47'),(1132498,'dodoos','','Access-Reject','2019-12-23 02:14:58'),(1132499,'dodoos','','Access-Reject','2019-12-23 02:15:10'),(1132500,'dodoos','','Access-Reject','2019-12-23 02:15:21'),(1132501,'dodoos','','Access-Reject','2019-12-23 02:15:33'),(1132502,'dodoos','','Access-Reject','2019-12-23 02:15:44'),(1132503,'dodoos','','Access-Reject','2019-12-23 02:15:55'),(1132504,'dodoos','','Access-Reject','2019-12-23 02:16:07'),(1132505,'dodoos','','Access-Reject','2019-12-23 02:16:18'),(1132506,'baduwa','','Access-Accept','2019-12-23 02:16:20'),(1132507,'dodoos','','Access-Reject','2019-12-23 02:16:30'),(1132508,'dodoos','','Access-Reject','2019-12-23 02:16:41'),(1132509,'dodoos','','Access-Reject','2019-12-23 02:16:52'),(1132510,'dodoos','','Access-Reject','2019-12-23 02:17:04'),(1132511,'dodoos','','Access-Reject','2019-12-23 02:17:15'),(1132512,'dodoos','','Access-Reject','2019-12-23 02:17:27'),(1132513,'dodoos','','Access-Reject','2019-12-23 02:17:38'),(1132514,'dodoos','','Access-Reject','2019-12-23 02:17:50'),(1132515,'dodoos','','Access-Reject','2019-12-23 02:18:01'),(1132516,'dodoos','','Access-Reject','2019-12-23 02:18:12'),(1132517,'dodoos','','Access-Reject','2019-12-23 02:18:24'),(1132518,'dodoos','','Access-Reject','2019-12-23 02:18:35'),(1132519,'dodoos','','Access-Reject','2019-12-23 02:18:46'),(1132520,'dodoos','','Access-Reject','2019-12-23 02:18:58'),(1132521,'dodoos','','Access-Reject','2019-12-23 02:19:09'),(1132522,'dodoos','','Access-Reject','2019-12-23 02:19:21'),(1132523,'dodoos','','Access-Reject','2019-12-23 02:19:32'),(1132524,'dodoos','','Access-Reject','2019-12-23 02:19:44'),(1132525,'dodoos','','Access-Reject','2019-12-23 02:19:55'),(1132526,'dodoos','','Access-Reject','2019-12-23 02:20:07'),(1132527,'dodoos','','Access-Reject','2019-12-23 02:20:19'),(1132528,'dodoos','','Access-Reject','2019-12-23 02:20:30'),(1132529,'dodoos','','Access-Reject','2019-12-23 02:20:42'),(1132530,'dodoos','','Access-Reject','2019-12-23 02:20:53'),(1132531,'dodoos','','Access-Reject','2019-12-23 02:21:04'),(1132532,'dodoos','','Access-Reject','2019-12-23 02:21:16'),(1132533,'dodoos','','Access-Reject','2019-12-23 02:21:27'),(1132534,'dodoos','','Access-Reject','2019-12-23 02:21:39'),(1132535,'dodoos','','Access-Reject','2019-12-23 02:21:50'),(1132536,'dodoos','','Access-Reject','2019-12-23 02:22:01'),(1132537,'dodoos','','Access-Reject','2019-12-23 02:22:13'),(1132538,'dodoos','','Access-Reject','2019-12-23 02:22:24'),(1132539,'dodoos','','Access-Reject','2019-12-23 02:22:36'),(1132540,'dodoos','','Access-Reject','2019-12-23 02:22:47'),(1132541,'dodoos','','Access-Reject','2019-12-23 02:22:58'),(1132542,'dodoos','','Access-Reject','2019-12-23 02:23:10'),(1132543,'dodoos','','Access-Reject','2019-12-23 02:23:21'),(1132544,'dodoos','','Access-Reject','2019-12-23 02:23:33'),(1132545,'dodoos','','Access-Reject','2019-12-23 02:23:44'),(1132546,'dodoos','','Access-Reject','2019-12-23 02:23:55'),(1132547,'dodoos','','Access-Reject','2019-12-23 02:24:07'),(1132548,'dodoos','','Access-Reject','2019-12-23 02:24:18'),(1132549,'dodoos','','Access-Reject','2019-12-23 02:24:29'),(1132550,'dodoos','','Access-Reject','2019-12-23 02:24:41'),(1132551,'dodoos','','Access-Reject','2019-12-23 02:24:52'),(1132552,'dodoos','','Access-Reject','2019-12-23 02:25:04'),(1132553,'dodoos','','Access-Reject','2019-12-23 02:25:15'),(1132554,'dodoos','','Access-Reject','2019-12-23 02:25:26'),(1132555,'dodoos','','Access-Reject','2019-12-23 02:25:38'),(1132556,'dodoos','','Access-Reject','2019-12-23 02:25:49'),(1132557,'dodoos','','Access-Reject','2019-12-23 02:26:01'),(1132558,'dodoos','','Access-Reject','2019-12-23 02:26:12'),(1132559,'dodoos','','Access-Reject','2019-12-23 02:26:23'),(1132560,'dodoos','','Access-Reject','2019-12-23 02:26:35'),(1132561,'dodoos','','Access-Reject','2019-12-23 02:26:46'),(1132562,'dodoos','','Access-Reject','2019-12-23 02:26:58'),(1132563,'dodoos','','Access-Reject','2019-12-23 02:27:09'),(1132564,'dodoos','','Access-Reject','2019-12-23 02:27:21'),(1132565,'dodoos','','Access-Reject','2019-12-23 02:27:32'),(1132566,'dodoos','','Access-Reject','2019-12-23 02:27:43'),(1132567,'dodoos','','Access-Reject','2019-12-23 02:27:55'),(1132568,'dodoos','','Access-Reject','2019-12-23 02:28:06'),(1132569,'dodoos','','Access-Reject','2019-12-23 02:28:18'),(1132570,'dodoos','','Access-Reject','2019-12-23 02:28:29'),(1132571,'dodoos','','Access-Reject','2019-12-23 02:28:40'),(1132572,'dodoos','','Access-Reject','2019-12-23 02:28:52'),(1132573,'dodoos','','Access-Reject','2019-12-23 02:29:03'),(1132574,'dodoos','','Access-Reject','2019-12-23 02:29:15'),(1132575,'dodoos','','Access-Reject','2019-12-23 02:29:26'),(1132576,'dodoos','','Access-Reject','2019-12-23 02:29:37'),(1132577,'dodoos','','Access-Reject','2019-12-23 02:29:49'),(1132578,'dodoos','','Access-Reject','2019-12-23 02:30:00'),(1132579,'dodoos','','Access-Reject','2019-12-23 02:30:12'),(1132580,'dodoos','','Access-Reject','2019-12-23 02:30:23'),(1132581,'dodoos','','Access-Reject','2019-12-23 02:30:34'),(1132582,'dodoos','','Access-Reject','2019-12-23 02:30:46'),(1132583,'dodoos','','Access-Reject','2019-12-23 02:30:57'),(1132584,'dodoos','','Access-Reject','2019-12-23 02:31:08'),(1132585,'dodoos','','Access-Reject','2019-12-23 02:31:20'),(1132586,'dodoos','','Access-Reject','2019-12-23 02:31:31'),(1132587,'dodoos','','Access-Reject','2019-12-23 02:31:43'),(1132588,'dodoos','','Access-Reject','2019-12-23 02:31:54'),(1132589,'dodoos','','Access-Reject','2019-12-23 02:32:05'),(1132590,'dodoos','','Access-Reject','2019-12-23 02:32:17'),(1132591,'src_hostel','','Access-Accept','2019-12-23 02:32:24'),(1132592,'dodoos','','Access-Reject','2019-12-23 02:32:28'),(1132593,'dodoos','','Access-Reject','2019-12-23 02:32:40'),(1132594,'dodoos','','Access-Reject','2019-12-23 02:32:51'),(1132595,'dodoos','','Access-Reject','2019-12-23 02:33:03'),(1132596,'dodoos','','Access-Reject','2019-12-23 02:33:14'),(1132597,'dodoos','','Access-Reject','2019-12-23 02:33:25'),(1132598,'dodoos','','Access-Reject','2019-12-23 02:33:37'),(1132599,'dodoos','','Access-Reject','2019-12-23 02:33:48'),(1132600,'dodoos','','Access-Reject','2019-12-23 02:33:59'),(1132601,'dodoos','','Access-Reject','2019-12-23 02:34:11'),(1132602,'dodoos','','Access-Reject','2019-12-23 02:34:22'),(1132603,'dodoos','','Access-Reject','2019-12-23 02:34:34'),(1132604,'dodoos','','Access-Reject','2019-12-23 02:34:45'),(1132605,'dodoos','','Access-Reject','2019-12-23 02:34:56'),(1132606,'dodoos','','Access-Reject','2019-12-23 02:35:08'),(1132607,'dodoos','','Access-Reject','2019-12-23 02:35:19'),(1132608,'dodoos','','Access-Reject','2019-12-23 02:35:31'),(1132609,'dodoos','','Access-Reject','2019-12-23 02:35:42'),(1132610,'dodoos','','Access-Reject','2019-12-23 02:35:53'),(1132611,'dodoos','','Access-Reject','2019-12-23 02:36:05'),(1132612,'dodoos','','Access-Reject','2019-12-23 02:36:16'),(1132613,'dodoos','','Access-Reject','2019-12-23 02:36:28'),(1132614,'dodoos','','Access-Reject','2019-12-23 02:36:39'),(1132615,'dodoos','','Access-Reject','2019-12-23 02:36:50'),(1132616,'dodoos','','Access-Reject','2019-12-23 02:37:02'),(1132617,'dodoos','','Access-Reject','2019-12-23 02:37:13'),(1132618,'dodoos','','Access-Reject','2019-12-23 02:37:25'),(1132619,'dodoos','','Access-Reject','2019-12-23 02:37:36'),(1132620,'dodoos','','Access-Reject','2019-12-23 02:37:48'),(1132621,'dodoos','','Access-Reject','2019-12-23 02:37:59'),(1132622,'dodoos','','Access-Reject','2019-12-23 02:38:10'),(1132623,'dodoos','','Access-Reject','2019-12-23 02:38:22'),(1132624,'dodoos','','Access-Reject','2019-12-23 02:38:33'),(1132625,'dodoos','','Access-Reject','2019-12-23 02:38:45'),(1132626,'dodoos','','Access-Reject','2019-12-23 02:38:56'),(1132627,'dodoos','','Access-Reject','2019-12-23 02:39:07'),(1132628,'dodoos','','Access-Reject','2019-12-23 02:39:19'),(1132629,'dodoos','','Access-Reject','2019-12-23 02:39:30'),(1132630,'dodoos','','Access-Reject','2019-12-23 02:39:42'),(1132631,'dodoos','','Access-Reject','2019-12-23 02:39:53'),(1132632,'dodoos','','Access-Reject','2019-12-23 02:40:04'),(1132633,'capitalhill','','Access-Accept','2019-12-23 02:40:09'),(1132634,'dodoos','','Access-Reject','2019-12-23 02:40:16'),(1132635,'dodoos','','Access-Reject','2019-12-23 02:40:27'),(1132636,'dodoos','','Access-Reject','2019-12-23 02:40:38'),(1132637,'dodoos','','Access-Reject','2019-12-23 02:40:50'),(1132638,'dodoos','','Access-Reject','2019-12-23 02:41:01'),(1132639,'dodoos','','Access-Reject','2019-12-23 02:41:13'),(1132640,'dodoos','','Access-Reject','2019-12-23 02:41:24'),(1132641,'dodoos','','Access-Reject','2019-12-23 02:41:35'),(1132642,'dodoos','','Access-Reject','2019-12-23 02:41:47'),(1132643,'dodoos','','Access-Reject','2019-12-23 02:41:58'),(1132644,'dodoos','','Access-Reject','2019-12-23 02:42:09'),(1132645,'dodoos','','Access-Reject','2019-12-23 02:42:21'),(1132646,'dodoos','','Access-Reject','2019-12-23 02:42:32'),(1132647,'dodoos','','Access-Reject','2019-12-23 02:42:43'),(1132648,'dodoos','','Access-Reject','2019-12-23 02:42:55'),(1132649,'dodoos','','Access-Reject','2019-12-23 02:43:06'),(1132650,'dodoos','','Access-Reject','2019-12-23 02:43:18'),(1132651,'dodoos','','Access-Reject','2019-12-23 02:43:29'),(1132652,'dodoos','','Access-Reject','2019-12-23 02:43:40'),(1132653,'dodoos','','Access-Reject','2019-12-23 02:43:52'),(1132654,'dodoos','','Access-Reject','2019-12-23 02:44:03'),(1132655,'dodoos','','Access-Reject','2019-12-23 02:44:15'),(1132656,'dodoos','','Access-Reject','2019-12-23 02:44:26'),(1132657,'dodoos','','Access-Reject','2019-12-23 02:44:37'),(1132658,'dodoos','','Access-Reject','2019-12-23 02:44:49'),(1132659,'dodoos','','Access-Reject','2019-12-23 02:45:00'),(1132660,'dodoos','','Access-Reject','2019-12-23 02:45:12'),(1132661,'dodoos','','Access-Reject','2019-12-23 02:45:23'),(1132662,'dodoos','','Access-Reject','2019-12-23 02:45:34'),(1132663,'dodoos','','Access-Reject','2019-12-23 02:45:46'),(1132664,'dodoos','','Access-Reject','2019-12-23 02:45:57'),(1132665,'ekpetis','','Access-Accept','2019-12-23 02:46:03'),(1132666,'dodoos','','Access-Reject','2019-12-23 02:46:08'),(1132667,'dodoos','','Access-Reject','2019-12-23 02:46:20'),(1132668,'dodoos','','Access-Reject','2019-12-23 02:46:31'),(1132669,'dodoos','','Access-Reject','2019-12-23 02:46:43'),(1132670,'dodoos','','Access-Reject','2019-12-23 02:46:54'),(1132671,'dodoos','','Access-Reject','2019-12-23 02:47:06'),(1132672,'dodoos','','Access-Reject','2019-12-23 02:47:17'),(1132673,'dodoos','','Access-Reject','2019-12-23 02:47:27'),(1132674,'dodoos','','Access-Reject','2019-12-23 02:47:28'),(1132675,'dodoos','','Access-Reject','2019-12-23 02:47:30'),(1132676,'dodoos','','Access-Reject','2019-12-23 02:47:32'),(1132677,'dodoos','','Access-Reject','2019-12-23 02:47:34'),(1132678,'dodoos','','Access-Reject','2019-12-23 02:47:39'),(1132679,'dodoos','','Access-Reject','2019-12-23 02:47:47'),(1132680,'dodoos','','Access-Reject','2019-12-23 02:47:58'),(1132681,'dodoos','','Access-Reject','2019-12-23 02:48:10'),(1132682,'dodoos','','Access-Reject','2019-12-23 02:48:21'),(1132683,'dodoos','','Access-Reject','2019-12-23 02:48:32'),(1132684,'dodoos','','Access-Reject','2019-12-23 02:48:44'),(1132685,'dodoos','','Access-Reject','2019-12-23 02:48:55'),(1132686,'dodoos','','Access-Reject','2019-12-23 02:49:06'),(1132687,'dodoos','','Access-Reject','2019-12-23 02:49:18'),(1132688,'dodoos','','Access-Reject','2019-12-23 02:49:29'),(1132689,'dodoos','','Access-Reject','2019-12-23 02:49:41'),(1132690,'dodoos','','Access-Reject','2019-12-23 02:49:52'),(1132691,'dodoos','','Access-Reject','2019-12-23 02:50:03'),(1132692,'dodoos','','Access-Reject','2019-12-23 02:50:15'),(1132693,'dodoos','','Access-Reject','2019-12-23 02:50:26'),(1132694,'dodoos','','Access-Reject','2019-12-23 02:50:38'),(1132695,'dodoos','','Access-Reject','2019-12-23 02:50:49'),(1132696,'dodoos','','Access-Reject','2019-12-23 02:51:00'),(1132697,'dodoos','','Access-Reject','2019-12-23 02:51:12'),(1132698,'dodoos','','Access-Reject','2019-12-23 02:51:23'),(1132699,'dodoos','','Access-Reject','2019-12-23 02:51:35'),(1132700,'dodoos','','Access-Reject','2019-12-23 02:51:46'),(1132701,'dodoos','','Access-Reject','2019-12-23 02:51:57'),(1132702,'dodoos','','Access-Reject','2019-12-23 02:52:09'),(1132703,'dodoos','','Access-Reject','2019-12-23 02:52:20'),(1132704,'dodoos','','Access-Reject','2019-12-23 02:52:31'),(1132705,'dodoos','','Access-Reject','2019-12-23 02:52:43'),(1132706,'dodoos','','Access-Reject','2019-12-23 02:52:54'),(1132707,'dodoos','','Access-Reject','2019-12-23 02:53:06'),(1132708,'dodoos','','Access-Reject','2019-12-23 02:53:17'),(1132709,'dodoos','','Access-Reject','2019-12-23 02:53:28'),(1132710,'dodoos','','Access-Reject','2019-12-23 02:53:40'),(1132711,'dodoos','','Access-Reject','2019-12-23 02:53:51'),(1132712,'dodoos','','Access-Reject','2019-12-23 02:54:03'),(1132713,'dodoos','','Access-Reject','2019-12-23 02:54:14'),(1132714,'dodoos','','Access-Reject','2019-12-23 02:54:25'),(1132715,'dodoos','','Access-Reject','2019-12-23 02:54:37'),(1132716,'dodoos','','Access-Reject','2019-12-23 02:54:48'),(1132717,'dodoos','','Access-Reject','2019-12-23 02:55:00'),(1132718,'dodoos','','Access-Reject','2019-12-23 02:55:11'),(1132719,'dodoos','','Access-Reject','2019-12-23 02:55:23'),(1132720,'dodoos','','Access-Reject','2019-12-23 02:55:34'),(1132721,'dodoos','','Access-Reject','2019-12-23 02:55:45'),(1132722,'dodoos','','Access-Reject','2019-12-23 02:55:57'),(1132723,'dodoos','','Access-Reject','2019-12-23 02:56:08'),(1132724,'dodoos','','Access-Reject','2019-12-23 02:56:20'),(1132725,'dodoos','','Access-Reject','2019-12-23 02:56:31'),(1132726,'dodoos','','Access-Reject','2019-12-23 02:56:42'),(1132727,'dodoos','','Access-Reject','2019-12-23 02:56:54'),(1132728,'dodoos','','Access-Reject','2019-12-23 02:57:05'),(1132729,'dodoos','','Access-Reject','2019-12-23 02:57:16'),(1132730,'dodoos','','Access-Reject','2019-12-23 02:57:28'),(1132731,'dodoos','','Access-Reject','2019-12-23 02:57:39'),(1132732,'dodoos','','Access-Reject','2019-12-23 02:57:51'),(1132733,'dodoos','','Access-Reject','2019-12-23 02:58:02'),(1132734,'dodoos','','Access-Reject','2019-12-23 02:58:13'),(1132735,'dodoos','','Access-Reject','2019-12-23 02:58:26'),(1132736,'dodoos','','Access-Reject','2019-12-23 02:58:37'),(1132737,'dodoos','','Access-Reject','2019-12-23 02:58:48'),(1132738,'dodoos','','Access-Reject','2019-12-23 02:59:00'),(1132739,'dodoos','','Access-Reject','2019-12-23 02:59:11'),(1132740,'dodoos','','Access-Reject','2019-12-23 02:59:23'),(1132741,'dodoos','','Access-Reject','2019-12-23 02:59:34'),(1132742,'dodoos','','Access-Reject','2019-12-23 02:59:46'),(1132743,'dodoos','','Access-Reject','2019-12-23 02:59:57'),(1132744,'dodoos','','Access-Reject','2019-12-23 03:00:08'),(1132745,'dodoos','','Access-Reject','2019-12-23 03:00:20'),(1132746,'dodoos','','Access-Reject','2019-12-23 03:00:31'),(1132747,'dodoos','','Access-Reject','2019-12-23 03:00:43'),(1132748,'dodoos','','Access-Reject','2019-12-23 03:00:54'),(1132749,'dodoos','','Access-Reject','2019-12-23 03:01:05'),(1132750,'dodoos','','Access-Reject','2019-12-23 03:01:17'),(1132751,'dodoos','','Access-Reject','2019-12-23 03:01:28'),(1132752,'dodoos','','Access-Reject','2019-12-23 03:01:40'),(1132753,'dodoos','','Access-Reject','2019-12-23 03:01:51'),(1132754,'dodoos','','Access-Reject','2019-12-23 03:02:02'),(1132755,'dodoos','','Access-Reject','2019-12-23 03:02:14'),(1132756,'dodoos','','Access-Reject','2019-12-23 03:02:25'),(1132757,'dodoos','','Access-Reject','2019-12-23 03:02:37'),(1132758,'dodoos','','Access-Reject','2019-12-23 03:02:48'),(1132759,'dodoos','','Access-Reject','2019-12-23 03:02:59'),(1132760,'dodoos','','Access-Reject','2019-12-23 03:03:11'),(1132761,'dodoos','','Access-Reject','2019-12-23 03:03:22'),(1132762,'dodoos','','Access-Reject','2019-12-23 03:03:34'),(1132763,'dodoos','','Access-Reject','2019-12-23 03:03:45'),(1132764,'dodoos','','Access-Reject','2019-12-23 03:03:56'),(1132765,'dodoos','','Access-Reject','2019-12-23 03:04:08'),(1132766,'dodoos','','Access-Reject','2019-12-23 03:04:19'),(1132767,'dodoos','','Access-Reject','2019-12-23 03:04:31'),(1132768,'dodoos','','Access-Reject','2019-12-23 03:04:42'),(1132769,'dodoos','','Access-Reject','2019-12-23 03:04:53'),(1132770,'dodoos','','Access-Reject','2019-12-23 03:05:05'),(1132771,'dodoos','','Access-Reject','2019-12-23 03:05:16'),(1132772,'dodoos','','Access-Reject','2019-12-23 03:05:28'),(1132773,'dodoos','','Access-Reject','2019-12-23 03:05:39'),(1132774,'dodoos','','Access-Reject','2019-12-23 03:05:51'),(1132775,'dodoos','','Access-Reject','2019-12-23 03:06:02'),(1132776,'dodoos','','Access-Reject','2019-12-23 03:06:13'),(1132777,'dodoos','','Access-Reject','2019-12-23 03:06:25'),(1132778,'dodoos','','Access-Reject','2019-12-23 03:06:36'),(1132779,'dodoos','','Access-Reject','2019-12-23 03:06:48'),(1132780,'dodoos','','Access-Reject','2019-12-23 03:06:59'),(1132781,'dodoos','','Access-Reject','2019-12-23 03:07:10'),(1132782,'dodoos','','Access-Reject','2019-12-23 03:07:22'),(1132783,'dodoos','','Access-Reject','2019-12-23 03:07:33'),(1132784,'dodoos','','Access-Reject','2019-12-23 03:07:45'),(1132785,'dodoos','','Access-Reject','2019-12-23 03:07:56'),(1132786,'dodoos','','Access-Reject','2019-12-23 03:08:07'),(1132787,'dodoos','','Access-Reject','2019-12-23 03:08:19'),(1132788,'dodoos','','Access-Reject','2019-12-23 03:08:30'),(1132789,'dodoos','','Access-Reject','2019-12-23 03:08:41'),(1132790,'dodoos','','Access-Reject','2019-12-23 03:08:53'),(1132791,'dodoos','','Access-Reject','2019-12-23 03:09:04'),(1132792,'dodoos','','Access-Reject','2019-12-23 03:09:16'),(1132793,'dodoos','','Access-Reject','2019-12-23 03:09:27'),(1132794,'dodoos','','Access-Reject','2019-12-23 03:09:38'),(1132795,'dodoos','','Access-Reject','2019-12-23 03:09:50'),(1132796,'dodoos','','Access-Reject','2019-12-23 03:10:01'),(1132797,'britwums','','Access-Accept','2019-12-23 03:10:04'),(1132798,'dodoos','','Access-Reject','2019-12-23 03:10:12'),(1132799,'dodoos','','Access-Reject','2019-12-23 03:10:24'),(1132800,'dodoos','','Access-Reject','2019-12-23 03:10:35'),(1132801,'dodoos','','Access-Reject','2019-12-23 03:10:47'),(1132802,'dodoos','','Access-Reject','2019-12-23 03:10:58'),(1132803,'dodoos','','Access-Reject','2019-12-23 03:11:09'),(1132804,'dodoos','','Access-Reject','2019-12-23 03:11:21'),(1132805,'dodoos','','Access-Reject','2019-12-23 03:11:32'),(1132806,'dodoos','','Access-Reject','2019-12-23 03:11:43'),(1132807,'dodoos','','Access-Reject','2019-12-23 03:11:55'),(1132808,'dodoos','','Access-Reject','2019-12-23 03:12:06'),(1132809,'dodoos','','Access-Reject','2019-12-23 03:12:17'),(1132810,'dodoos','','Access-Reject','2019-12-23 03:12:29'),(1132811,'dodoos','','Access-Reject','2019-12-23 03:12:40'),(1132812,'dodoos','','Access-Reject','2019-12-23 03:12:52'),(1132813,'dodoos','','Access-Reject','2019-12-23 03:13:03'),(1132814,'dodoos','','Access-Reject','2019-12-23 03:13:14'),(1132815,'dodoos','','Access-Reject','2019-12-23 03:13:26'),(1132816,'dodoos','','Access-Reject','2019-12-23 03:13:37'),(1132817,'dodoos','','Access-Reject','2019-12-23 03:13:49'),(1132818,'dodoos','','Access-Reject','2019-12-23 03:14:00'),(1132819,'dodoos','','Access-Reject','2019-12-23 03:14:11'),(1132820,'dodoos','','Access-Reject','2019-12-23 03:14:23'),(1132821,'dodoos','','Access-Reject','2019-12-23 03:14:34'),(1132822,'dodoos','','Access-Reject','2019-12-23 03:14:45'),(1132823,'dodoos','','Access-Reject','2019-12-23 03:14:57'),(1132824,'dodoos','','Access-Reject','2019-12-23 03:15:08'),(1132825,'dodoos','','Access-Reject','2019-12-23 03:15:20'),(1132826,'dodoos','','Access-Reject','2019-12-23 03:15:31'),(1132827,'dodoos','','Access-Reject','2019-12-23 03:15:42'),(1132828,'dodoos','','Access-Reject','2019-12-23 03:15:54'),(1132829,'dodoos','','Access-Reject','2019-12-23 03:16:05'),(1132830,'dodoos','','Access-Reject','2019-12-23 03:16:17'),(1132831,'baduwa','','Access-Accept','2019-12-23 03:16:20'),(1132832,'dodoos','','Access-Reject','2019-12-23 03:16:28'),(1132833,'dodoos','','Access-Reject','2019-12-23 03:16:39'),(1132834,'dodoos','','Access-Reject','2019-12-23 03:16:51'),(1132835,'dodoos','','Access-Reject','2019-12-23 03:17:02'),(1132836,'dodoos','','Access-Reject','2019-12-23 03:17:13'),(1132837,'dodoos','','Access-Reject','2019-12-23 03:17:25'),(1132838,'dodoos','','Access-Reject','2019-12-23 03:17:36'),(1132839,'dodoos','','Access-Reject','2019-12-23 03:17:48'),(1132840,'dodoos','','Access-Reject','2019-12-23 03:17:59'),(1132841,'dodoos','','Access-Reject','2019-12-23 03:18:10'),(1132842,'dodoos','','Access-Reject','2019-12-23 03:18:22'),(1132843,'dodoos','','Access-Reject','2019-12-23 03:18:33'),(1132844,'dodoos','','Access-Reject','2019-12-23 03:18:45'),(1132845,'dodoos','','Access-Reject','2019-12-23 03:18:56'),(1132846,'dodoos','','Access-Reject','2019-12-23 03:19:07'),(1132847,'dodoos','','Access-Reject','2019-12-23 03:19:19'),(1132848,'dodoos','','Access-Reject','2019-12-23 03:19:30'),(1132849,'dodoos','','Access-Reject','2019-12-23 03:19:42'),(1132850,'dodoos','','Access-Reject','2019-12-23 03:19:53'),(1132851,'dodoos','','Access-Reject','2019-12-23 03:20:04'),(1132852,'dodoos','','Access-Reject','2019-12-23 03:20:16'),(1132853,'dodoos','','Access-Reject','2019-12-23 03:20:27'),(1132854,'dodoos','','Access-Reject','2019-12-23 03:20:39'),(1132855,'dodoos','','Access-Reject','2019-12-23 03:20:50'),(1132856,'dodoos','','Access-Reject','2019-12-23 03:21:01'),(1132857,'dodoos','','Access-Reject','2019-12-23 03:21:13'),(1132858,'dodoos','','Access-Reject','2019-12-23 03:21:24'),(1132859,'dodoos','','Access-Reject','2019-12-23 03:21:36'),(1132860,'dodoos','','Access-Reject','2019-12-23 03:21:47'),(1132861,'dodoos','','Access-Reject','2019-12-23 03:21:58'),(1132862,'dodoos','','Access-Reject','2019-12-23 03:22:10'),(1132863,'dodoos','','Access-Reject','2019-12-23 03:22:21'),(1132864,'dodoos','','Access-Reject','2019-12-23 03:22:32'),(1132865,'dodoos','','Access-Reject','2019-12-23 03:22:44'),(1132866,'dodoos','','Access-Reject','2019-12-23 03:22:55'),(1132867,'dodoos','','Access-Reject','2019-12-23 03:23:07'),(1132868,'dodoos','','Access-Reject','2019-12-23 03:23:18'),(1132869,'dodoos','','Access-Reject','2019-12-23 03:23:30'),(1132870,'dodoos','','Access-Reject','2019-12-23 03:23:41'),(1132871,'dodoos','','Access-Reject','2019-12-23 03:23:52'),(1132872,'dodoos','','Access-Reject','2019-12-23 03:24:04'),(1132873,'dodoos','','Access-Reject','2019-12-23 03:24:15'),(1132874,'dodoos','','Access-Reject','2019-12-23 03:24:26'),(1132875,'dodoos','','Access-Reject','2019-12-23 03:24:38'),(1132876,'dodoos','','Access-Reject','2019-12-23 03:24:49'),(1132877,'dodoos','','Access-Reject','2019-12-23 03:25:01'),(1132878,'dodoos','','Access-Reject','2019-12-23 03:25:12'),(1132879,'dodoos','','Access-Reject','2019-12-23 03:25:23'),(1132880,'dodoos','','Access-Reject','2019-12-23 03:25:35'),(1132881,'pempamsie','','Access-Accept','2019-12-23 03:25:44'),(1132882,'dodoos','','Access-Reject','2019-12-23 03:25:46'),(1132883,'dodoos','','Access-Reject','2019-12-23 03:25:58'),(1132884,'dodoos','','Access-Reject','2019-12-23 03:26:09'),(1132885,'dodoos','','Access-Reject','2019-12-23 03:26:20'),(1132886,'dodoos','','Access-Reject','2019-12-23 03:26:32'),(1132887,'dodoos','','Access-Reject','2019-12-23 03:26:43'),(1132888,'dodoos','','Access-Reject','2019-12-23 03:26:54'),(1132889,'dodoos','','Access-Reject','2019-12-23 03:27:06'),(1132890,'dodoos','','Access-Reject','2019-12-23 03:27:17'),(1132891,'dodoos','','Access-Reject','2019-12-23 03:27:29'),(1132892,'dodoos','','Access-Reject','2019-12-23 03:27:40'),(1132893,'dodoos','','Access-Reject','2019-12-23 03:27:51'),(1132894,'dodoos','','Access-Reject','2019-12-23 03:28:03'),(1132895,'dodoos','','Access-Reject','2019-12-23 03:28:14'),(1132896,'dodoos','','Access-Reject','2019-12-23 03:28:26'),(1132897,'dodoos','','Access-Reject','2019-12-23 03:28:37'),(1132898,'dodoos','','Access-Reject','2019-12-23 03:28:48'),(1132899,'dodoos','','Access-Reject','2019-12-23 03:29:00'),(1132900,'dodoos','','Access-Reject','2019-12-23 03:29:11'),(1132901,'dodoos','','Access-Reject','2019-12-23 03:29:23'),(1132902,'dodoos','','Access-Reject','2019-12-23 03:29:34'),(1132903,'dodoos','','Access-Reject','2019-12-23 03:29:45'),(1132904,'dodoos','','Access-Reject','2019-12-23 03:29:57'),(1132905,'dodoos','','Access-Reject','2019-12-23 03:30:08'),(1132906,'dodoos','','Access-Reject','2019-12-23 03:30:20'),(1132907,'dodoos','','Access-Reject','2019-12-23 03:30:31'),(1132908,'dodoos','','Access-Reject','2019-12-23 03:30:42'),(1132909,'dodoos','','Access-Reject','2019-12-23 03:30:54'),(1132910,'dodoos','','Access-Reject','2019-12-23 03:31:05'),(1132911,'dodoos','','Access-Reject','2019-12-23 03:31:16'),(1132912,'dodoos','','Access-Reject','2019-12-23 03:31:28'),(1132913,'dodoos','','Access-Reject','2019-12-23 03:31:39'),(1132914,'dodoos','','Access-Reject','2019-12-23 03:31:51'),(1132915,'dodoos','','Access-Reject','2019-12-23 03:32:02'),(1132916,'dodoos','','Access-Reject','2019-12-23 03:32:13'),(1132917,'src_hostel','','Access-Accept','2019-12-23 03:32:24'),(1132918,'dodoos','','Access-Reject','2019-12-23 03:32:25'),(1132919,'dodoos','','Access-Reject','2019-12-23 03:32:36'),(1132920,'dodoos','','Access-Reject','2019-12-23 03:32:48'),(1132921,'dodoos','','Access-Reject','2019-12-23 03:32:59'),(1132922,'dodoos','','Access-Reject','2019-12-23 03:33:11'),(1132923,'dodoos','','Access-Reject','2019-12-23 03:33:22'),(1132924,'dodoos','','Access-Reject','2019-12-23 03:33:33'),(1132925,'dodoos','','Access-Reject','2019-12-23 03:33:45'),(1132926,'dodoos','','Access-Reject','2019-12-23 03:33:56'),(1132927,'dodoos','','Access-Reject','2019-12-23 03:34:08'),(1132928,'dodoos','','Access-Reject','2019-12-23 03:34:19'),(1132929,'dodoos','','Access-Reject','2019-12-23 03:34:31'),(1132930,'dodoos','','Access-Reject','2019-12-23 03:34:42'),(1132931,'dodoos','','Access-Reject','2019-12-23 03:34:53'),(1132932,'dodoos','','Access-Reject','2019-12-23 03:35:05'),(1132933,'dodoos','','Access-Reject','2019-12-23 03:35:16'),(1132934,'dodoos','','Access-Reject','2019-12-23 03:35:28'),(1132935,'dodoos','','Access-Reject','2019-12-23 03:35:39'),(1132936,'dodoos','','Access-Reject','2019-12-23 03:35:50'),(1132937,'dodoos','','Access-Reject','2019-12-23 03:36:02'),(1132938,'dodoos','','Access-Reject','2019-12-23 03:36:13'),(1132939,'dodoos','','Access-Reject','2019-12-23 03:36:25'),(1132940,'dodoos','','Access-Reject','2019-12-23 03:36:36'),(1132941,'dodoos','','Access-Reject','2019-12-23 03:36:47'),(1132942,'dodoos','','Access-Reject','2019-12-23 03:36:59'),(1132943,'dodoos','','Access-Reject','2019-12-23 03:37:10'),(1132944,'dodoos','','Access-Reject','2019-12-23 03:37:21'),(1132945,'dodoos','','Access-Reject','2019-12-23 03:37:33'),(1132946,'dodoos','','Access-Reject','2019-12-23 03:37:44'),(1132947,'dodoos','','Access-Reject','2019-12-23 03:37:56'),(1132948,'dodoos','','Access-Reject','2019-12-23 03:38:07'),(1132949,'dodoos','','Access-Reject','2019-12-23 03:38:18'),(1132950,'dodoos','','Access-Reject','2019-12-23 03:38:30'),(1132951,'dodoos','','Access-Reject','2019-12-23 03:38:41'),(1132952,'dodoos','','Access-Reject','2019-12-23 03:38:53'),(1132953,'dodoos','','Access-Reject','2019-12-23 03:39:04'),(1132954,'dodoos','','Access-Reject','2019-12-23 03:39:15'),(1132955,'dodoos','','Access-Reject','2019-12-23 03:39:27'),(1132956,'dodoos','','Access-Reject','2019-12-23 03:39:38'),(1132957,'dodoos','','Access-Reject','2019-12-23 03:39:50'),(1132958,'dodoos','','Access-Reject','2019-12-23 03:40:01'),(1132959,'capitalhill','','Access-Accept','2019-12-23 03:40:09'),(1132960,'dodoos','','Access-Reject','2019-12-23 03:40:12'),(1132961,'dodoos','','Access-Reject','2019-12-23 03:40:24'),(1132962,'dodoos','','Access-Reject','2019-12-23 03:40:35'),(1132963,'dodoos','','Access-Reject','2019-12-23 03:40:47'),(1132964,'dodoos','','Access-Reject','2019-12-23 03:40:58'),(1132965,'dodoos','','Access-Reject','2019-12-23 03:41:09'),(1132966,'dodoos','','Access-Reject','2019-12-23 03:41:21'),(1132967,'dodoos','','Access-Reject','2019-12-23 03:41:32'),(1132968,'dodoos','','Access-Reject','2019-12-23 03:41:44'),(1132969,'dodoos','','Access-Reject','2019-12-23 03:41:55'),(1132970,'dodoos','','Access-Reject','2019-12-23 03:42:07'),(1132971,'dodoos','','Access-Reject','2019-12-23 03:42:18'),(1132972,'dodoos','','Access-Reject','2019-12-23 03:42:29'),(1132973,'dodoos','','Access-Reject','2019-12-23 03:42:41'),(1132974,'dodoos','','Access-Reject','2019-12-23 03:42:52'),(1132975,'dodoos','','Access-Reject','2019-12-23 03:43:04'),(1132976,'dodoos','','Access-Reject','2019-12-23 03:43:15'),(1132977,'user','','Access-Reject','2019-12-23 03:43:19'),(1132978,'vpn','','Access-Reject','2019-12-23 03:43:22'),(1132979,'dodoos','','Access-Reject','2019-12-23 03:43:27'),(1132980,'dodoos','','Access-Reject','2019-12-23 03:43:38'),(1132981,'dodoos','','Access-Reject','2019-12-23 03:43:49'),(1132982,'dodoos','','Access-Reject','2019-12-23 03:44:01'),(1132983,'dodoos','','Access-Reject','2019-12-23 03:44:12'),(1132984,'dodoos','','Access-Reject','2019-12-23 03:44:24'),(1132985,'dodoos','','Access-Reject','2019-12-23 03:44:35'),(1132986,'dodoos','','Access-Reject','2019-12-23 03:44:46'),(1132987,'dodoos','','Access-Reject','2019-12-23 03:44:58'),(1132988,'dodoos','','Access-Reject','2019-12-23 03:45:10'),(1132989,'dodoos','','Access-Reject','2019-12-23 03:45:21'),(1132990,'dodoos','','Access-Reject','2019-12-23 03:45:33'),(1132991,'dodoos','','Access-Reject','2019-12-23 03:45:44'),(1132992,'dodoos','','Access-Reject','2019-12-23 03:45:56'),(1132993,'ekpetis','','Access-Accept','2019-12-23 03:46:02'),(1132994,'dodoos','','Access-Reject','2019-12-23 03:46:07'),(1132995,'dodoos','','Access-Reject','2019-12-23 03:46:18'),(1132996,'dodoos','','Access-Reject','2019-12-23 03:46:30'),(1132997,'dodoos','','Access-Reject','2019-12-23 03:46:41'),(1132998,'dodoos','','Access-Reject','2019-12-23 03:46:52'),(1132999,'dodoos','','Access-Reject','2019-12-23 03:47:04'),(1133000,'dodoos','','Access-Reject','2019-12-23 03:47:15'),(1133001,'dodoos','','Access-Reject','2019-12-23 03:47:27'),(1133002,'dodoos','','Access-Reject','2019-12-23 03:47:28'),(1133003,'dodoos','','Access-Reject','2019-12-23 03:47:30'),(1133004,'dodoos','','Access-Reject','2019-12-23 03:47:32'),(1133005,'dodoos','','Access-Reject','2019-12-23 03:47:35'),(1133006,'dodoos','','Access-Reject','2019-12-23 03:47:39'),(1133007,'dodoos','','Access-Reject','2019-12-23 03:47:47'),(1133008,'dodoos','','Access-Reject','2019-12-23 03:47:58'),(1133009,'dodoos','','Access-Reject','2019-12-23 03:48:10'),(1133010,'dodoos','','Access-Reject','2019-12-23 03:48:21'),(1133011,'dodoos','','Access-Reject','2019-12-23 03:48:32'),(1133012,'dodoos','','Access-Reject','2019-12-23 03:48:44'),(1133013,'dodoos','','Access-Reject','2019-12-23 03:48:55'),(1133014,'dodoos','','Access-Reject','2019-12-23 03:49:07'),(1133015,'dodoos','','Access-Reject','2019-12-23 03:49:18'),(1133016,'dodoos','','Access-Reject','2019-12-23 03:49:29'),(1133017,'dodoos','','Access-Reject','2019-12-23 03:49:41'),(1133018,'dodoos','','Access-Reject','2019-12-23 03:49:52'),(1133019,'dodoos','','Access-Reject','2019-12-23 03:50:04'),(1133020,'dodoos','','Access-Reject','2019-12-23 03:50:15'),(1133021,'dodoos','','Access-Reject','2019-12-23 03:50:26'),(1133022,'dodoos','','Access-Reject','2019-12-23 03:50:38'),(1133023,'dodoos','','Access-Reject','2019-12-23 03:50:49'),(1133024,'dodoos','','Access-Reject','2019-12-23 03:51:01'),(1133025,'dodoos','','Access-Reject','2019-12-23 03:51:12'),(1133026,'dodoos','','Access-Reject','2019-12-23 03:51:23'),(1133027,'dodoos','','Access-Reject','2019-12-23 03:51:35'),(1133028,'dodoos','','Access-Reject','2019-12-23 03:51:46'),(1133029,'dodoos','','Access-Reject','2019-12-23 03:51:58'),(1133030,'dodoos','','Access-Reject','2019-12-23 03:52:09'),(1133031,'dodoos','','Access-Reject','2019-12-23 03:52:20'),(1133032,'dodoos','','Access-Reject','2019-12-23 03:52:32'),(1133033,'dodoos','','Access-Reject','2019-12-23 03:52:43'),(1133034,'dodoos','','Access-Reject','2019-12-23 03:52:55'),(1133035,'dodoos','','Access-Reject','2019-12-23 03:53:06'),(1133036,'dodoos','','Access-Reject','2019-12-23 03:53:17'),(1133037,'dodoos','','Access-Reject','2019-12-23 03:53:29'),(1133038,'dodoos','','Access-Reject','2019-12-23 03:53:40'),(1133039,'dodoos','','Access-Reject','2019-12-23 03:53:52'),(1133040,'dodoos','','Access-Reject','2019-12-23 03:54:03'),(1133041,'dodoos','','Access-Reject','2019-12-23 03:54:14'),(1133042,'dodoos','','Access-Reject','2019-12-23 03:54:26'),(1133043,'dodoos','','Access-Reject','2019-12-23 03:54:37'),(1133044,'dodoos','','Access-Reject','2019-12-23 03:54:49'),(1133045,'dodoos','','Access-Reject','2019-12-23 03:55:00'),(1133046,'dodoos','','Access-Reject','2019-12-23 03:55:11'),(1133047,'dodoos','','Access-Reject','2019-12-23 03:55:23'),(1133048,'dodoos','','Access-Reject','2019-12-23 03:55:34'),(1133049,'dodoos','','Access-Reject','2019-12-23 03:55:46'),(1133050,'dodoos','','Access-Reject','2019-12-23 03:55:57'),(1133051,'dodoos','','Access-Reject','2019-12-23 03:56:08'),(1133052,'dodoos','','Access-Reject','2019-12-23 03:56:20'),(1133053,'dodoos','','Access-Reject','2019-12-23 03:56:31'),(1133054,'dodoos','','Access-Reject','2019-12-23 03:56:43'),(1133055,'dodoos','','Access-Reject','2019-12-23 03:56:54'),(1133056,'dodoos','','Access-Reject','2019-12-23 03:57:05'),(1133057,'dodoos','','Access-Reject','2019-12-23 03:57:17'),(1133058,'dodoos','','Access-Reject','2019-12-23 03:57:28'),(1133059,'dodoos','','Access-Reject','2019-12-23 03:57:40'),(1133060,'dodoos','','Access-Reject','2019-12-23 03:57:51'),(1133061,'dodoos','','Access-Reject','2019-12-23 03:58:02'),(1133062,'dodoos','','Access-Reject','2019-12-23 03:58:14'),(1133063,'dodoos','','Access-Reject','2019-12-23 03:58:25'),(1133064,'dodoos','','Access-Reject','2019-12-23 03:58:37'),(1133065,'dodoos','','Access-Reject','2019-12-23 03:58:48'),(1133066,'dodoos','','Access-Reject','2019-12-23 03:58:59'),(1133067,'dodoos','','Access-Reject','2019-12-23 03:59:11'),(1133068,'dodoos','','Access-Reject','2019-12-23 03:59:22'),(1133069,'dodoos','','Access-Reject','2019-12-23 03:59:34'),(1133070,'dodoos','','Access-Reject','2019-12-23 03:59:45'),(1133071,'dodoos','','Access-Reject','2019-12-23 03:59:56'),(1133072,'dodoos','','Access-Reject','2019-12-23 04:00:08'),(1133073,'dodoos','','Access-Reject','2019-12-23 04:00:19'),(1133074,'dodoos','','Access-Reject','2019-12-23 04:00:31'),(1133075,'dodoos','','Access-Reject','2019-12-23 04:00:42'),(1133076,'dodoos','','Access-Reject','2019-12-23 04:00:53'),(1133077,'dodoos','','Access-Reject','2019-12-23 04:01:05'),(1133078,'dodoos','','Access-Reject','2019-12-23 04:01:16'),(1133079,'dodoos','','Access-Reject','2019-12-23 04:01:27'),(1133080,'dodoos','','Access-Reject','2019-12-23 04:01:39'),(1133081,'dodoos','','Access-Reject','2019-12-23 04:01:50'),(1133082,'dodoos','','Access-Reject','2019-12-23 04:02:02'),(1133083,'dodoos','','Access-Reject','2019-12-23 04:02:13'),(1133084,'dodoos','','Access-Reject','2019-12-23 04:02:25'),(1133085,'dodoos','','Access-Reject','2019-12-23 04:02:36'),(1133086,'dodoos','','Access-Reject','2019-12-23 04:02:47'),(1133087,'dodoos','','Access-Reject','2019-12-23 04:02:59'),(1133088,'dodoos','','Access-Reject','2019-12-23 04:03:10'),(1133089,'dodoos','','Access-Reject','2019-12-23 04:03:22'),(1133090,'dodoos','','Access-Reject','2019-12-23 04:03:33'),(1133091,'dodoos','','Access-Reject','2019-12-23 04:03:44'),(1133092,'dodoos','','Access-Reject','2019-12-23 04:03:56'),(1133093,'dodoos','','Access-Reject','2019-12-23 04:04:07'),(1133094,'dodoos','','Access-Reject','2019-12-23 04:04:19'),(1133095,'dodoos','','Access-Reject','2019-12-23 04:04:30'),(1133096,'dodoos','','Access-Reject','2019-12-23 04:04:42'),(1133097,'dodoos','','Access-Reject','2019-12-23 04:04:53'),(1133098,'dodoos','','Access-Reject','2019-12-23 04:05:04'),(1133099,'dodoos','','Access-Reject','2019-12-23 04:05:16'),(1133100,'dodoos','','Access-Reject','2019-12-23 04:05:27'),(1133101,'dodoos','','Access-Reject','2019-12-23 04:05:38'),(1133102,'dodoos','','Access-Reject','2019-12-23 04:05:50'),(1133103,'dodoos','','Access-Reject','2019-12-23 04:06:01'),(1133104,'dodoos','','Access-Reject','2019-12-23 04:06:13'),(1133105,'dodoos','','Access-Reject','2019-12-23 04:06:24'),(1133106,'dodoos','','Access-Reject','2019-12-23 04:06:36'),(1133107,'dodoos','','Access-Reject','2019-12-23 04:06:47'),(1133108,'dodoos','','Access-Reject','2019-12-23 04:06:58'),(1133109,'dodoos','','Access-Reject','2019-12-23 04:07:10'),(1133110,'dodoos','','Access-Reject','2019-12-23 04:07:21'),(1133111,'dodoos','','Access-Reject','2019-12-23 04:07:32'),(1133112,'dodoos','','Access-Reject','2019-12-23 04:07:44'),(1133113,'dodoos','','Access-Reject','2019-12-23 04:07:55'),(1133114,'dodoos','','Access-Reject','2019-12-23 04:08:07'),(1133115,'dodoos','','Access-Reject','2019-12-23 04:08:18'),(1133116,'dodoos','','Access-Reject','2019-12-23 04:08:29'),(1133117,'dodoos','','Access-Reject','2019-12-23 04:08:41'),(1133118,'dodoos','','Access-Reject','2019-12-23 04:08:52'),(1133119,'dodoos','','Access-Reject','2019-12-23 04:09:03'),(1133120,'dodoos','','Access-Reject','2019-12-23 04:09:15'),(1133121,'dodoos','','Access-Reject','2019-12-23 04:09:26'),(1133122,'dodoos','','Access-Reject','2019-12-23 04:09:38'),(1133123,'dodoos','','Access-Reject','2019-12-23 04:09:49'),(1133124,'dodoos','','Access-Reject','2019-12-23 04:10:00'),(1133125,'affiliation','','Access-Accept','2019-12-23 04:10:03'),(1133126,'anane-fenin','','Access-Accept','2019-12-23 04:10:06'),(1133127,'dodoos','','Access-Reject','2019-12-23 04:10:12'),(1133128,'dodoos','','Access-Reject','2019-12-23 04:10:23'),(1133129,'dodoos','','Access-Reject','2019-12-23 04:10:35'),(1133130,'dodoos','','Access-Reject','2019-12-23 04:10:46'),(1133131,'dodoos','','Access-Reject','2019-12-23 04:10:57'),(1133132,'dodoos','','Access-Reject','2019-12-23 04:11:09'),(1133133,'dodoos','','Access-Reject','2019-12-23 04:11:20'),(1133134,'dodoos','','Access-Reject','2019-12-23 04:11:32'),(1133135,'dodoos','','Access-Reject','2019-12-23 04:11:43'),(1133136,'dodoos','','Access-Reject','2019-12-23 04:11:54'),(1133137,'dodoos','','Access-Reject','2019-12-23 04:12:06'),(1133138,'dodoos','','Access-Reject','2019-12-23 04:12:17'),(1133139,'dodoos','','Access-Reject','2019-12-23 04:12:29'),(1133140,'dodoos','','Access-Reject','2019-12-23 04:12:40'),(1133141,'dodoos','','Access-Reject','2019-12-23 04:12:51'),(1133142,'dodoos','','Access-Reject','2019-12-23 04:13:03'),(1133143,'dodoos','','Access-Reject','2019-12-23 04:13:14'),(1133144,'dodoos','','Access-Reject','2019-12-23 04:13:26'),(1133145,'dodoos','','Access-Reject','2019-12-23 04:13:37'),(1133146,'dodoos','','Access-Reject','2019-12-23 04:13:48'),(1133147,'dodoos','','Access-Reject','2019-12-23 04:14:00'),(1133148,'dodoos','','Access-Reject','2019-12-23 04:14:11'),(1133149,'dodoos','','Access-Reject','2019-12-23 04:14:22'),(1133150,'dodoos','','Access-Reject','2019-12-23 04:14:34'),(1133151,'dodoos','','Access-Reject','2019-12-23 04:14:45'),(1133152,'dodoos','','Access-Reject','2019-12-23 04:14:57'),(1133153,'dodoos','','Access-Reject','2019-12-23 04:15:08'),(1133154,'dodoos','','Access-Reject','2019-12-23 04:15:19'),(1133155,'dodoos','','Access-Reject','2019-12-23 04:15:31'),(1133156,'dodoos','','Access-Reject','2019-12-23 04:15:42'),(1133157,'dodoos','','Access-Reject','2019-12-23 04:15:54'),(1133158,'dodoos','','Access-Reject','2019-12-23 04:16:05'),(1133159,'dodoos','','Access-Reject','2019-12-23 04:16:17'),(1133160,'baduwa','','Access-Accept','2019-12-23 04:16:20'),(1133161,'dodoos','','Access-Reject','2019-12-23 04:16:28'),(1133162,'dodoos','','Access-Reject','2019-12-23 04:16:39'),(1133163,'dodoos','','Access-Reject','2019-12-23 04:16:51'),(1133164,'dodoos','','Access-Reject','2019-12-23 04:17:02'),(1133165,'dodoos','','Access-Reject','2019-12-23 04:17:14'),(1133166,'dodoos','','Access-Reject','2019-12-23 04:17:25'),(1133167,'dodoos','','Access-Reject','2019-12-23 04:17:36'),(1133168,'dodoos','','Access-Reject','2019-12-23 04:17:48'),(1133169,'dodoos','','Access-Reject','2019-12-23 04:17:59'),(1133170,'dodoos','','Access-Reject','2019-12-23 04:18:11'),(1133171,'dodoos','','Access-Reject','2019-12-23 04:18:22'),(1133172,'dodoos','','Access-Reject','2019-12-23 04:18:33'),(1133173,'dodoos','','Access-Reject','2019-12-23 04:18:45'),(1133174,'dodoos','','Access-Reject','2019-12-23 04:18:56'),(1133175,'dodoos','','Access-Reject','2019-12-23 04:19:08'),(1133176,'dodoos','','Access-Reject','2019-12-23 04:19:19'),(1133177,'dodoos','','Access-Reject','2019-12-23 04:19:30'),(1133178,'dodoos','','Access-Reject','2019-12-23 04:19:42'),(1133179,'dodoos','','Access-Reject','2019-12-23 04:19:53'),(1133180,'dodoos','','Access-Reject','2019-12-23 04:20:05'),(1133181,'dodoos','','Access-Reject','2019-12-23 04:20:16'),(1133182,'dodoos','','Access-Reject','2019-12-23 04:20:27'),(1133183,'dodoos','','Access-Reject','2019-12-23 04:20:39'),(1133184,'dodoos','','Access-Reject','2019-12-23 04:20:50'),(1133185,'dodoos','','Access-Reject','2019-12-23 04:21:01'),(1133186,'dodoos','','Access-Reject','2019-12-23 04:21:13'),(1133187,'dodoos','','Access-Reject','2019-12-23 04:21:24'),(1133188,'dodoos','','Access-Reject','2019-12-23 04:21:36'),(1133189,'dodoos','','Access-Reject','2019-12-23 04:21:47'),(1133190,'dodoos','','Access-Reject','2019-12-23 04:21:58'),(1133191,'dodoos','','Access-Reject','2019-12-23 04:22:10'),(1133192,'dodoos','','Access-Reject','2019-12-23 04:22:21'),(1133193,'dodoos','','Access-Reject','2019-12-23 04:22:33'),(1133194,'dodoos','','Access-Reject','2019-12-23 04:22:45'),(1133195,'dodoos','','Access-Reject','2019-12-23 04:22:56'),(1133196,'dodoos','','Access-Reject','2019-12-23 04:23:08'),(1133197,'dodoos','','Access-Reject','2019-12-23 04:23:19'),(1133198,'dodoos','','Access-Reject','2019-12-23 04:23:30'),(1133199,'dodoos','','Access-Reject','2019-12-23 04:23:42'),(1133200,'dodoos','','Access-Reject','2019-12-23 04:23:53'),(1133201,'dodoos','','Access-Reject','2019-12-23 04:24:04'),(1133202,'dodoos','','Access-Reject','2019-12-23 04:24:16'),(1133203,'dodoos','','Access-Reject','2019-12-23 04:24:27'),(1133204,'dodoos','','Access-Reject','2019-12-23 04:24:39'),(1133205,'dodoos','','Access-Reject','2019-12-23 04:24:50'),(1133206,'dodoos','','Access-Reject','2019-12-23 04:25:01'),(1133207,'dodoos','','Access-Reject','2019-12-23 04:25:13'),(1133208,'dodoos','','Access-Reject','2019-12-23 04:25:24'),(1133209,'dodoos','','Access-Reject','2019-12-23 04:25:36'),(1133210,'dodoos','','Access-Reject','2019-12-23 04:25:47'),(1133211,'dodoos','','Access-Reject','2019-12-23 04:25:58'),(1133212,'dodoos','','Access-Reject','2019-12-23 04:26:10'),(1133213,'dodoos','','Access-Reject','2019-12-23 04:26:21'),(1133214,'dodoos','','Access-Reject','2019-12-23 04:26:33'),(1133215,'dodoos','','Access-Reject','2019-12-23 04:26:44'),(1133216,'dodoos','','Access-Reject','2019-12-23 04:26:55'),(1133217,'dodoos','','Access-Reject','2019-12-23 04:27:07'),(1133218,'dodoos','','Access-Reject','2019-12-23 04:27:18'),(1133219,'dodoos','','Access-Reject','2019-12-23 04:27:29'),(1133220,'dodoos','','Access-Reject','2019-12-23 04:27:41'),(1133221,'dodoos','','Access-Reject','2019-12-23 04:27:52'),(1133222,'dodoos','','Access-Reject','2019-12-23 04:28:04'),(1133223,'dodoos','','Access-Reject','2019-12-23 04:28:15'),(1133224,'dodoos','','Access-Reject','2019-12-23 04:28:27'),(1133225,'dodoos','','Access-Reject','2019-12-23 04:28:38'),(1133226,'dodoos','','Access-Reject','2019-12-23 04:28:49'),(1133227,'dodoos','','Access-Reject','2019-12-23 04:29:01'),(1133228,'dodoos','','Access-Reject','2019-12-23 04:29:12'),(1133229,'dodoos','','Access-Reject','2019-12-23 04:29:23'),(1133230,'dodoos','','Access-Reject','2019-12-23 04:29:35'),(1133231,'dodoos','','Access-Reject','2019-12-23 04:29:46'),(1133232,'dodoos','','Access-Reject','2019-12-23 04:29:57'),(1133233,'dodoos','','Access-Reject','2019-12-23 04:30:09'),(1133234,'dodoos','','Access-Reject','2019-12-23 04:30:20'),(1133235,'dodoos','','Access-Reject','2019-12-23 04:30:32'),(1133236,'dodoos','','Access-Reject','2019-12-23 04:30:43'),(1133237,'dodoos','','Access-Reject','2019-12-23 04:30:55'),(1133238,'dodoos','','Access-Reject','2019-12-23 04:31:06'),(1133239,'dodoos','','Access-Reject','2019-12-23 04:31:17'),(1133240,'dodoos','','Access-Reject','2019-12-23 04:31:29'),(1133241,'dodoos','','Access-Reject','2019-12-23 04:31:40'),(1133242,'dodoos','','Access-Reject','2019-12-23 04:31:52'),(1133243,'dodoos','','Access-Reject','2019-12-23 04:32:03'),(1133244,'dodoos','','Access-Reject','2019-12-23 04:32:14'),(1133245,'src_hostel','','Access-Accept','2019-12-23 04:32:24'),(1133246,'dodoos','','Access-Reject','2019-12-23 04:32:26'),(1133247,'dodoos','','Access-Reject','2019-12-23 04:32:37'),(1133248,'dodoos','','Access-Reject','2019-12-23 04:32:49'),(1133249,'dodoos','','Access-Reject','2019-12-23 04:33:00'),(1133250,'dodoos','','Access-Reject','2019-12-23 04:33:11'),(1133251,'dodoos','','Access-Reject','2019-12-23 04:33:23'),(1133252,'dodoos','','Access-Reject','2019-12-23 04:33:34'),(1133253,'dodoos','','Access-Reject','2019-12-23 04:33:46'),(1133254,'dodoos','','Access-Reject','2019-12-23 04:33:57'),(1133255,'dodoos','','Access-Reject','2019-12-23 04:34:09'),(1133256,'dodoos','','Access-Reject','2019-12-23 04:34:20'),(1133257,'dodoos','','Access-Reject','2019-12-23 04:34:31'),(1133258,'dodoos','','Access-Reject','2019-12-23 04:34:43'),(1133259,'dodoos','','Access-Reject','2019-12-23 04:34:54'),(1133260,'dodoos','','Access-Reject','2019-12-23 04:35:05'),(1133261,'dodoos','','Access-Reject','2019-12-23 04:35:17'),(1133262,'dodoos','','Access-Reject','2019-12-23 04:35:28'),(1133263,'dodoos','','Access-Reject','2019-12-23 04:35:40'),(1133264,'dodoos','','Access-Reject','2019-12-23 04:35:51'),(1133265,'dodoos','','Access-Reject','2019-12-23 04:36:02'),(1133266,'dodoos','','Access-Reject','2019-12-23 04:36:14'),(1133267,'dodoos','','Access-Reject','2019-12-23 04:36:25'),(1133268,'dodoos','','Access-Reject','2019-12-23 04:36:37'),(1133269,'dodoos','','Access-Reject','2019-12-23 04:36:48'),(1133270,'dodoos','','Access-Reject','2019-12-23 04:36:59'),(1133271,'dodoos','','Access-Reject','2019-12-23 04:37:11'),(1133272,'dodoos','','Access-Reject','2019-12-23 04:37:22'),(1133273,'dodoos','','Access-Reject','2019-12-23 04:37:34'),(1133274,'dodoos','','Access-Reject','2019-12-23 04:37:45'),(1133275,'dodoos','','Access-Reject','2019-12-23 04:37:56'),(1133276,'dodoos','','Access-Reject','2019-12-23 04:38:08'),(1133277,'dodoos','','Access-Reject','2019-12-23 04:38:19'),(1133278,'dodoos','','Access-Reject','2019-12-23 04:38:31'),(1133279,'dodoos','','Access-Reject','2019-12-23 04:38:42'),(1133280,'dodoos','','Access-Reject','2019-12-23 04:38:53'),(1133281,'dodoos','','Access-Reject','2019-12-23 04:39:05'),(1133282,'dodoos','','Access-Reject','2019-12-23 04:39:16'),(1133283,'dodoos','','Access-Reject','2019-12-23 04:39:28'),(1133284,'dodoos','','Access-Reject','2019-12-23 04:39:39'),(1133285,'dodoos','','Access-Reject','2019-12-23 04:39:50'),(1133286,'dodoos','','Access-Reject','2019-12-23 04:40:02'),(1133287,'capitalhill','','Access-Accept','2019-12-23 04:40:10'),(1133288,'dodoos','','Access-Reject','2019-12-23 04:40:13'),(1133289,'dodoos','','Access-Reject','2019-12-23 04:40:25'),(1133290,'dodoos','','Access-Reject','2019-12-23 04:40:36'),(1133291,'dodoos','','Access-Reject','2019-12-23 04:40:47'),(1133292,'dodoos','','Access-Reject','2019-12-23 04:40:59'),(1133293,'dodoos','','Access-Reject','2019-12-23 04:41:10'),(1133294,'dodoos','','Access-Reject','2019-12-23 04:41:21'),(1133295,'dodoos','','Access-Reject','2019-12-23 04:41:33'),(1133296,'dodoos','','Access-Reject','2019-12-23 04:41:44'),(1133297,'dodoos','','Access-Reject','2019-12-23 04:41:56'),(1133298,'dodoos','','Access-Reject','2019-12-23 04:42:07'),(1133299,'dodoos','','Access-Reject','2019-12-23 04:42:18'),(1133300,'dodoos','','Access-Reject','2019-12-23 04:42:30'),(1133301,'dodoos','','Access-Reject','2019-12-23 04:42:41'),(1133302,'dodoos','','Access-Reject','2019-12-23 04:42:52'),(1133303,'dodoos','','Access-Reject','2019-12-23 04:43:04'),(1133304,'dodoos','','Access-Reject','2019-12-23 04:43:15'),(1133305,'dodoos','','Access-Reject','2019-12-23 04:43:26'),(1133306,'dodoos','','Access-Reject','2019-12-23 04:43:38'),(1133307,'dodoos','','Access-Reject','2019-12-23 04:43:50'),(1133308,'dodoos','','Access-Reject','2019-12-23 04:44:02'),(1133309,'dodoos','','Access-Reject','2019-12-23 04:44:13'),(1133310,'dodoos','','Access-Reject','2019-12-23 04:44:24'),(1133311,'dodoos','','Access-Reject','2019-12-23 04:44:36'),(1133312,'dodoos','','Access-Reject','2019-12-23 04:44:47'),(1133313,'dodoos','','Access-Reject','2019-12-23 04:44:59'),(1133314,'dodoos','','Access-Reject','2019-12-23 04:45:10'),(1133315,'dodoos','','Access-Reject','2019-12-23 04:45:21'),(1133316,'dodoos','','Access-Reject','2019-12-23 04:45:33'),(1133317,'dodoos','','Access-Reject','2019-12-23 04:45:44'),(1133318,'dodoos','','Access-Reject','2019-12-23 04:45:56'),(1133319,'ekpetis','','Access-Accept','2019-12-23 04:46:04'),(1133320,'dodoos','','Access-Reject','2019-12-23 04:46:07'),(1133321,'dodoos','','Access-Reject','2019-12-23 04:46:18'),(1133322,'dodoos','','Access-Reject','2019-12-23 04:46:30'),(1133323,'dodoos','','Access-Reject','2019-12-23 04:46:41'),(1133324,'dodoos','','Access-Reject','2019-12-23 04:46:53'),(1133325,'dodoos','','Access-Reject','2019-12-23 04:47:04'),(1133326,'dodoos','','Access-Reject','2019-12-23 04:47:15'),(1133327,'dodoos','','Access-Reject','2019-12-23 04:47:27'),(1133328,'dodoos','','Access-Reject','2019-12-23 04:47:28'),(1133329,'dodoos','','Access-Reject','2019-12-23 04:47:30'),(1133330,'dodoos','','Access-Reject','2019-12-23 04:47:32'),(1133331,'dodoos','','Access-Reject','2019-12-23 04:47:35'),(1133332,'dodoos','','Access-Reject','2019-12-23 04:47:39'),(1133333,'dodoos','','Access-Reject','2019-12-23 04:47:47'),(1133334,'dodoos','','Access-Reject','2019-12-23 04:47:59'),(1133335,'dodoos','','Access-Reject','2019-12-23 04:48:10'),(1133336,'dodoos','','Access-Reject','2019-12-23 04:48:21'),(1133337,'dodoos','','Access-Reject','2019-12-23 04:48:33'),(1133338,'dodoos','','Access-Reject','2019-12-23 04:48:44'),(1133339,'dodoos','','Access-Reject','2019-12-23 04:48:56'),(1133340,'dodoos','','Access-Reject','2019-12-23 04:49:07'),(1133341,'dodoos','','Access-Reject','2019-12-23 04:49:18'),(1133342,'dodoos','','Access-Reject','2019-12-23 04:49:30'),(1133343,'dodoos','','Access-Reject','2019-12-23 04:49:41'),(1133344,'dodoos','','Access-Reject','2019-12-23 04:49:52'),(1133345,'dodoos','','Access-Reject','2019-12-23 04:50:04'),(1133346,'dodoos','','Access-Reject','2019-12-23 04:50:15'),(1133347,'dodoos','','Access-Reject','2019-12-23 04:50:27'),(1133348,'dodoos','','Access-Reject','2019-12-23 04:50:38'),(1133349,'dodoos','','Access-Reject','2019-12-23 04:50:50'),(1133350,'dodoos','','Access-Reject','2019-12-23 04:51:01'),(1133351,'dodoos','','Access-Reject','2019-12-23 04:51:13'),(1133352,'dodoos','','Access-Reject','2019-12-23 04:51:24'),(1133353,'dodoos','','Access-Reject','2019-12-23 04:51:35'),(1133354,'dodoos','','Access-Reject','2019-12-23 04:51:47'),(1133355,'dodoos','','Access-Reject','2019-12-23 04:51:58'),(1133356,'dodoos','','Access-Reject','2019-12-23 04:52:10'),(1133357,'dodoos','','Access-Reject','2019-12-23 04:52:21'),(1133358,'dodoos','','Access-Reject','2019-12-23 04:52:32'),(1133359,'dodoos','','Access-Reject','2019-12-23 04:52:44'),(1133360,'dodoos','','Access-Reject','2019-12-23 04:52:55'),(1133361,'dodoos','','Access-Reject','2019-12-23 04:53:07'),(1133362,'dodoos','','Access-Reject','2019-12-23 04:53:18'),(1133363,'dodoos','','Access-Reject','2019-12-23 04:53:29'),(1133364,'dodoos','','Access-Reject','2019-12-23 04:53:41'),(1133365,'dodoos','','Access-Reject','2019-12-23 04:53:52'),(1133366,'dodoos','','Access-Reject','2019-12-23 04:54:04'),(1133367,'dodoos','','Access-Reject','2019-12-23 04:54:15'),(1133368,'dodoos','','Access-Reject','2019-12-23 04:54:26'),(1133369,'dodoos','','Access-Reject','2019-12-23 04:54:38'),(1133370,'dodoos','','Access-Reject','2019-12-23 04:54:49'),(1133371,'dodoos','','Access-Reject','2019-12-23 04:55:01'),(1133372,'dodoos','','Access-Reject','2019-12-23 04:55:12'),(1133373,'dodoos','','Access-Reject','2019-12-23 04:55:23'),(1133374,'dodoos','','Access-Reject','2019-12-23 04:55:35'),(1133375,'dodoos','','Access-Reject','2019-12-23 04:55:46'),(1133376,'dodoos','','Access-Reject','2019-12-23 04:55:57'),(1133377,'dodoos','','Access-Reject','2019-12-23 04:56:09'),(1133378,'dodoos','','Access-Reject','2019-12-23 04:56:20'),(1133379,'dodoos','','Access-Reject','2019-12-23 04:56:32'),(1133380,'dodoos','','Access-Reject','2019-12-23 04:56:43'),(1133381,'dodoos','','Access-Reject','2019-12-23 04:56:54'),(1133382,'dodoos','','Access-Reject','2019-12-23 04:57:06'),(1133383,'dodoos','','Access-Reject','2019-12-23 04:57:17'),(1133384,'dodoos','','Access-Reject','2019-12-23 04:57:28'),(1133385,'dodoos','','Access-Reject','2019-12-23 04:57:40'),(1133386,'dodoos','','Access-Reject','2019-12-23 04:57:51'),(1133387,'dodoos','','Access-Reject','2019-12-23 04:58:03'),(1133388,'dodoos','','Access-Reject','2019-12-23 04:58:14'),(1133389,'dodoos','','Access-Reject','2019-12-23 04:58:25'),(1133390,'dodoos','','Access-Reject','2019-12-23 04:58:37'),(1133391,'dodoos','','Access-Reject','2019-12-23 04:58:48'),(1133392,'dodoos','','Access-Reject','2019-12-23 04:59:00'),(1133393,'dodoos','','Access-Reject','2019-12-23 04:59:11'),(1133394,'dodoos','','Access-Reject','2019-12-23 04:59:22'),(1133395,'dodoos','','Access-Reject','2019-12-23 04:59:34'),(1133396,'dodoos','','Access-Reject','2019-12-23 04:59:45'),(1133397,'dodoos','','Access-Reject','2019-12-23 04:59:56'),(1133398,'dodoos','','Access-Reject','2019-12-23 05:00:08'),(1133399,'dodoos','','Access-Reject','2019-12-23 05:00:19'),(1133400,'dodoos','','Access-Reject','2019-12-23 05:00:31'),(1133401,'dodoos','','Access-Reject','2019-12-23 05:00:42'),(1133402,'dodoos','','Access-Reject','2019-12-23 05:00:54'),(1133403,'dodoos','','Access-Reject','2019-12-23 05:01:05'),(1133404,'dodoos','','Access-Reject','2019-12-23 05:01:16'),(1133405,'dodoos','','Access-Reject','2019-12-23 05:01:28'),(1133406,'dodoos','','Access-Reject','2019-12-23 05:01:39'),(1133407,'dodoos','','Access-Reject','2019-12-23 05:01:51'),(1133408,'dodoos','','Access-Reject','2019-12-23 05:02:02'),(1133409,'dodoos','','Access-Reject','2019-12-23 05:02:13'),(1133410,'dodoos','','Access-Reject','2019-12-23 05:02:25'),(1133411,'dodoos','','Access-Reject','2019-12-23 05:02:36'),(1133412,'dodoos','','Access-Reject','2019-12-23 05:02:48'),(1133413,'dodoos','','Access-Reject','2019-12-23 05:02:59'),(1133414,'dodoos','','Access-Reject','2019-12-23 05:03:10'),(1133415,'dodoos','','Access-Reject','2019-12-23 05:03:22'),(1133416,'dodoos','','Access-Reject','2019-12-23 05:03:33'),(1133417,'dodoos','','Access-Reject','2019-12-23 05:03:45'),(1133418,'dodoos','','Access-Reject','2019-12-23 05:03:56'),(1133419,'dodoos','','Access-Reject','2019-12-23 05:04:07'),(1133420,'dodoos','','Access-Reject','2019-12-23 05:04:19'),(1133421,'dodoos','','Access-Reject','2019-12-23 05:04:30'),(1133422,'dodoos','','Access-Reject','2019-12-23 05:04:42'),(1133423,'dodoos','','Access-Reject','2019-12-23 05:04:53'),(1133424,'dodoos','','Access-Reject','2019-12-23 05:05:05'),(1133425,'dodoos','','Access-Reject','2019-12-23 05:05:16'),(1133426,'dodoos','','Access-Reject','2019-12-23 05:05:27'),(1133427,'dodoos','','Access-Reject','2019-12-23 05:05:39'),(1133428,'dodoos','','Access-Reject','2019-12-23 05:05:50'),(1133429,'dodoos','','Access-Reject','2019-12-23 05:06:01'),(1133430,'dodoos','','Access-Reject','2019-12-23 05:06:13'),(1133431,'dodoos','','Access-Reject','2019-12-23 05:06:24'),(1133432,'dodoos','','Access-Reject','2019-12-23 05:06:36'),(1133433,'dodoos','','Access-Reject','2019-12-23 05:06:47'),(1133434,'dodoos','','Access-Reject','2019-12-23 05:06:58'),(1133435,'dodoos','','Access-Reject','2019-12-23 05:07:10'),(1133436,'dodoos','','Access-Reject','2019-12-23 05:07:21'),(1133437,'dodoos','','Access-Reject','2019-12-23 05:07:33'),(1133438,'dodoos','','Access-Reject','2019-12-23 05:07:44'),(1133439,'dodoos','','Access-Reject','2019-12-23 05:07:55'),(1133440,'dodoos','','Access-Reject','2019-12-23 05:08:07'),(1133441,'dodoos','','Access-Reject','2019-12-23 05:08:18'),(1133442,'dodoos','','Access-Reject','2019-12-23 05:08:30'),(1133443,'dodoos','','Access-Reject','2019-12-23 05:08:41'),(1133444,'dodoos','','Access-Reject','2019-12-23 05:08:52'),(1133445,'dodoos','','Access-Reject','2019-12-23 05:09:04'),(1133446,'dodoos','','Access-Reject','2019-12-23 05:09:15'),(1133447,'dodoos','','Access-Reject','2019-12-23 05:09:27'),(1133448,'dodoos','','Access-Reject','2019-12-23 05:09:38'),(1133449,'dodoos','','Access-Reject','2019-12-23 05:09:49'),(1133450,'baduwa','','Access-Accept','2019-12-23 05:10:01'),(1133451,'dodoos','','Access-Reject','2019-12-23 05:10:01'),(1133452,'dodoos','','Access-Reject','2019-12-23 05:10:12'),(1133453,'dodoos','','Access-Reject','2019-12-23 05:10:24'),(1133454,'dodoos','','Access-Reject','2019-12-23 05:10:35'),(1133455,'dodoos','','Access-Reject','2019-12-23 05:10:46'),(1133456,'dodoos','','Access-Reject','2019-12-23 05:10:58'),(1133457,'dodoos','','Access-Reject','2019-12-23 05:11:09'),(1133458,'dodoos','','Access-Reject','2019-12-23 05:11:21'),(1133459,'dodoos','','Access-Reject','2019-12-23 05:11:32'),(1133460,'dodoos','','Access-Reject','2019-12-23 05:11:43'),(1133461,'dodoos','','Access-Reject','2019-12-23 05:11:55'),(1133462,'dodoos','','Access-Reject','2019-12-23 05:12:06'),(1133463,'dodoos','','Access-Reject','2019-12-23 05:12:18'),(1133464,'dodoos','','Access-Reject','2019-12-23 05:12:29'),(1133465,'dodoos','','Access-Reject','2019-12-23 05:12:41'),(1133466,'dodoos','','Access-Reject','2019-12-23 05:12:52'),(1133467,'dodoos','','Access-Reject','2019-12-23 05:13:03'),(1133468,'dodoos','','Access-Reject','2019-12-23 05:13:15'),(1133469,'dodoos','','Access-Reject','2019-12-23 05:13:26'),(1133470,'dodoos','','Access-Reject','2019-12-23 05:13:38'),(1133471,'dodoos','','Access-Reject','2019-12-23 05:13:49'),(1133472,'dodoos','','Access-Reject','2019-12-23 05:14:01'),(1133473,'dodoos','','Access-Reject','2019-12-23 05:14:12'),(1133474,'dodoos','','Access-Reject','2019-12-23 05:14:23'),(1133475,'dodoos','','Access-Reject','2019-12-23 05:14:35'),(1133476,'dodoos','','Access-Reject','2019-12-23 05:14:46'),(1133477,'dodoos','','Access-Reject','2019-12-23 05:14:58'),(1133478,'dodoos','','Access-Reject','2019-12-23 05:15:09'),(1133479,'dodoos','','Access-Reject','2019-12-23 05:15:20'),(1133480,'dodoos','','Access-Reject','2019-12-23 05:15:32'),(1133481,'dodoos','','Access-Reject','2019-12-23 05:15:43'),(1133482,'dodoos','','Access-Reject','2019-12-23 05:15:55'),(1133483,'dodoos','','Access-Reject','2019-12-23 05:16:06'),(1133484,'dodoos','','Access-Reject','2019-12-23 05:16:17'),(1133485,'dodoos','','Access-Reject','2019-12-23 05:16:29'),(1133486,'dodoos','','Access-Reject','2019-12-23 05:16:40'),(1133487,'dodoos','','Access-Reject','2019-12-23 05:16:52'),(1133488,'dodoos','','Access-Reject','2019-12-23 05:17:03'),(1133489,'dodoos','','Access-Reject','2019-12-23 05:17:14'),(1133490,'dodoos','','Access-Reject','2019-12-23 05:17:26'),(1133491,'dodoos','','Access-Reject','2019-12-23 05:17:37'),(1133492,'dodoos','','Access-Reject','2019-12-23 05:17:49'),(1133493,'dodoos','','Access-Reject','2019-12-23 05:18:00'),(1133494,'dodoos','','Access-Reject','2019-12-23 05:18:11'),(1133495,'dodoos','','Access-Reject','2019-12-23 05:18:23'),(1133496,'dodoos','','Access-Reject','2019-12-23 05:18:34'),(1133497,'dodoos','','Access-Reject','2019-12-23 05:18:46'),(1133498,'dodoos','','Access-Reject','2019-12-23 05:18:57'),(1133499,'dodoos','','Access-Reject','2019-12-23 05:19:08'),(1133500,'dodoos','','Access-Reject','2019-12-23 05:19:20'),(1133501,'dodoos','','Access-Reject','2019-12-23 05:19:31'),(1133502,'dodoos','','Access-Reject','2019-12-23 05:19:43'),(1133503,'dodoos','','Access-Reject','2019-12-23 05:19:54'),(1133504,'dodoos','','Access-Reject','2019-12-23 05:20:05'),(1133505,'dodoos','','Access-Reject','2019-12-23 05:20:17'),(1133506,'dodoos','','Access-Reject','2019-12-23 05:20:28'),(1133507,'dodoos','','Access-Reject','2019-12-23 05:20:40'),(1133508,'dodoos','','Access-Reject','2019-12-23 05:20:51'),(1133509,'dodoos','','Access-Reject','2019-12-23 05:21:03'),(1133510,'dodoos','','Access-Reject','2019-12-23 05:21:14'),(1133511,'dodoos','','Access-Reject','2019-12-23 05:21:25'),(1133512,'dodoos','','Access-Reject','2019-12-23 05:21:37'),(1133513,'dodoos','','Access-Reject','2019-12-23 05:21:48'),(1133514,'dodoos','','Access-Reject','2019-12-23 05:22:00'),(1133515,'dodoos','','Access-Reject','2019-12-23 05:22:11'),(1133516,'dodoos','','Access-Reject','2019-12-23 05:22:22'),(1133517,'dodoos','','Access-Reject','2019-12-23 05:22:34'),(1133518,'dodoos','','Access-Reject','2019-12-23 05:22:45'),(1133519,'dodoos','','Access-Reject','2019-12-23 05:22:56'),(1133520,'dodoos','','Access-Reject','2019-12-23 05:23:08'),(1133521,'dodoos','','Access-Reject','2019-12-23 05:23:19'),(1133522,'dodoos','','Access-Reject','2019-12-23 05:23:31'),(1133523,'dodoos','','Access-Reject','2019-12-23 05:23:42'),(1133524,'dodoos','','Access-Reject','2019-12-23 05:23:54'),(1133525,'dodoos','','Access-Reject','2019-12-23 05:24:05'),(1133526,'dodoos','','Access-Reject','2019-12-23 05:24:16'),(1133527,'dodoos','','Access-Reject','2019-12-23 05:24:28'),(1133528,'dodoos','','Access-Reject','2019-12-23 05:24:39'),(1133529,'dodoos','','Access-Reject','2019-12-23 05:24:51'),(1133530,'dodoos','','Access-Reject','2019-12-23 05:25:02'),(1133531,'dodoos','','Access-Reject','2019-12-23 05:25:13'),(1133532,'dodoos','','Access-Reject','2019-12-23 05:25:25'),(1133533,'dodoos','','Access-Reject','2019-12-23 05:25:36'),(1133534,'dodoos','','Access-Reject','2019-12-23 05:25:48'),(1133535,'dodoos','','Access-Reject','2019-12-23 05:25:59'),(1133536,'dodoos','','Access-Reject','2019-12-23 05:26:11'),(1133537,'dodoos','','Access-Reject','2019-12-23 05:26:22'),(1133538,'dodoos','','Access-Reject','2019-12-23 05:26:33'),(1133539,'dodoos','','Access-Reject','2019-12-23 05:26:45'),(1133540,'dodoos','','Access-Reject','2019-12-23 05:26:56'),(1133541,'dodoos','','Access-Reject','2019-12-23 05:27:08'),(1133542,'dodoos','','Access-Reject','2019-12-23 05:27:19'),(1133543,'dodoos','','Access-Reject','2019-12-23 05:27:31'),(1133544,'dodoos','','Access-Reject','2019-12-23 05:27:42'),(1133545,'dodoos','','Access-Reject','2019-12-23 05:27:53'),(1133546,'dodoos','','Access-Reject','2019-12-23 05:28:05'),(1133547,'dodoos','','Access-Reject','2019-12-23 05:28:17'),(1133548,'dodoos','','Access-Reject','2019-12-23 05:28:29'),(1133549,'dodoos','','Access-Reject','2019-12-23 05:28:40'),(1133550,'dodoos','','Access-Reject','2019-12-23 05:28:51'),(1133551,'dodoos','','Access-Reject','2019-12-23 05:29:03'),(1133552,'dodoos','','Access-Reject','2019-12-23 05:29:14'),(1133553,'dodoos','','Access-Reject','2019-12-23 05:29:26'),(1133554,'dodoos','','Access-Reject','2019-12-23 05:29:37'),(1133555,'dodoos','','Access-Reject','2019-12-23 05:29:49'),(1133556,'dodoos','','Access-Reject','2019-12-23 05:30:00'),(1133557,'dodoos','','Access-Reject','2019-12-23 05:30:11'),(1133558,'dodoos','','Access-Reject','2019-12-23 05:30:23'),(1133559,'dodoos','','Access-Reject','2019-12-23 05:30:34'),(1133560,'dodoos','','Access-Reject','2019-12-23 05:30:46'),(1133561,'dodoos','','Access-Reject','2019-12-23 05:30:57'),(1133562,'dodoos','','Access-Reject','2019-12-23 05:31:08'),(1133563,'dodoos','','Access-Reject','2019-12-23 05:31:20'),(1133564,'dodoos','','Access-Reject','2019-12-23 05:31:31'),(1133565,'dodoos','','Access-Reject','2019-12-23 05:31:43'),(1133566,'dodoos','','Access-Reject','2019-12-23 05:31:54'),(1133567,'dodoos','','Access-Reject','2019-12-23 05:32:05'),(1133568,'dodoos','','Access-Reject','2019-12-23 05:32:17'),(1133569,'src_hostel','','Access-Accept','2019-12-23 05:32:24'),(1133570,'dodoos','','Access-Reject','2019-12-23 05:32:28'),(1133571,'dodoos','','Access-Reject','2019-12-23 05:32:40'),(1133572,'dodoos','','Access-Reject','2019-12-23 05:32:51'),(1133573,'dodoos','','Access-Reject','2019-12-23 05:33:03'),(1133574,'dodoos','','Access-Reject','2019-12-23 05:33:14'),(1133575,'dodoos','','Access-Reject','2019-12-23 05:33:25'),(1133576,'dodoos','','Access-Reject','2019-12-23 05:33:37'),(1133577,'dodoos','','Access-Reject','2019-12-23 05:33:48'),(1133578,'dodoos','','Access-Reject','2019-12-23 05:34:00'),(1133579,'dodoos','','Access-Reject','2019-12-23 05:34:11'),(1133580,'dodoos','','Access-Reject','2019-12-23 05:34:23'),(1133581,'dodoos','','Access-Reject','2019-12-23 05:34:34'),(1133582,'dodoos','','Access-Reject','2019-12-23 05:34:45'),(1133583,'dodoos','','Access-Reject','2019-12-23 05:34:57'),(1133584,'dodoos','','Access-Reject','2019-12-23 05:35:08'),(1133585,'dodoos','','Access-Reject','2019-12-23 05:35:19'),(1133586,'dodoos','','Access-Reject','2019-12-23 05:35:31'),(1133587,'dodoos','','Access-Reject','2019-12-23 05:35:42'),(1133588,'dodoos','','Access-Reject','2019-12-23 05:35:54'),(1133589,'dodoos','','Access-Reject','2019-12-23 05:36:05'),(1133590,'dodoos','','Access-Reject','2019-12-23 05:36:16'),(1133591,'dodoos','','Access-Reject','2019-12-23 05:36:28'),(1133592,'dodoos','','Access-Reject','2019-12-23 05:36:39'),(1133593,'dodoos','','Access-Reject','2019-12-23 05:36:51'),(1133594,'dodoos','','Access-Reject','2019-12-23 05:37:02'),(1133595,'dodoos','','Access-Reject','2019-12-23 05:37:14'),(1133596,'dodoos','','Access-Reject','2019-12-23 05:37:25'),(1133597,'dodoos','','Access-Reject','2019-12-23 05:37:36'),(1133598,'dodoos','','Access-Reject','2019-12-23 05:37:48'),(1133599,'dodoos','','Access-Reject','2019-12-23 05:37:59'),(1133600,'dodoos','','Access-Reject','2019-12-23 05:38:11'),(1133601,'dodoos','','Access-Reject','2019-12-23 05:38:22'),(1133602,'dodoos','','Access-Reject','2019-12-23 05:38:34'),(1133603,'dodoos','','Access-Reject','2019-12-23 05:38:45'),(1133604,'dodoos','','Access-Reject','2019-12-23 05:38:56'),(1133605,'dodoos','','Access-Reject','2019-12-23 05:39:09'),(1133606,'dodoos','','Access-Reject','2019-12-23 05:39:20'),(1133607,'dodoos','','Access-Reject','2019-12-23 05:39:32'),(1133608,'dodoos','','Access-Reject','2019-12-23 05:39:43'),(1133609,'dodoos','','Access-Reject','2019-12-23 05:39:55'),(1133610,'dodoos','','Access-Reject','2019-12-23 05:40:06'),(1133611,'capitalhill','','Access-Accept','2019-12-23 05:40:10'),(1133612,'dodoos','','Access-Reject','2019-12-23 05:40:17'),(1133613,'dodoos','','Access-Reject','2019-12-23 05:40:29'),(1133614,'dodoos','','Access-Reject','2019-12-23 05:40:40'),(1133615,'dodoos','','Access-Reject','2019-12-23 05:40:52'),(1133616,'dodoos','','Access-Reject','2019-12-23 05:41:03'),(1133617,'dodoos','','Access-Reject','2019-12-23 05:41:15'),(1133618,'dodoos','','Access-Reject','2019-12-23 05:41:26'),(1133619,'dodoos','','Access-Reject','2019-12-23 05:41:38'),(1133620,'dodoos','','Access-Reject','2019-12-23 05:41:49'),(1133621,'dodoos','','Access-Reject','2019-12-23 05:42:00'),(1133622,'dodoos','','Access-Reject','2019-12-23 05:42:12'),(1133623,'dodoos','','Access-Reject','2019-12-23 05:42:23'),(1133624,'dodoos','','Access-Reject','2019-12-23 05:42:35'),(1133625,'dodoos','','Access-Reject','2019-12-23 05:42:46'),(1133626,'dodoos','','Access-Reject','2019-12-23 05:42:57'),(1133627,'dodoos','','Access-Reject','2019-12-23 05:43:09'),(1133628,'baduwa','','Access-Accept','2019-12-23 05:43:17'),(1133629,'dodoos','','Access-Reject','2019-12-23 05:43:20'),(1133630,'dodoos','','Access-Reject','2019-12-23 05:43:32'),(1133631,'dodoos','','Access-Reject','2019-12-23 05:43:43'),(1133632,'dodoos','','Access-Reject','2019-12-23 05:43:55'),(1133633,'dodoos','','Access-Reject','2019-12-23 05:44:06'),(1133634,'dodoos','','Access-Reject','2019-12-23 05:44:17'),(1133635,'dodoos','','Access-Reject','2019-12-23 05:44:29'),(1133636,'dodoos','','Access-Reject','2019-12-23 05:44:40'),(1133637,'dodoos','','Access-Reject','2019-12-23 05:44:51'),(1133638,'dodoos','','Access-Reject','2019-12-23 05:45:03'),(1133639,'dodoos','','Access-Reject','2019-12-23 05:45:14'),(1133640,'dodoos','','Access-Reject','2019-12-23 05:45:26'),(1133641,'dodoos','','Access-Reject','2019-12-23 05:45:37'),(1133642,'pempamsie','','Access-Accept','2019-12-23 05:45:44'),(1133643,'dodoos','','Access-Reject','2019-12-23 05:45:49'),(1133644,'dodoos','','Access-Reject','2019-12-23 05:46:00'),(1133645,'ekpetis','','Access-Accept','2019-12-23 05:46:05'),(1133646,'dodoos','','Access-Reject','2019-12-23 05:46:11'),(1133647,'dodoos','','Access-Reject','2019-12-23 05:46:23'),(1133648,'dodoos','','Access-Reject','2019-12-23 05:46:34'),(1133649,'dodoos','','Access-Reject','2019-12-23 05:46:45'),(1133650,'dodoos','','Access-Reject','2019-12-23 05:46:57'),(1133651,'dodoos','','Access-Reject','2019-12-23 05:47:08'),(1133652,'dodoos','','Access-Reject','2019-12-23 05:47:20'),(1133653,'dodoos','','Access-Reject','2019-12-23 05:47:27'),(1133654,'dodoos','','Access-Reject','2019-12-23 05:47:28'),(1133655,'dodoos','','Access-Reject','2019-12-23 05:47:30'),(1133656,'dodoos','','Access-Reject','2019-12-23 05:47:32'),(1133657,'dodoos','','Access-Reject','2019-12-23 05:47:35'),(1133658,'dodoos','','Access-Reject','2019-12-23 05:47:39'),(1133659,'dodoos','','Access-Reject','2019-12-23 05:47:47'),(1133660,'dodoos','','Access-Reject','2019-12-23 05:47:58'),(1133661,'dodoos','','Access-Reject','2019-12-23 05:48:10'),(1133662,'dodoos','','Access-Reject','2019-12-23 05:48:21'),(1133663,'dodoos','','Access-Reject','2019-12-23 05:48:33'),(1133664,'dodoos','','Access-Reject','2019-12-23 05:48:44'),(1133665,'dodoos','','Access-Reject','2019-12-23 05:48:55'),(1133666,'dodoos','','Access-Reject','2019-12-23 05:49:07'),(1133667,'dodoos','','Access-Reject','2019-12-23 05:49:18'),(1133668,'dodoos','','Access-Reject','2019-12-23 05:49:30'),(1133669,'dodoos','','Access-Reject','2019-12-23 05:49:41'),(1133670,'dodoos','','Access-Reject','2019-12-23 05:49:53'),(1133671,'dodoos','','Access-Reject','2019-12-23 05:50:04'),(1133672,'dodoos','','Access-Reject','2019-12-23 05:50:15'),(1133673,'dodoos','','Access-Reject','2019-12-23 05:50:27'),(1133674,'dodoos','','Access-Reject','2019-12-23 05:50:38'),(1133675,'dodoos','','Access-Reject','2019-12-23 05:50:50'),(1133676,'dodoos','','Access-Reject','2019-12-23 05:51:01'),(1133677,'dodoos','','Access-Reject','2019-12-23 05:51:12'),(1133678,'dodoos','','Access-Reject','2019-12-23 05:51:24'),(1133679,'dodoos','','Access-Reject','2019-12-23 05:51:35'),(1133680,'dodoos','','Access-Reject','2019-12-23 05:51:47'),(1133681,'dodoos','','Access-Reject','2019-12-23 05:51:58'),(1133682,'dodoos','','Access-Reject','2019-12-23 05:52:09'),(1133683,'dodoos','','Access-Reject','2019-12-23 05:52:21'),(1133684,'dodoos','','Access-Reject','2019-12-23 05:52:32'),(1133685,'dodoos','','Access-Reject','2019-12-23 05:52:44'),(1133686,'dodoos','','Access-Reject','2019-12-23 05:52:55'),(1133687,'dodoos','','Access-Reject','2019-12-23 05:53:06'),(1133688,'dodoos','','Access-Reject','2019-12-23 05:53:18'),(1133689,'dodoos','','Access-Reject','2019-12-23 05:53:29'),(1133690,'dodoos','','Access-Reject','2019-12-23 05:53:41'),(1133691,'dodoos','','Access-Reject','2019-12-23 05:53:52'),(1133692,'dodoos','','Access-Reject','2019-12-23 05:54:03'),(1133693,'dodoos','','Access-Reject','2019-12-23 05:54:15'),(1133694,'dodoos','','Access-Reject','2019-12-23 05:54:26'),(1133695,'dodoos','','Access-Reject','2019-12-23 05:54:38'),(1133696,'dodoos','','Access-Reject','2019-12-23 05:54:49'),(1133697,'dodoos','','Access-Reject','2019-12-23 05:55:00'),(1133698,'dodoos','','Access-Reject','2019-12-23 05:55:12'),(1133699,'dodoos','','Access-Reject','2019-12-23 05:55:23'),(1133700,'dodoos','','Access-Reject','2019-12-23 05:55:35'),(1133701,'dodoos','','Access-Reject','2019-12-23 05:55:46'),(1133702,'dodoos','','Access-Reject','2019-12-23 05:55:58'),(1133703,'dodoos','','Access-Reject','2019-12-23 05:56:09'),(1133704,'dodoos','','Access-Reject','2019-12-23 05:56:20'),(1133705,'dodoos','','Access-Reject','2019-12-23 05:56:32'),(1133706,'dodoos','','Access-Reject','2019-12-23 05:56:43'),(1133707,'dodoos','','Access-Reject','2019-12-23 05:56:55'),(1133708,'dodoos','','Access-Reject','2019-12-23 05:57:06'),(1133709,'dodoos','','Access-Reject','2019-12-23 05:57:17'),(1133710,'dodoos','','Access-Reject','2019-12-23 05:57:29'),(1133711,'dodoos','','Access-Reject','2019-12-23 05:57:40'),(1133712,'dodoos','','Access-Reject','2019-12-23 05:57:52'),(1133713,'dodoos','','Access-Reject','2019-12-23 05:58:03'),(1133714,'dodoos','','Access-Reject','2019-12-23 05:58:14'),(1133715,'dodoos','','Access-Reject','2019-12-23 05:58:26'),(1133716,'dodoos','','Access-Reject','2019-12-23 05:58:37'),(1133717,'dodoos','','Access-Reject','2019-12-23 05:58:49'),(1133718,'dodoos','','Access-Reject','2019-12-23 05:59:00'),(1133719,'dodoos','','Access-Reject','2019-12-23 05:59:12'),(1133720,'dodoos','','Access-Reject','2019-12-23 05:59:23'),(1133721,'dodoos','','Access-Reject','2019-12-23 05:59:35'),(1133722,'dodoos','','Access-Reject','2019-12-23 05:59:46'),(1133723,'dodoos','','Access-Reject','2019-12-23 05:59:57'),(1133724,'dodoos','','Access-Reject','2019-12-23 06:00:09'),(1133725,'dodoos','','Access-Reject','2019-12-23 06:00:20'),(1133726,'dodoos','','Access-Reject','2019-12-23 06:00:32'),(1133727,'dodoos','','Access-Reject','2019-12-23 06:00:43'),(1133728,'dodoos','','Access-Reject','2019-12-23 06:00:55'),(1133729,'dodoos','','Access-Reject','2019-12-23 06:01:06'),(1133730,'dodoos','','Access-Reject','2019-12-23 06:01:17'),(1133731,'dodoos','','Access-Reject','2019-12-23 06:01:29'),(1133732,'dodoos','','Access-Reject','2019-12-23 06:01:40'),(1133733,'dodoos','','Access-Reject','2019-12-23 06:01:52'),(1133734,'dodoos','','Access-Reject','2019-12-23 06:02:03'),(1133735,'dodoos','','Access-Reject','2019-12-23 06:02:15'),(1133736,'dodoos','','Access-Reject','2019-12-23 06:02:26'),(1133737,'dodoos','','Access-Reject','2019-12-23 06:02:37'),(1133738,'dodoos','','Access-Reject','2019-12-23 06:02:49'),(1133739,'dodoos','','Access-Reject','2019-12-23 06:03:00'),(1133740,'dodoos','','Access-Reject','2019-12-23 06:03:11'),(1133741,'dodoos','','Access-Reject','2019-12-23 06:03:23'),(1133742,'dodoos','','Access-Reject','2019-12-23 06:03:34'),(1133743,'dodoos','','Access-Reject','2019-12-23 06:03:46'),(1133744,'dodoos','','Access-Reject','2019-12-23 06:03:57'),(1133745,'dodoos','','Access-Reject','2019-12-23 06:04:09'),(1133746,'dodoos','','Access-Reject','2019-12-23 06:04:20'),(1133747,'dodoos','','Access-Reject','2019-12-23 06:04:31'),(1133748,'dodoos','','Access-Reject','2019-12-23 06:04:43'),(1133749,'dodoos','','Access-Reject','2019-12-23 06:04:54'),(1133750,'dodoos','','Access-Reject','2019-12-23 06:05:06'),(1133751,'dodoos','','Access-Reject','2019-12-23 06:05:17'),(1133752,'dodoos','','Access-Reject','2019-12-23 06:05:28'),(1133753,'dodoos','','Access-Reject','2019-12-23 06:05:40'),(1133754,'dodoos','','Access-Reject','2019-12-23 06:05:51'),(1133755,'dodoos','','Access-Reject','2019-12-23 06:06:03'),(1133756,'dodoos','','Access-Reject','2019-12-23 06:06:14'),(1133757,'dodoos','','Access-Reject','2019-12-23 06:06:25'),(1133758,'dodoos','','Access-Reject','2019-12-23 06:06:37'),(1133759,'dodoos','','Access-Reject','2019-12-23 06:06:48'),(1133760,'dodoos','','Access-Reject','2019-12-23 06:06:59'),(1133761,'dodoos','','Access-Reject','2019-12-23 06:07:11'),(1133762,'dodoos','','Access-Reject','2019-12-23 06:07:22'),(1133763,'dodoos','','Access-Reject','2019-12-23 06:07:34'),(1133764,'dodoos','','Access-Reject','2019-12-23 06:07:45'),(1133765,'dodoos','','Access-Reject','2019-12-23 06:07:57'),(1133766,'dodoos','','Access-Reject','2019-12-23 06:08:08'),(1133767,'dodoos','','Access-Reject','2019-12-23 06:08:19'),(1133768,'dodoos','','Access-Reject','2019-12-23 06:08:31'),(1133769,'dodoos','','Access-Reject','2019-12-23 06:08:42'),(1133770,'dodoos','','Access-Reject','2019-12-23 06:08:53'),(1133771,'dodoos','','Access-Reject','2019-12-23 06:09:05'),(1133772,'dodoos','','Access-Reject','2019-12-23 06:09:16'),(1133773,'dodoos','','Access-Reject','2019-12-23 06:09:28'),(1133774,'dodoos','','Access-Reject','2019-12-23 06:09:39'),(1133775,'dodoos','','Access-Reject','2019-12-23 06:09:50'),(1133776,'dodoos','','Access-Reject','2019-12-23 06:10:02'),(1133777,'affiliation','','Access-Accept','2019-12-23 06:10:03'),(1133778,'anane-fenin','','Access-Accept','2019-12-23 06:10:07'),(1133779,'dodoos','','Access-Reject','2019-12-23 06:10:13'),(1133780,'dodoos','','Access-Reject','2019-12-23 06:10:25'),(1133781,'dodoos','','Access-Reject','2019-12-23 06:10:36'),(1133782,'dodoos','','Access-Reject','2019-12-23 06:10:47'),(1133783,'dodoos','','Access-Reject','2019-12-23 06:10:59'),(1133784,'dodoos','','Access-Reject','2019-12-23 06:11:10'),(1133785,'dodoos','','Access-Reject','2019-12-23 06:11:21'),(1133786,'dodoos','','Access-Reject','2019-12-23 06:11:33'),(1133787,'dodoos','','Access-Reject','2019-12-23 06:11:44'),(1133788,'dodoos','','Access-Reject','2019-12-23 06:11:56'),(1133789,'dodoos','','Access-Reject','2019-12-23 06:12:07'),(1133790,'dodoos','','Access-Reject','2019-12-23 06:12:19'),(1133791,'dodoos','','Access-Reject','2019-12-23 06:12:30'),(1133792,'dodoos','','Access-Reject','2019-12-23 06:12:41'),(1133793,'dodoos','','Access-Reject','2019-12-23 06:12:53'),(1133794,'dodoos','','Access-Reject','2019-12-23 06:13:04'),(1133795,'dodoos','','Access-Reject','2019-12-23 06:13:16'),(1133796,'dodoos','','Access-Reject','2019-12-23 06:13:27'),(1133797,'dodoos','','Access-Reject','2019-12-23 06:13:38'),(1133798,'dodoos','','Access-Reject','2019-12-23 06:13:50'),(1133799,'dodoos','','Access-Reject','2019-12-23 06:14:01'),(1133800,'dodoos','','Access-Reject','2019-12-23 06:14:13'),(1133801,'dodoos','','Access-Reject','2019-12-23 06:14:24'),(1133802,'dodoos','','Access-Reject','2019-12-23 06:14:35'),(1133803,'dodoos','','Access-Reject','2019-12-23 06:14:47'),(1133804,'dodoos','','Access-Reject','2019-12-23 06:14:58'),(1133805,'dodoos','','Access-Reject','2019-12-23 06:15:10'),(1133806,'dodoos','','Access-Reject','2019-12-23 06:15:21'),(1133807,'dodoos','','Access-Reject','2019-12-23 06:15:32'),(1133808,'dodoos','','Access-Reject','2019-12-23 06:15:44'),(1133809,'dodoos','','Access-Reject','2019-12-23 06:15:55'),(1133810,'dodoos','','Access-Reject','2019-12-23 06:16:07'),(1133811,'dodoos','','Access-Reject','2019-12-23 06:16:18'),(1133812,'dodoos','','Access-Reject','2019-12-23 06:16:30'),(1133813,'dodoos','','Access-Reject','2019-12-23 06:16:41'),(1133814,'dodoos','','Access-Reject','2019-12-23 06:16:52'),(1133815,'dodoos','','Access-Reject','2019-12-23 06:17:04'),(1133816,'dodoos','','Access-Reject','2019-12-23 06:17:15'),(1133817,'dodoos','','Access-Reject','2019-12-23 06:17:27'),(1133818,'dodoos','','Access-Reject','2019-12-23 06:17:38'),(1133819,'dodoos','','Access-Reject','2019-12-23 06:17:50'),(1133820,'dodoos','','Access-Reject','2019-12-23 06:18:01'),(1133821,'dodoos','','Access-Reject','2019-12-23 06:18:12'),(1133822,'dodoos','','Access-Reject','2019-12-23 06:18:24'),(1133823,'dodoos','','Access-Reject','2019-12-23 06:18:35'),(1133824,'dodoos','','Access-Reject','2019-12-23 06:18:46'),(1133825,'dodoos','','Access-Reject','2019-12-23 06:18:58'),(1133826,'dodoos','','Access-Reject','2019-12-23 06:19:09'),(1133827,'dodoos','','Access-Reject','2019-12-23 06:19:21'),(1133828,'dodoos','','Access-Reject','2019-12-23 06:19:32'),(1133829,'dodoos','','Access-Reject','2019-12-23 06:19:43'),(1133830,'dodoos','','Access-Reject','2019-12-23 06:19:55'),(1133831,'dodoos','','Access-Reject','2019-12-23 06:20:06'),(1133832,'dodoos','','Access-Reject','2019-12-23 06:20:18'),(1133833,'dodoos','','Access-Reject','2019-12-23 06:20:29'),(1133834,'dodoos','','Access-Reject','2019-12-23 06:20:40'),(1133835,'dodoos','','Access-Reject','2019-12-23 06:20:52'),(1133836,'dodoos','','Access-Reject','2019-12-23 06:21:03'),(1133837,'dodoos','','Access-Reject','2019-12-23 06:21:15'),(1133838,'dodoos','','Access-Reject','2019-12-23 06:21:26'),(1133839,'dodoos','','Access-Reject','2019-12-23 06:21:37'),(1133840,'dodoos','','Access-Reject','2019-12-23 06:21:49'),(1133841,'dodoos','','Access-Reject','2019-12-23 06:22:00'),(1133842,'dodoos','','Access-Reject','2019-12-23 06:22:12'),(1133843,'dodoos','','Access-Reject','2019-12-23 06:22:23'),(1133844,'dodoos','','Access-Reject','2019-12-23 06:22:35'),(1133845,'dodoos','','Access-Reject','2019-12-23 06:22:46'),(1133846,'dodoos','','Access-Reject','2019-12-23 06:22:57'),(1133847,'dodoos','','Access-Reject','2019-12-23 06:23:09'),(1133848,'dodoos','','Access-Reject','2019-12-23 06:23:20'),(1133849,'dodoos','','Access-Reject','2019-12-23 06:23:31'),(1133850,'dodoos','','Access-Reject','2019-12-23 06:23:43'),(1133851,'dodoos','','Access-Reject','2019-12-23 06:23:54'),(1133852,'dodoos','','Access-Reject','2019-12-23 06:24:06'),(1133853,'dodoos','','Access-Reject','2019-12-23 06:24:17'),(1133854,'dodoos','','Access-Reject','2019-12-23 06:24:29'),(1133855,'dodoos','','Access-Reject','2019-12-23 06:24:40'),(1133856,'dodoos','','Access-Reject','2019-12-23 06:24:52'),(1133857,'dodoos','','Access-Reject','2019-12-23 06:25:03'),(1133858,'dodoos','','Access-Reject','2019-12-23 06:25:14'),(1133859,'dodoos','','Access-Reject','2019-12-23 06:25:26'),(1133860,'dodoos','','Access-Reject','2019-12-23 06:25:37'),(1133861,'dodoos','','Access-Reject','2019-12-23 06:25:49'),(1133862,'dodoos','','Access-Reject','2019-12-23 06:26:00'),(1133863,'dodoos','','Access-Reject','2019-12-23 06:26:12'),(1133864,'dodoos','','Access-Reject','2019-12-23 06:26:23'),(1133865,'dodoos','','Access-Reject','2019-12-23 06:26:34'),(1133866,'dodoos','','Access-Reject','2019-12-23 06:26:46'),(1133867,'dodoos','','Access-Reject','2019-12-23 06:26:57'),(1133868,'dodoos','','Access-Reject','2019-12-23 06:27:09'),(1133869,'dodoos','','Access-Reject','2019-12-23 06:27:20'),(1133870,'dodoos','','Access-Reject','2019-12-23 06:27:31'),(1133871,'dodoos','','Access-Reject','2019-12-23 06:27:43'),(1133872,'dodoos','','Access-Reject','2019-12-23 06:27:54'),(1133873,'dodoos','','Access-Reject','2019-12-23 06:28:06'),(1133874,'dodoos','','Access-Reject','2019-12-23 06:28:17'),(1133875,'dodoos','','Access-Reject','2019-12-23 06:28:28'),(1133876,'dodoos','','Access-Reject','2019-12-23 06:28:40'),(1133877,'dodoos','','Access-Reject','2019-12-23 06:28:51'),(1133878,'dodoos','','Access-Reject','2019-12-23 06:29:03'),(1133879,'dodoos','','Access-Reject','2019-12-23 06:29:14'),(1133880,'dodoos','','Access-Reject','2019-12-23 06:29:25'),(1133881,'dodoos','','Access-Reject','2019-12-23 06:29:37'),(1133882,'dodoos','','Access-Reject','2019-12-23 06:29:48'),(1133883,'dodoos','','Access-Reject','2019-12-23 06:30:00'),(1133884,'dodoos','','Access-Reject','2019-12-23 06:30:11'),(1133885,'dodoos','','Access-Reject','2019-12-23 06:30:23'),(1133886,'dodoos','','Access-Reject','2019-12-23 06:30:34'),(1133887,'dodoos','','Access-Reject','2019-12-23 06:30:45'),(1133888,'dodoos','','Access-Reject','2019-12-23 06:30:57'),(1133889,'dodoos','','Access-Reject','2019-12-23 06:31:08'),(1133890,'dodoos','','Access-Reject','2019-12-23 06:31:20'),(1133891,'dodoos','','Access-Reject','2019-12-23 06:31:31'),(1133892,'dodoos','','Access-Reject','2019-12-23 06:31:42'),(1133893,'dodoos','','Access-Reject','2019-12-23 06:31:54'),(1133894,'dodoos','','Access-Reject','2019-12-23 06:32:05'),(1133895,'dodoos','','Access-Reject','2019-12-23 06:32:17'),(1133896,'src_hostel','','Access-Accept','2019-12-23 06:32:24'),(1133897,'dodoos','','Access-Reject','2019-12-23 06:32:28'),(1133898,'dodoos','','Access-Reject','2019-12-23 06:32:39'),(1133899,'dodoos','','Access-Reject','2019-12-23 06:32:51'),(1133900,'dodoos','','Access-Reject','2019-12-23 06:33:02'),(1133901,'dodoos','','Access-Reject','2019-12-23 06:33:14'),(1133902,'dodoos','','Access-Reject','2019-12-23 06:33:25'),(1133903,'dodoos','','Access-Reject','2019-12-23 06:33:37'),(1133904,'dodoos','','Access-Reject','2019-12-23 06:33:48'),(1133905,'dodoos','','Access-Reject','2019-12-23 06:33:59'),(1133906,'dodoos','','Access-Reject','2019-12-23 06:34:11'),(1133907,'dodoos','','Access-Reject','2019-12-23 06:34:22'),(1133908,'dodoos','','Access-Reject','2019-12-23 06:34:34'),(1133909,'dodoos','','Access-Reject','2019-12-23 06:34:45'),(1133910,'dodoos','','Access-Reject','2019-12-23 06:34:57'),(1133911,'dodoos','','Access-Reject','2019-12-23 06:35:08'),(1133912,'dodoos','','Access-Reject','2019-12-23 06:35:20'),(1133913,'dodoos','','Access-Reject','2019-12-23 06:35:31'),(1133914,'dodoos','','Access-Reject','2019-12-23 06:35:43'),(1133915,'dodoos','','Access-Reject','2019-12-23 06:35:54'),(1133916,'dodoos','','Access-Reject','2019-12-23 06:36:05'),(1133917,'dodoos','','Access-Reject','2019-12-23 06:36:17'),(1133918,'dodoos','','Access-Reject','2019-12-23 06:36:28'),(1133919,'dodoos','','Access-Reject','2019-12-23 06:36:40'),(1133920,'dodoos','','Access-Reject','2019-12-23 06:36:51'),(1133921,'dodoos','','Access-Reject','2019-12-23 06:37:03'),(1133922,'dodoos','','Access-Reject','2019-12-23 06:37:14'),(1133923,'dodoos','','Access-Reject','2019-12-23 06:37:26'),(1133924,'dodoos','','Access-Reject','2019-12-23 06:37:37'),(1133925,'dodoos','','Access-Reject','2019-12-23 06:37:48'),(1133926,'dodoos','','Access-Reject','2019-12-23 06:38:00'),(1133927,'dodoos','','Access-Reject','2019-12-23 06:38:48'),(1133928,'dodoos','','Access-Reject','2019-12-23 06:38:59'),(1133929,'dodoos','','Access-Reject','2019-12-23 06:39:11'),(1133930,'dodoos','','Access-Reject','2019-12-23 06:39:22'),(1133931,'dodoos','','Access-Reject','2019-12-23 06:39:34'),(1133932,'dodoos','','Access-Reject','2019-12-23 06:39:45'),(1133933,'dodoos','','Access-Reject','2019-12-23 06:39:56'),(1133934,'dodoos','','Access-Reject','2019-12-23 06:40:08'),(1133935,'capitalhill','','Access-Accept','2019-12-23 06:40:10'),(1133936,'dodoos','','Access-Reject','2019-12-23 06:40:19'),(1133937,'dodoos','','Access-Reject','2019-12-23 06:40:30'),(1133938,'dodoos','','Access-Reject','2019-12-23 06:40:42'),(1133939,'dodoos','','Access-Reject','2019-12-23 06:40:53'),(1133940,'dodoos','','Access-Reject','2019-12-23 06:41:05'),(1133941,'dodoos','','Access-Reject','2019-12-23 06:41:16'),(1133942,'dodoos','','Access-Reject','2019-12-23 06:41:28'),(1133943,'dodoos','','Access-Reject','2019-12-23 06:41:39'),(1133944,'dodoos','','Access-Reject','2019-12-23 06:41:50'),(1133945,'dodoos','','Access-Reject','2019-12-23 06:42:02'),(1133946,'dodoos','','Access-Reject','2019-12-23 06:42:13'),(1133947,'dodoos','','Access-Reject','2019-12-23 06:42:25'),(1133948,'dodoos','','Access-Reject','2019-12-23 06:42:36'),(1133949,'dodoos','','Access-Reject','2019-12-23 06:42:48'),(1133950,'dodoos','','Access-Reject','2019-12-23 06:42:59'),(1133951,'dodoos','','Access-Reject','2019-12-23 06:43:10'),(1133952,'baduwa','','Access-Accept','2019-12-23 06:43:16'),(1133953,'dodoos','','Access-Reject','2019-12-23 06:43:22'),(1133954,'dodoos','','Access-Reject','2019-12-23 06:43:33'),(1133955,'dodoos','','Access-Reject','2019-12-23 06:43:44'),(1133956,'dodoos','','Access-Reject','2019-12-23 06:43:56'),(1133957,'dodoos','','Access-Reject','2019-12-23 06:44:07'),(1133958,'dodoos','','Access-Reject','2019-12-23 06:44:19'),(1133959,'dodoos','','Access-Reject','2019-12-23 06:44:30'),(1133960,'dodoos','','Access-Reject','2019-12-23 06:44:41'),(1133961,'dodoos','','Access-Reject','2019-12-23 06:44:53'),(1133962,'dodoos','','Access-Reject','2019-12-23 06:45:04'),(1133963,'dodoos','','Access-Reject','2019-12-23 06:45:16'),(1133964,'dodoos','','Access-Reject','2019-12-23 06:45:27'),(1133965,'dodoos','','Access-Reject','2019-12-23 06:45:39'),(1133966,'dodoos','','Access-Reject','2019-12-23 06:45:50'),(1133967,'dodoos','','Access-Reject','2019-12-23 06:46:01'),(1133968,'ekpetis','','Access-Accept','2019-12-23 06:46:03'),(1133969,'dodoos','','Access-Reject','2019-12-23 06:46:13'),(1133970,'dodoos','','Access-Reject','2019-12-23 06:46:24'),(1133971,'dodoos','','Access-Reject','2019-12-23 06:46:35'),(1133972,'dodoos','','Access-Reject','2019-12-23 06:46:47'),(1133973,'dodoos','','Access-Reject','2019-12-23 06:46:58'),(1133974,'dodoos','','Access-Reject','2019-12-23 06:47:10'),(1133975,'dodoos','','Access-Reject','2019-12-23 06:47:21'),(1133976,'dodoos','','Access-Reject','2019-12-23 06:47:27'),(1133977,'dodoos','','Access-Reject','2019-12-23 06:47:28'),(1133978,'dodoos','','Access-Reject','2019-12-23 06:47:30'),(1133979,'dodoos','','Access-Reject','2019-12-23 06:47:32'),(1133980,'dodoos','','Access-Reject','2019-12-23 06:47:35'),(1133981,'dodoos','','Access-Reject','2019-12-23 06:47:39'),(1133982,'dodoos','','Access-Reject','2019-12-23 06:47:47'),(1133983,'dodoos','','Access-Reject','2019-12-23 06:47:59'),(1133984,'dodoos','','Access-Reject','2019-12-23 06:48:10'),(1133985,'dodoos','','Access-Reject','2019-12-23 06:48:22'),(1133986,'dodoos','','Access-Reject','2019-12-23 06:48:33'),(1133987,'dodoos','','Access-Reject','2019-12-23 06:48:44'),(1133988,'dodoos','','Access-Reject','2019-12-23 06:48:56'),(1133989,'dodoos','','Access-Reject','2019-12-23 06:49:07'),(1133990,'dodoos','','Access-Reject','2019-12-23 06:49:18'),(1133991,'dodoos','','Access-Reject','2019-12-23 06:49:30'),(1133992,'dodoos','','Access-Reject','2019-12-23 06:49:41'),(1133993,'dodoos','','Access-Reject','2019-12-23 06:49:53'),(1133994,'dodoos','','Access-Reject','2019-12-23 06:50:04'),(1133995,'dodoos','','Access-Reject','2019-12-23 06:50:15'),(1133996,'dodoos','','Access-Reject','2019-12-23 06:50:27'),(1133997,'dodoos','','Access-Reject','2019-12-23 06:50:38'),(1133998,'dodoos','','Access-Reject','2019-12-23 06:50:50'),(1133999,'dodoos','','Access-Reject','2019-12-23 06:51:01'),(1134000,'dodoos','','Access-Reject','2019-12-23 06:51:13'),(1134001,'dodoos','','Access-Reject','2019-12-23 06:51:24'),(1134002,'dodoos','','Access-Reject','2019-12-23 06:51:35'),(1134003,'dodoos','','Access-Reject','2019-12-23 06:51:47'),(1134004,'dodoos','','Access-Reject','2019-12-23 06:51:58'),(1134005,'dodoos','','Access-Reject','2019-12-23 06:52:10'),(1134006,'dodoos','','Access-Reject','2019-12-23 06:52:21'),(1134007,'dodoos','','Access-Reject','2019-12-23 06:52:33'),(1134008,'dodoos','','Access-Reject','2019-12-23 06:52:44'),(1134009,'dodoos','','Access-Reject','2019-12-23 06:52:56'),(1134010,'dodoos','','Access-Reject','2019-12-23 06:53:07'),(1134011,'dodoos','','Access-Reject','2019-12-23 06:53:18'),(1134012,'dodoos','','Access-Reject','2019-12-23 06:53:30'),(1134013,'dodoos','','Access-Reject','2019-12-23 06:53:41'),(1134014,'dodoos','','Access-Reject','2019-12-23 06:53:53'),(1134015,'dodoos','','Access-Reject','2019-12-23 06:54:04'),(1134016,'dodoos','','Access-Reject','2019-12-23 06:54:15'),(1134017,'dodoos','','Access-Reject','2019-12-23 06:54:27'),(1134018,'dodoos','','Access-Reject','2019-12-23 06:54:38'),(1134019,'dodoos','','Access-Reject','2019-12-23 06:54:50'),(1134020,'dodoos','','Access-Reject','2019-12-23 06:55:01'),(1134021,'dodoos','','Access-Reject','2019-12-23 06:55:12'),(1134022,'dodoos','','Access-Reject','2019-12-23 06:55:24'),(1134023,'dodoos','','Access-Reject','2019-12-23 06:55:35'),(1134024,'dodoos','','Access-Reject','2019-12-23 06:55:46'),(1134025,'dodoos','','Access-Reject','2019-12-23 06:55:58'),(1134026,'dodoos','','Access-Reject','2019-12-23 06:56:09'),(1134027,'dodoos','','Access-Reject','2019-12-23 06:56:21'),(1134028,'dodoos','','Access-Reject','2019-12-23 06:56:32'),(1134029,'dodoos','','Access-Reject','2019-12-23 06:56:43'),(1134030,'dodoos','','Access-Reject','2019-12-23 06:56:55'),(1134031,'dodoos','','Access-Reject','2019-12-23 06:57:06'),(1134032,'dodoos','','Access-Reject','2019-12-23 06:57:18'),(1134033,'dodoos','','Access-Reject','2019-12-23 06:57:29'),(1134034,'dodoos','','Access-Reject','2019-12-23 06:57:41'),(1134035,'dodoos','','Access-Reject','2019-12-23 06:57:52'),(1134036,'dodoos','','Access-Reject','2019-12-23 06:58:03'),(1134037,'dodoos','','Access-Reject','2019-12-23 06:58:15'),(1134038,'dodoos','','Access-Reject','2019-12-23 06:58:26'),(1134039,'dodoos','','Access-Reject','2019-12-23 06:58:38'),(1134040,'dodoos','','Access-Reject','2019-12-23 06:58:49'),(1134041,'dodoos','','Access-Reject','2019-12-23 06:59:01'),(1134042,'dodoos','','Access-Reject','2019-12-23 06:59:12'),(1134043,'dodoos','','Access-Reject','2019-12-23 06:59:23'),(1134044,'dodoos','','Access-Reject','2019-12-23 06:59:35'),(1134045,'dodoos','','Access-Reject','2019-12-23 06:59:46'),(1134046,'dodoos','','Access-Reject','2019-12-23 06:59:58'),(1134047,'dodoos','','Access-Reject','2019-12-23 07:00:09'),(1134048,'dodoos','','Access-Reject','2019-12-23 07:00:20'),(1134049,'dodoos','','Access-Reject','2019-12-23 07:00:32'),(1134050,'dodoos','','Access-Reject','2019-12-23 07:00:43'),(1134051,'dodoos','','Access-Reject','2019-12-23 07:00:55'),(1134052,'dodoos','','Access-Reject','2019-12-23 07:01:06'),(1134053,'dodoos','','Access-Reject','2019-12-23 07:01:17'),(1134054,'dodoos','','Access-Reject','2019-12-23 07:01:29'),(1134055,'dodoos','','Access-Reject','2019-12-23 07:01:40'),(1134056,'dodoos','','Access-Reject','2019-12-23 07:01:52'),(1134057,'dodoos','','Access-Reject','2019-12-23 07:02:03'),(1134058,'dodoos','','Access-Reject','2019-12-23 07:02:14'),(1134059,'dodoos','','Access-Reject','2019-12-23 07:02:26'),(1134060,'dodoos','','Access-Reject','2019-12-23 07:02:37'),(1134061,'dodoos','','Access-Reject','2019-12-23 07:02:49'),(1134062,'dodoos','','Access-Reject','2019-12-23 07:03:00'),(1134063,'dodoos','','Access-Reject','2019-12-23 07:03:11'),(1134064,'dodoos','','Access-Reject','2019-12-23 07:03:23'),(1134065,'dodoos','','Access-Reject','2019-12-23 07:03:34'),(1134066,'dodoos','','Access-Reject','2019-12-23 07:03:46'),(1134067,'dodoos','','Access-Reject','2019-12-23 07:03:57'),(1134068,'dodoos','','Access-Reject','2019-12-23 07:04:09'),(1134069,'dodoos','','Access-Reject','2019-12-23 07:04:20'),(1134070,'dodoos','','Access-Reject','2019-12-23 07:04:32'),(1134071,'dodoos','','Access-Reject','2019-12-23 07:04:43'),(1134072,'dodoos','','Access-Reject','2019-12-23 07:04:54'),(1134073,'dodoos','','Access-Reject','2019-12-23 07:05:06'),(1134074,'dodoos','','Access-Reject','2019-12-23 07:05:17'),(1134075,'dodoos','','Access-Reject','2019-12-23 07:05:29'),(1134076,'dodoos','','Access-Reject','2019-12-23 07:05:40'),(1134077,'dodoos','','Access-Reject','2019-12-23 07:05:52'),(1134078,'dodoos','','Access-Reject','2019-12-23 07:06:03'),(1134079,'dodoos','','Access-Reject','2019-12-23 07:06:14'),(1134080,'dodoos','','Access-Reject','2019-12-23 07:06:26'),(1134081,'dodoos','','Access-Reject','2019-12-23 07:06:37'),(1134082,'dodoos','','Access-Reject','2019-12-23 07:06:49'),(1134083,'dodoos','','Access-Reject','2019-12-23 07:07:00'),(1134084,'dodoos','','Access-Reject','2019-12-23 07:07:12'),(1134085,'dodoos','','Access-Reject','2019-12-23 07:07:23'),(1134086,'dodoos','','Access-Reject','2019-12-23 07:07:35'),(1134087,'dodoos','','Access-Reject','2019-12-23 07:07:46'),(1134088,'dodoos','','Access-Reject','2019-12-23 07:07:58'),(1134089,'dodoos','','Access-Reject','2019-12-23 07:08:09'),(1134090,'dodoos','','Access-Reject','2019-12-23 07:08:20'),(1134091,'dodoos','','Access-Reject','2019-12-23 07:08:32'),(1134092,'dodoos','','Access-Reject','2019-12-23 07:08:43'),(1134093,'dodoos','','Access-Reject','2019-12-23 07:08:55'),(1134094,'dodoos','','Access-Reject','2019-12-23 07:09:06'),(1134095,'dodoos','','Access-Reject','2019-12-23 07:09:18'),(1134096,'dodoos','','Access-Reject','2019-12-23 07:09:29'),(1134097,'dodoos','','Access-Reject','2019-12-23 07:09:41'),(1134098,'dodoos','','Access-Reject','2019-12-23 07:09:52'),(1134099,'dodoos','','Access-Reject','2019-12-23 07:10:04'),(1134100,'dodoos','','Access-Reject','2019-12-23 07:10:15'),(1134101,'dodoos','','Access-Reject','2019-12-23 07:10:27'),(1134102,'dodoos','','Access-Reject','2019-12-23 07:10:38'),(1134103,'dodoos','','Access-Reject','2019-12-23 07:10:50'),(1134104,'dodoos','','Access-Reject','2019-12-23 07:11:01'),(1134105,'dodoos','','Access-Reject','2019-12-23 07:11:12'),(1134106,'dodoos','','Access-Reject','2019-12-23 07:11:24'),(1134107,'dodoos','','Access-Reject','2019-12-23 07:11:35'),(1134108,'dodoos','','Access-Reject','2019-12-23 07:11:47'),(1134109,'dodoos','','Access-Reject','2019-12-23 07:11:58'),(1134110,'dodoos','','Access-Reject','2019-12-23 07:12:09'),(1134111,'dodoos','','Access-Reject','2019-12-23 07:12:21'),(1134112,'dodoos','','Access-Reject','2019-12-23 07:12:32'),(1134113,'dodoos','','Access-Reject','2019-12-23 07:12:44'),(1134114,'dodoos','','Access-Reject','2019-12-23 07:12:55'),(1134115,'dodoos','','Access-Reject','2019-12-23 07:13:07'),(1134116,'dodoos','','Access-Reject','2019-12-23 07:13:19'),(1134117,'dodoos','','Access-Reject','2019-12-23 07:13:31'),(1134118,'dodoos','','Access-Reject','2019-12-23 07:13:43'),(1134119,'dodoos','','Access-Reject','2019-12-23 07:13:54'),(1134120,'dodoos','','Access-Reject','2019-12-23 07:14:05'),(1134121,'dodoos','','Access-Reject','2019-12-23 07:14:17'),(1134122,'dodoos','','Access-Reject','2019-12-23 07:14:28'),(1134123,'dodoos','','Access-Reject','2019-12-23 07:14:41'),(1134124,'dodoos','','Access-Reject','2019-12-23 07:14:52'),(1134125,'dodoos','','Access-Reject','2019-12-23 07:15:04'),(1134126,'dodoos','','Access-Reject','2019-12-23 07:15:15'),(1134127,'dodoos','','Access-Reject','2019-12-23 07:15:27'),(1134128,'dodoos','','Access-Reject','2019-12-23 07:15:38'),(1134129,'dodoos','','Access-Reject','2019-12-23 07:15:50'),(1134130,'dodoos','','Access-Reject','2019-12-23 07:16:01'),(1134131,'dodoos','','Access-Reject','2019-12-23 07:16:12'),(1134132,'dodoos','','Access-Reject','2019-12-23 07:16:24'),(1134133,'dodoos','','Access-Reject','2019-12-23 07:16:35'),(1134134,'dodoos','','Access-Reject','2019-12-23 07:16:47'),(1134135,'dodoos','','Access-Reject','2019-12-23 07:16:58'),(1134136,'dodoos','','Access-Reject','2019-12-23 07:17:10'),(1134137,'dodoos','','Access-Reject','2019-12-23 07:17:21'),(1134138,'dodoos','','Access-Reject','2019-12-23 07:17:32'),(1134139,'dodoos','','Access-Reject','2019-12-23 07:17:44'),(1134140,'dodoos','','Access-Reject','2019-12-23 07:17:55'),(1134141,'dodoos','','Access-Reject','2019-12-23 07:18:07'),(1134142,'dodoos','','Access-Reject','2019-12-23 07:18:18'),(1134143,'dodoos','','Access-Reject','2019-12-23 07:18:30'),(1134144,'dodoos','','Access-Reject','2019-12-23 07:18:41'),(1134145,'dodoos','','Access-Reject','2019-12-23 07:18:52'),(1134146,'dodoos','','Access-Reject','2019-12-23 07:19:04'),(1134147,'dodoos','','Access-Reject','2019-12-23 07:19:15'),(1134148,'dodoos','','Access-Reject','2019-12-23 07:19:27'),(1134149,'dodoos','','Access-Reject','2019-12-23 07:19:38'),(1134150,'dodoos','','Access-Reject','2019-12-23 07:19:49'),(1134151,'dodoos','','Access-Reject','2019-12-23 07:20:01'),(1134152,'dodoos','','Access-Reject','2019-12-23 07:20:12'),(1134153,'dodoos','','Access-Reject','2019-12-23 07:20:24'),(1134154,'dodoos','','Access-Reject','2019-12-23 07:20:35'),(1134155,'dodoos','','Access-Reject','2019-12-23 07:20:46'),(1134156,'dodoos','','Access-Reject','2019-12-23 07:20:59'),(1134157,'dodoos','','Access-Reject','2019-12-23 07:21:10'),(1134158,'dodoos','','Access-Reject','2019-12-23 07:21:23'),(1134159,'dodoos','','Access-Reject','2019-12-23 07:21:34'),(1134160,'dodoos','','Access-Reject','2019-12-23 07:21:50'),(1134161,'dodoos','','Access-Reject','2019-12-23 07:22:02'),(1134162,'dodoos','','Access-Reject','2019-12-23 07:22:14'),(1134163,'dodoos','','Access-Reject','2019-12-23 07:22:25'),(1134164,'dodoos','','Access-Reject','2019-12-23 07:22:37'),(1134165,'dodoos','','Access-Reject','2019-12-23 07:22:48'),(1134166,'dodoos','','Access-Reject','2019-12-23 07:23:00'),(1134167,'dodoos','','Access-Reject','2019-12-23 07:23:12'),(1134168,'dodoos','','Access-Reject','2019-12-23 07:23:23'),(1134169,'dodoos','','Access-Reject','2019-12-23 07:23:35'),(1134170,'dodoos','','Access-Reject','2019-12-23 07:23:46'),(1134171,'dodoos','','Access-Reject','2019-12-23 07:23:58'),(1134172,'dodoos','','Access-Reject','2019-12-23 07:24:09'),(1134173,'dodoos','','Access-Reject','2019-12-23 07:24:21'),(1134174,'dodoos','','Access-Reject','2019-12-23 07:24:33'),(1134175,'dodoos','','Access-Reject','2019-12-23 07:24:44'),(1134176,'dodoos','','Access-Reject','2019-12-23 07:24:58'),(1134177,'dodoos','','Access-Reject','2019-12-23 07:25:09'),(1134178,'dodoos','','Access-Reject','2019-12-23 07:25:21'),(1134179,'dodoos','','Access-Reject','2019-12-23 07:25:33'),(1134180,'dodoos','','Access-Reject','2019-12-23 07:25:45'),(1134181,'dodoos','','Access-Reject','2019-12-23 07:25:56'),(1134182,'dodoos','','Access-Reject','2019-12-23 07:26:08'),(1134183,'dodoos','','Access-Reject','2019-12-23 07:26:19'),(1134184,'dodoos','','Access-Reject','2019-12-23 07:26:31'),(1134185,'dodoos','','Access-Reject','2019-12-23 07:26:42'),(1134186,'dodoos','','Access-Reject','2019-12-23 07:26:54'),(1134187,'dodoos','','Access-Reject','2019-12-23 07:27:05'),(1134188,'dodoos','','Access-Reject','2019-12-23 07:27:17'),(1134189,'dodoos','','Access-Reject','2019-12-23 07:27:28'),(1134190,'dodoos','','Access-Reject','2019-12-23 07:27:40'),(1134191,'dodoos','','Access-Reject','2019-12-23 07:27:54'),(1134192,'dodoos','','Access-Reject','2019-12-23 07:28:06'),(1134193,'dodoos','','Access-Reject','2019-12-23 07:28:18'),(1134194,'dodoos','','Access-Reject','2019-12-23 07:28:30'),(1134195,'dodoos','','Access-Reject','2019-12-23 07:28:41'),(1134196,'dodoos','','Access-Reject','2019-12-23 07:28:55'),(1134197,'dodoos','','Access-Reject','2019-12-23 07:29:07'),(1134198,'dodoos','','Access-Reject','2019-12-23 07:29:18'),(1134199,'dodoos','','Access-Reject','2019-12-23 07:29:30'),(1134200,'dodoos','','Access-Reject','2019-12-23 07:29:41'),(1134201,'dodoos','','Access-Reject','2019-12-23 07:29:53'),(1134202,'dodoos','','Access-Reject','2019-12-23 07:30:04'),(1134203,'dodoos','','Access-Reject','2019-12-23 07:30:16'),(1134204,'dodoos','','Access-Reject','2019-12-23 07:30:27'),(1134205,'dodoos','','Access-Reject','2019-12-23 07:30:40'),(1134206,'dodoos','','Access-Reject','2019-12-23 07:30:51'),(1134207,'dodoos','','Access-Reject','2019-12-23 07:31:02'),(1134208,'dodoos','','Access-Reject','2019-12-23 07:31:14'),(1134209,'dodoos','','Access-Reject','2019-12-23 07:31:25'),(1134210,'dodoos','','Access-Reject','2019-12-23 07:31:37'),(1134211,'dodoos','','Access-Reject','2019-12-23 07:31:48'),(1134212,'dodoos','','Access-Reject','2019-12-23 07:32:00'),(1134213,'dodoos','','Access-Reject','2019-12-23 07:32:11'),(1134214,'src_hostel','','Access-Accept','2019-12-23 07:32:24'),(1134215,'dodoos','','Access-Reject','2019-12-23 07:32:24'),(1134216,'dodoos','','Access-Reject','2019-12-23 07:32:35'),(1134217,'dodoos','','Access-Reject','2019-12-23 07:32:48'),(1134218,'dodoos','','Access-Reject','2019-12-23 07:32:59'),(1134219,'dodoos','','Access-Reject','2019-12-23 07:33:10'),(1134220,'dodoos','','Access-Reject','2019-12-23 07:33:23'),(1134221,'dodoos','','Access-Reject','2019-12-23 07:33:35'),(1134222,'dodoos','','Access-Reject','2019-12-23 07:33:46'),(1134223,'dodoos','','Access-Reject','2019-12-23 07:33:57'),(1134224,'dodoos','','Access-Reject','2019-12-23 07:34:09'),(1134225,'dodoos','','Access-Reject','2019-12-23 07:34:20'),(1134226,'dodoos','','Access-Reject','2019-12-23 07:34:32'),(1134227,'dodoos','','Access-Reject','2019-12-23 07:34:43'),(1134228,'dodoos','','Access-Reject','2019-12-23 07:34:54'),(1134229,'dodoos','','Access-Reject','2019-12-23 07:35:06'),(1134230,'dodoos','','Access-Reject','2019-12-23 07:35:17'),(1134231,'dodoos','','Access-Reject','2019-12-23 07:35:29'),(1134232,'dodoos','','Access-Reject','2019-12-23 07:35:40'),(1134233,'dodoos','','Access-Reject','2019-12-23 07:35:52'),(1134234,'dodoos','','Access-Reject','2019-12-23 07:36:03'),(1134235,'dodoos','','Access-Reject','2019-12-23 07:36:14'),(1134236,'dodoos','','Access-Reject','2019-12-23 07:36:26'),(1134237,'dodoos','','Access-Reject','2019-12-23 07:36:37'),(1134238,'dodoos','','Access-Reject','2019-12-23 07:36:49'),(1134239,'dodoos','','Access-Reject','2019-12-23 07:37:00'),(1134240,'dodoos','','Access-Reject','2019-12-23 07:37:11'),(1134241,'dodoos','','Access-Reject','2019-12-23 07:37:23'),(1134242,'dodoos','','Access-Reject','2019-12-23 07:37:34'),(1134243,'dodoos','','Access-Reject','2019-12-23 07:37:46'),(1134244,'dodoos','','Access-Reject','2019-12-23 07:37:57'),(1134245,'dodoos','','Access-Reject','2019-12-23 07:38:09'),(1134246,'dodoos','','Access-Reject','2019-12-23 07:38:20'),(1134247,'dodoos','','Access-Reject','2019-12-23 07:38:32'),(1134248,'dodoos','','Access-Reject','2019-12-23 07:38:44'),(1134249,'dodoos','','Access-Reject','2019-12-23 07:38:55'),(1134250,'dodoos','','Access-Reject','2019-12-23 07:39:07'),(1134251,'dodoos','','Access-Reject','2019-12-23 07:39:18'),(1134252,'dodoos','','Access-Reject','2019-12-23 07:39:29'),(1134253,'dodoos','','Access-Reject','2019-12-23 07:39:41'),(1134254,'dodoos','','Access-Reject','2019-12-23 07:39:53'),(1134255,'dodoos','','Access-Reject','2019-12-23 07:40:07'),(1134256,'capitalhill','','Access-Accept','2019-12-23 07:40:10'),(1134257,'dodoos','','Access-Reject','2019-12-23 07:40:18'),(1134258,'dodoos','','Access-Reject','2019-12-23 07:40:30'),(1134259,'dodoos','','Access-Reject','2019-12-23 07:40:42'),(1134260,'dodoos','','Access-Reject','2019-12-23 07:40:53'),(1134261,'dodoos','','Access-Reject','2019-12-23 07:41:05'),(1134262,'dodoos','','Access-Reject','2019-12-23 07:41:22'),(1134263,'dodoos','','Access-Reject','2019-12-23 07:41:34'),(1134264,'dodoos','','Access-Reject','2019-12-23 07:41:45'),(1134265,'dodoos','','Access-Reject','2019-12-23 07:41:57'),(1134266,'dodoos','','Access-Reject','2019-12-23 07:42:08'),(1134267,'dodoos','','Access-Reject','2019-12-23 07:42:20'),(1134268,'dodoos','','Access-Reject','2019-12-23 07:42:31'),(1134269,'dodoos','','Access-Reject','2019-12-23 07:42:42'),(1134270,'dodoos','','Access-Reject','2019-12-23 07:42:54'),(1134271,'dodoos','','Access-Reject','2019-12-23 07:43:05'),(1134272,'baduwa','','Access-Accept','2019-12-23 07:43:16'),(1134273,'dodoos','','Access-Reject','2019-12-23 07:43:17'),(1134274,'dodoos','','Access-Reject','2019-12-23 07:43:28'),(1134275,'dodoos','','Access-Reject','2019-12-23 07:43:40'),(1134276,'dodoos','','Access-Reject','2019-12-23 07:43:51'),(1134277,'dodoos','','Access-Reject','2019-12-23 07:44:03'),(1134278,'dodoos','','Access-Reject','2019-12-23 07:44:15'),(1134279,'dodoos','','Access-Reject','2019-12-23 07:44:27'),(1134280,'dodoos','','Access-Reject','2019-12-23 07:44:38'),(1134281,'dodoos','','Access-Reject','2019-12-23 07:44:50'),(1134282,'dodoos','','Access-Reject','2019-12-23 07:45:02'),(1134283,'dodoos','','Access-Reject','2019-12-23 07:45:13'),(1134284,'dodoos','','Access-Reject','2019-12-23 07:45:25'),(1134285,'dodoos','','Access-Reject','2019-12-23 07:45:37'),(1134286,'dodoos','','Access-Reject','2019-12-23 07:45:48'),(1134287,'dodoos','','Access-Reject','2019-12-23 07:46:00'),(1134288,'ekpetis','','Access-Accept','2019-12-23 07:46:03'),(1134289,'dodoos','','Access-Reject','2019-12-23 07:46:12'),(1134290,'dodoos','','Access-Reject','2019-12-23 07:46:24'),(1134291,'dodoos','','Access-Reject','2019-12-23 07:46:36'),(1134292,'dodoos','','Access-Reject','2019-12-23 07:46:47'),(1134293,'dodoos','','Access-Reject','2019-12-23 07:46:58'),(1134294,'dodoos','','Access-Reject','2019-12-23 07:47:11'),(1134295,'dodoos','','Access-Reject','2019-12-23 07:47:23'),(1134296,'dodoos','','Access-Reject','2019-12-23 07:47:27'),(1134297,'dodoos','','Access-Reject','2019-12-23 07:47:29'),(1134298,'dodoos','','Access-Reject','2019-12-23 07:47:31'),(1134299,'dodoos','','Access-Reject','2019-12-23 07:47:34'),(1134300,'dodoos','','Access-Reject','2019-12-23 07:47:37'),(1134301,'dodoos','','Access-Reject','2019-12-23 07:47:41'),(1134302,'dodoos','','Access-Reject','2019-12-23 07:47:51'),(1134303,'dodoos','','Access-Reject','2019-12-23 07:48:03'),(1134304,'dodoos','','Access-Reject','2019-12-23 07:48:16'),(1134305,'dodoos','','Access-Reject','2019-12-23 07:48:28'),(1134306,'dodoos','','Access-Reject','2019-12-23 07:48:40'),(1134307,'dodoos','','Access-Reject','2019-12-23 07:48:52'),(1134308,'dodoos','','Access-Reject','2019-12-23 07:49:04'),(1134309,'dodoos','','Access-Reject','2019-12-23 07:49:16'),(1134310,'dodoos','','Access-Reject','2019-12-23 07:49:27'),(1134311,'dodoos','','Access-Reject','2019-12-23 07:49:39'),(1134312,'dodoos','','Access-Reject','2019-12-23 07:49:50'),(1134313,'dodoos','','Access-Reject','2019-12-23 07:50:03'),(1134314,'dodoos','','Access-Reject','2019-12-23 07:50:14'),(1134315,'dodoos','','Access-Reject','2019-12-23 07:50:26'),(1134316,'dodoos','','Access-Reject','2019-12-23 07:50:37'),(1134317,'dodoos','','Access-Reject','2019-12-23 07:50:49'),(1134318,'dodoos','','Access-Reject','2019-12-23 07:51:00'),(1134319,'dodoos','','Access-Reject','2019-12-23 07:51:12'),(1134320,'dodoos','','Access-Reject','2019-12-23 07:51:24'),(1134321,'dodoos','','Access-Reject','2019-12-23 07:51:35'),(1134322,'dodoos','','Access-Reject','2019-12-23 07:51:47'),(1134323,'dodoos','','Access-Reject','2019-12-23 07:52:00'),(1134324,'dodoos','','Access-Reject','2019-12-23 07:52:56'),(1134325,'dodoos','','Access-Reject','2019-12-23 07:53:08'),(1134326,'dodoos','','Access-Reject','2019-12-23 07:53:19'),(1134327,'dodoos','','Access-Reject','2019-12-23 07:53:33'),(1134328,'dodoos','','Access-Reject','2019-12-23 07:53:45'),(1134329,'dodoos','','Access-Reject','2019-12-23 07:53:56'),(1134330,'dodoos','','Access-Reject','2019-12-23 07:54:09'),(1134331,'dodoos','','Access-Reject','2019-12-23 07:54:21'),(1134332,'dodoos','','Access-Reject','2019-12-23 07:54:32'),(1134333,'dodoos','','Access-Reject','2019-12-23 07:54:44'),(1134334,'dodoos','','Access-Reject','2019-12-23 07:54:56'),(1134335,'dodoos','','Access-Reject','2019-12-23 07:55:08'),(1134336,'dodoos','','Access-Reject','2019-12-23 07:55:19'),(1134337,'dodoos','','Access-Reject','2019-12-23 07:55:30'),(1134338,'dodoos','','Access-Reject','2019-12-23 07:55:42'),(1134339,'dodoos','','Access-Reject','2019-12-23 07:55:53'),(1134340,'dodoos','','Access-Reject','2019-12-23 07:56:05'),(1134341,'dodoos','','Access-Reject','2019-12-23 07:56:17'),(1134342,'dodoos','','Access-Reject','2019-12-23 07:56:29'),(1134343,'dodoos','','Access-Reject','2019-12-23 07:56:41'),(1134344,'dodoos','','Access-Reject','2019-12-23 07:56:53'),(1134345,'dodoos','','Access-Reject','2019-12-23 07:57:04'),(1134346,'dodoos','','Access-Reject','2019-12-23 07:57:16'),(1134347,'dodoos','','Access-Reject','2019-12-23 07:57:27'),(1134348,'dodoos','','Access-Reject','2019-12-23 07:57:39'),(1134349,'dodoos','','Access-Reject','2019-12-23 07:57:51'),(1134350,'dodoos','','Access-Reject','2019-12-23 07:58:02'),(1134351,'dodoos','','Access-Reject','2019-12-23 07:58:14'),(1134352,'dodoos','','Access-Reject','2019-12-23 07:58:25'),(1134353,'dodoos','','Access-Reject','2019-12-23 07:58:37'),(1134354,'dodoos','','Access-Reject','2019-12-23 07:58:49'),(1134355,'dodoos','','Access-Reject','2019-12-23 07:59:01'),(1134356,'dodoos','','Access-Reject','2019-12-23 07:59:13'),(1134357,'dodoos','','Access-Reject','2019-12-23 07:59:25'),(1134358,'dodoos','','Access-Reject','2019-12-23 07:59:36'),(1134359,'dodoos','','Access-Reject','2019-12-23 07:59:48'),(1134360,'dodoos','','Access-Reject','2019-12-23 08:00:01'),(1134361,'amanful','','Access-Accept','2019-12-23 08:00:06'),(1134362,'dodoos','','Access-Reject','2019-12-23 08:00:13'),(1134363,'dodoos','','Access-Reject','2019-12-23 08:00:25'),(1134364,'dodoos','','Access-Reject','2019-12-23 08:00:36'),(1134365,'dodoos','','Access-Reject','2019-12-23 08:00:49'),(1134366,'dodoos','','Access-Reject','2019-12-23 08:01:01'),(1134367,'dodoos','','Access-Reject','2019-12-23 08:01:13'),(1134368,'dodoos','','Access-Reject','2019-12-23 08:01:24'),(1134369,'dodoos','','Access-Reject','2019-12-23 08:01:36'),(1134370,'dodoos','','Access-Reject','2019-12-23 08:01:48'),(1134371,'dodoos','','Access-Reject','2019-12-23 08:01:59'),(1134372,'dodoos','','Access-Reject','2019-12-23 08:02:11'),(1134373,'dodoos','','Access-Reject','2019-12-23 08:02:22'),(1134374,'dodoos','','Access-Reject','2019-12-23 08:02:34'),(1134375,'dodoos','','Access-Reject','2019-12-23 08:02:45'),(1134376,'dodoos','','Access-Reject','2019-12-23 08:02:57'),(1134377,'dodoos','','Access-Reject','2019-12-23 08:03:09'),(1134378,'dodoos','','Access-Reject','2019-12-23 08:03:20'),(1134379,'dodoos','','Access-Reject','2019-12-23 08:03:32'),(1134380,'dodoos','','Access-Reject','2019-12-23 08:03:43'),(1134381,'dodoos','','Access-Reject','2019-12-23 08:03:55'),(1134382,'dodoos','','Access-Reject','2019-12-23 08:04:07'),(1134383,'dodoos','','Access-Reject','2019-12-23 08:04:19'),(1134384,'dodoos','','Access-Reject','2019-12-23 08:04:31'),(1134385,'dodoos','','Access-Reject','2019-12-23 08:04:43'),(1134386,'dodoos','','Access-Reject','2019-12-23 08:04:54'),(1134387,'dodoos','','Access-Reject','2019-12-23 08:05:06'),(1134388,'dodoos','','Access-Reject','2019-12-23 08:05:17'),(1134389,'dodoos','','Access-Reject','2019-12-23 08:05:29'),(1134390,'dodoos','','Access-Reject','2019-12-23 08:05:43'),(1134391,'pempamsie','','Access-Accept','2019-12-23 08:05:44'),(1134392,'dodoos','','Access-Reject','2019-12-23 08:05:54'),(1134393,'dodoos','','Access-Reject','2019-12-23 08:06:07'),(1134394,'dodoos','','Access-Reject','2019-12-23 08:06:18'),(1134395,'dodoos','','Access-Reject','2019-12-23 08:06:30'),(1134396,'dodoos','','Access-Reject','2019-12-23 08:06:42'),(1134397,'dodoos','','Access-Reject','2019-12-23 08:06:53'),(1134398,'dodoos','','Access-Reject','2019-12-23 08:07:05'),(1134399,'dodoos','','Access-Reject','2019-12-23 08:07:17'),(1134400,'dodoos','','Access-Reject','2019-12-23 08:07:29'),(1134401,'dodoos','','Access-Reject','2019-12-23 08:07:40'),(1134402,'dodoos','','Access-Reject','2019-12-23 08:07:52'),(1134403,'dodoos','','Access-Reject','2019-12-23 08:08:04'),(1134404,'dodoos','','Access-Reject','2019-12-23 08:08:15'),(1134405,'dodoos','','Access-Reject','2019-12-23 08:08:27'),(1134406,'dodoos','','Access-Reject','2019-12-23 08:08:39'),(1134407,'dodoos','','Access-Reject','2019-12-23 08:08:50'),(1134408,'dodoos','','Access-Reject','2019-12-23 08:09:02'),(1134409,'dodoos','','Access-Reject','2019-12-23 08:09:14'),(1134410,'dodoos','','Access-Reject','2019-12-23 08:09:25'),(1134411,'dodoos','','Access-Reject','2019-12-23 08:09:37'),(1134412,'dodoos','','Access-Reject','2019-12-23 08:09:49'),(1134413,'dodoos','','Access-Reject','2019-12-23 08:10:00'),(1134414,'affiliation','','Access-Accept','2019-12-23 08:10:03'),(1134415,'britwums','','Access-Accept','2019-12-23 08:10:04'),(1134416,'anane-fenin','','Access-Accept','2019-12-23 08:10:08'),(1134417,'dodoos','','Access-Reject','2019-12-23 08:10:12'),(1134418,'dodoos','','Access-Reject','2019-12-23 08:10:24'),(1134419,'dodoos','','Access-Reject','2019-12-23 08:10:35'),(1134420,'dodoos','','Access-Reject','2019-12-23 08:10:47'),(1134421,'dodoos','','Access-Reject','2019-12-23 08:10:59'),(1134422,'dodoos','','Access-Reject','2019-12-23 08:11:11'),(1134423,'dodoos','','Access-Reject','2019-12-23 08:11:23'),(1134424,'dodoos','','Access-Reject','2019-12-23 08:11:34'),(1134425,'dodoos','','Access-Reject','2019-12-23 08:11:46'),(1134426,'dodoos','','Access-Reject','2019-12-23 08:11:58'),(1134427,'dodoos','','Access-Reject','2019-12-23 08:12:09'),(1134428,'dodoos','','Access-Reject','2019-12-23 08:12:21'),(1134429,'dodoos','','Access-Reject','2019-12-23 08:12:33'),(1134430,'dodoos','','Access-Reject','2019-12-23 08:12:45'),(1134431,'dodoos','','Access-Reject','2019-12-23 08:12:56'),(1134432,'dodoos','','Access-Reject','2019-12-23 08:13:07'),(1134433,'dodoos','','Access-Reject','2019-12-23 08:13:19'),(1134434,'dodoos','','Access-Reject','2019-12-23 08:13:31'),(1134435,'dodoos','','Access-Reject','2019-12-23 08:13:42'),(1134436,'dodoos','','Access-Reject','2019-12-23 08:13:54'),(1134437,'dodoos','','Access-Reject','2019-12-23 08:14:05'),(1134438,'dodoos','','Access-Reject','2019-12-23 08:14:17'),(1134439,'dodoos','','Access-Reject','2019-12-23 08:14:30'),(1134440,'dodoos','','Access-Reject','2019-12-23 08:14:42'),(1134441,'dodoos','','Access-Reject','2019-12-23 08:14:54'),(1134442,'dodoos','','Access-Reject','2019-12-23 08:15:06'),(1134443,'dodoos','','Access-Reject','2019-12-23 08:15:18'),(1134444,'dodoos','','Access-Reject','2019-12-23 08:15:29'),(1134445,'dodoos','','Access-Reject','2019-12-23 08:15:41'),(1134446,'dodoos','','Access-Reject','2019-12-23 08:15:52'),(1134447,'dodoos','','Access-Reject','2019-12-23 08:16:03'),(1134448,'dodoos','','Access-Reject','2019-12-23 08:16:15'),(1134449,'dodoos','','Access-Reject','2019-12-23 08:16:27'),(1134450,'dodoos','','Access-Reject','2019-12-23 08:16:39'),(1134451,'dodoos','','Access-Reject','2019-12-23 08:16:51'),(1134452,'dodoos','','Access-Reject','2019-12-23 08:17:03'),(1134453,'dodoos','','Access-Reject','2019-12-23 08:17:14'),(1134454,'dodoos','','Access-Reject','2019-12-23 08:17:26'),(1134455,'dodoos','','Access-Reject','2019-12-23 08:17:37'),(1134456,'dodoos','','Access-Reject','2019-12-23 08:17:49'),(1134457,'dodoos','','Access-Reject','2019-12-23 08:18:00'),(1134458,'dodoos','','Access-Reject','2019-12-23 08:18:12'),(1134459,'dodoos','','Access-Reject','2019-12-23 08:18:23'),(1134460,'dodoos','','Access-Reject','2019-12-23 08:18:35'),(1134461,'dodoos','','Access-Reject','2019-12-23 08:18:46'),(1134462,'dodoos','','Access-Reject','2019-12-23 08:18:58'),(1134463,'dodoos','','Access-Reject','2019-12-23 08:19:09'),(1134464,'dodoos','','Access-Reject','2019-12-23 08:19:20'),(1134465,'dodoos','','Access-Reject','2019-12-23 08:19:32'),(1134466,'dodoos','','Access-Reject','2019-12-23 08:19:43'),(1134467,'dodoos','','Access-Reject','2019-12-23 08:19:55'),(1134468,'dodoos','','Access-Reject','2019-12-23 08:20:06'),(1134469,'dodoos','','Access-Reject','2019-12-23 08:20:17'),(1134470,'dodoos','','Access-Reject','2019-12-23 08:20:29'),(1134471,'dodoos','','Access-Reject','2019-12-23 08:20:41'),(1134472,'dodoos','','Access-Reject','2019-12-23 08:20:52'),(1134473,'dodoos','','Access-Reject','2019-12-23 08:21:03'),(1134474,'dodoos','','Access-Reject','2019-12-23 08:21:15'),(1134475,'dodoos','','Access-Reject','2019-12-23 08:21:27'),(1134476,'dodoos','','Access-Reject','2019-12-23 08:21:38'),(1134477,'dodoos','','Access-Reject','2019-12-23 08:21:50'),(1134478,'dodoos','','Access-Reject','2019-12-23 08:22:02'),(1134479,'dodoos','','Access-Reject','2019-12-23 08:22:13'),(1134480,'dodoos','','Access-Reject','2019-12-23 08:22:24'),(1134481,'dodoos','','Access-Reject','2019-12-23 08:22:36'),(1134482,'dodoos','','Access-Reject','2019-12-23 08:22:47'),(1134483,'dodoos','','Access-Reject','2019-12-23 08:22:59'),(1134484,'dodoos','','Access-Reject','2019-12-23 08:23:10'),(1134485,'dodoos','','Access-Reject','2019-12-23 08:23:22'),(1134486,'dodoos','','Access-Reject','2019-12-23 08:23:33'),(1134487,'dodoos','','Access-Reject','2019-12-23 08:23:45'),(1134488,'dodoos','','Access-Reject','2019-12-23 08:23:56'),(1134489,'dodoos','','Access-Reject','2019-12-23 08:24:08'),(1134490,'dodoos','','Access-Reject','2019-12-23 08:24:19'),(1134491,'dodoos','','Access-Reject','2019-12-23 08:24:30'),(1134492,'dodoos','','Access-Reject','2019-12-23 08:24:42'),(1134493,'dodoos','','Access-Reject','2019-12-23 08:24:53'),(1134494,'dodoos','','Access-Reject','2019-12-23 08:25:04'),(1134495,'dodoos','','Access-Reject','2019-12-23 08:25:16'),(1134496,'dodoos','','Access-Reject','2019-12-23 08:25:27'),(1134497,'dodoos','','Access-Reject','2019-12-23 08:25:39'),(1134498,'dodoos','','Access-Reject','2019-12-23 08:25:50'),(1134499,'dodoos','','Access-Reject','2019-12-23 08:26:02'),(1134500,'dodoos','','Access-Reject','2019-12-23 08:26:13'),(1134501,'dodoos','','Access-Reject','2019-12-23 08:26:25'),(1134502,'dodoos','','Access-Reject','2019-12-23 08:26:36'),(1134503,'dodoos','','Access-Reject','2019-12-23 08:26:47'),(1134504,'dodoos','','Access-Reject','2019-12-23 08:26:59'),(1134505,'dodoos','','Access-Reject','2019-12-23 08:27:10'),(1134506,'dodoos','','Access-Reject','2019-12-23 08:27:22'),(1134507,'dodoos','','Access-Reject','2019-12-23 08:27:33'),(1134508,'dodoos','','Access-Reject','2019-12-23 08:27:44'),(1134509,'dodoos','','Access-Reject','2019-12-23 08:27:56'),(1134510,'dodoos','','Access-Reject','2019-12-23 08:28:07'),(1134511,'dodoos','','Access-Reject','2019-12-23 08:28:19'),(1134512,'dodoos','','Access-Reject','2019-12-23 08:28:31'),(1134513,'dodoos','','Access-Reject','2019-12-23 08:28:42'),(1134514,'dodoos','','Access-Reject','2019-12-23 08:28:54'),(1134515,'dodoos','','Access-Reject','2019-12-23 08:29:05'),(1134516,'dodoos','','Access-Reject','2019-12-23 08:29:17'),(1134517,'dodoos','','Access-Reject','2019-12-23 08:29:28'),(1134518,'dodoos','','Access-Reject','2019-12-23 08:29:40'),(1134519,'dodoos','','Access-Reject','2019-12-23 08:29:53'),(1134520,'dodoos','','Access-Reject','2019-12-23 08:30:04'),(1134521,'dodoos','','Access-Reject','2019-12-23 08:30:15'),(1134522,'dodoos','','Access-Reject','2019-12-23 08:30:27'),(1134523,'dodoos','','Access-Reject','2019-12-23 08:30:39'),(1134524,'dodoos','','Access-Reject','2019-12-23 08:30:51'),(1134525,'dodoos','','Access-Reject','2019-12-23 08:31:02'),(1134526,'dodoos','','Access-Reject','2019-12-23 08:31:13'),(1134527,'dodoos','','Access-Reject','2019-12-23 08:31:25'),(1134528,'dodoos','','Access-Reject','2019-12-23 08:31:36'),(1134529,'dodoos','','Access-Reject','2019-12-23 08:31:48'),(1134530,'dodoos','','Access-Reject','2019-12-23 08:31:59'),(1134531,'dodoos','','Access-Reject','2019-12-23 08:32:10'),(1134532,'dodoos','','Access-Reject','2019-12-23 08:32:22'),(1134533,'src_hostel','','Access-Accept','2019-12-23 08:32:24'),(1134534,'dodoos','','Access-Reject','2019-12-23 08:32:33'),(1134535,'dodoos','','Access-Reject','2019-12-23 08:32:45'),(1134536,'dodoos','','Access-Reject','2019-12-23 08:32:56'),(1134537,'dodoos','','Access-Reject','2019-12-23 08:33:08'),(1134538,'dodoos','','Access-Reject','2019-12-23 08:33:19'),(1134539,'dodoos','','Access-Reject','2019-12-23 08:33:32'),(1134540,'dodoos','','Access-Reject','2019-12-23 08:33:43'),(1134541,'dodoos','','Access-Reject','2019-12-23 08:33:54'),(1134542,'dodoos','','Access-Reject','2019-12-23 08:34:06'),(1134543,'dodoos','','Access-Reject','2019-12-23 08:34:17'),(1134544,'dodoos','','Access-Reject','2019-12-23 08:34:29'),(1134545,'dodoos','','Access-Reject','2019-12-23 08:34:40'),(1134546,'dodoos','','Access-Reject','2019-12-23 08:34:51'),(1134547,'dodoos','','Access-Reject','2019-12-23 08:35:03'),(1134548,'dodoos','','Access-Reject','2019-12-23 08:35:15'),(1134549,'dodoos','','Access-Reject','2019-12-23 08:35:26'),(1134550,'dodoos','','Access-Reject','2019-12-23 08:35:38'),(1134551,'dodoos','','Access-Reject','2019-12-23 08:35:49'),(1134552,'dodoos','','Access-Reject','2019-12-23 08:36:01'),(1134553,'dodoos','','Access-Reject','2019-12-23 08:36:12'),(1134554,'dodoos','','Access-Reject','2019-12-23 08:36:24'),(1134555,'dodoos','','Access-Reject','2019-12-23 08:36:35'),(1134556,'dodoos','','Access-Reject','2019-12-23 08:36:47'),(1134557,'dodoos','','Access-Reject','2019-12-23 08:36:58'),(1134558,'dodoos','','Access-Reject','2019-12-23 08:37:09'),(1134559,'dodoos','','Access-Reject','2019-12-23 08:37:21'),(1134560,'dodoos','','Access-Reject','2019-12-23 08:37:32'),(1134561,'dodoos','','Access-Reject','2019-12-23 08:37:44'),(1134562,'dodoos','','Access-Reject','2019-12-23 08:37:55'),(1134563,'dodoos','','Access-Reject','2019-12-23 08:38:07'),(1134564,'dodoos','','Access-Reject','2019-12-23 08:38:18'),(1134565,'dodoos','','Access-Reject','2019-12-23 08:38:30'),(1134566,'dodoos','','Access-Reject','2019-12-23 08:38:41'),(1134567,'dodoos','','Access-Reject','2019-12-23 08:38:52'),(1134568,'dodoos','','Access-Reject','2019-12-23 08:39:04'),(1134569,'dodoos','','Access-Reject','2019-12-23 08:39:15'),(1134570,'dodoos','','Access-Reject','2019-12-23 08:39:27'),(1134571,'dodoos','','Access-Reject','2019-12-23 08:39:39'),(1134572,'dodoos','','Access-Reject','2019-12-23 08:39:50'),(1134573,'dodoos','','Access-Reject','2019-12-23 08:40:01'),(1134574,'capitalhill','','Access-Accept','2019-12-23 08:40:10'),(1134575,'dodoos','','Access-Reject','2019-12-23 08:40:13'),(1134576,'dodoos','','Access-Reject','2019-12-23 08:40:24'),(1134577,'dodoos','','Access-Reject','2019-12-23 08:40:36'),(1134578,'dodoos','','Access-Reject','2019-12-23 08:40:47'),(1134579,'dodoos','','Access-Reject','2019-12-23 08:40:59'),(1134580,'dodoos','','Access-Reject','2019-12-23 08:41:10'),(1134581,'dodoos','','Access-Reject','2019-12-23 08:41:22'),(1134582,'dodoos','','Access-Reject','2019-12-23 08:41:33'),(1134583,'dodoos','','Access-Reject','2019-12-23 08:41:45'),(1134584,'dodoos','','Access-Reject','2019-12-23 08:41:57'),(1134585,'dodoos','','Access-Reject','2019-12-23 08:42:08'),(1134586,'dodoos','','Access-Reject','2019-12-23 08:42:20'),(1134587,'dodoos','','Access-Reject','2019-12-23 08:42:31'),(1134588,'dodoos','','Access-Reject','2019-12-23 08:42:42'),(1134589,'dodoos','','Access-Reject','2019-12-23 08:42:54'),(1134590,'dodoos','','Access-Reject','2019-12-23 08:43:06'),(1134591,'baduwa','','Access-Accept','2019-12-23 08:43:17'),(1134592,'dodoos','','Access-Reject','2019-12-23 08:43:17'),(1134593,'dodoos','','Access-Reject','2019-12-23 08:43:29'),(1134594,'dodoos','','Access-Reject','2019-12-23 08:43:41'),(1134595,'dodoos','','Access-Reject','2019-12-23 08:43:52'),(1134596,'dodoos','','Access-Reject','2019-12-23 08:44:03'),(1134597,'dodoos','','Access-Reject','2019-12-23 08:44:15'),(1134598,'dodoos','','Access-Reject','2019-12-23 08:44:26'),(1134599,'dodoos','','Access-Reject','2019-12-23 08:44:38'),(1134600,'dodoos','','Access-Reject','2019-12-23 08:44:49'),(1134601,'dodoos','','Access-Reject','2019-12-23 08:45:00'),(1134602,'dodoos','','Access-Reject','2019-12-23 08:45:12'),(1134603,'dodoos','','Access-Reject','2019-12-23 08:45:23'),(1134604,'dodoos','','Access-Reject','2019-12-23 08:45:35'),(1134605,'dodoos','','Access-Reject','2019-12-23 08:45:46'),(1134606,'dodoos','','Access-Reject','2019-12-23 08:45:58'),(1134607,'ekpetis','','Access-Accept','2019-12-23 08:46:05'),(1134608,'dodoos','','Access-Reject','2019-12-23 08:46:09'),(1134609,'dodoos','','Access-Reject','2019-12-23 08:46:21'),(1134610,'dodoos','','Access-Reject','2019-12-23 08:46:33'),(1134611,'dodoos','','Access-Reject','2019-12-23 08:46:45'),(1134612,'dodoos','','Access-Reject','2019-12-23 08:46:57'),(1134613,'dodoos','','Access-Reject','2019-12-23 08:47:09'),(1134614,'dodoos','','Access-Reject','2019-12-23 08:47:20'),(1134615,'dodoos','','Access-Reject','2019-12-23 08:47:27'),(1134616,'dodoos','','Access-Reject','2019-12-23 08:47:28'),(1134617,'dodoos','','Access-Reject','2019-12-23 08:47:30'),(1134618,'dodoos','','Access-Reject','2019-12-23 08:47:32'),(1134619,'dodoos','','Access-Reject','2019-12-23 08:47:36'),(1134620,'dodoos','','Access-Reject','2019-12-23 08:47:40'),(1134621,'dodoos','','Access-Reject','2019-12-23 08:47:48'),(1134622,'dodoos','','Access-Reject','2019-12-23 08:48:00'),(1134623,'dodoos','','Access-Reject','2019-12-23 08:48:11'),(1134624,'dodoos','','Access-Reject','2019-12-23 08:48:23'),(1134625,'dodoos','','Access-Reject','2019-12-23 08:48:34'),(1134626,'dodoos','','Access-Reject','2019-12-23 08:48:48'),(1134627,'dodoos','','Access-Reject','2019-12-23 08:48:59'),(1134628,'dodoos','','Access-Reject','2019-12-23 08:49:11'),(1134629,'dodoos','','Access-Reject','2019-12-23 08:49:22'),(1134630,'dodoos','','Access-Reject','2019-12-23 08:49:34'),(1134631,'dodoos','','Access-Reject','2019-12-23 08:49:45'),(1134632,'dodoos','','Access-Reject','2019-12-23 08:49:56'),(1134633,'dodoos','','Access-Reject','2019-12-23 08:50:08'),(1134634,'dodoos','','Access-Reject','2019-12-23 08:50:20'),(1134635,'dodoos','','Access-Reject','2019-12-23 08:50:32'),(1134636,'dodoos','','Access-Reject','2019-12-23 08:50:43'),(1134637,'dodoos','','Access-Reject','2019-12-23 08:50:55'),(1134638,'dodoos','','Access-Reject','2019-12-23 08:51:06'),(1134639,'dodoos','','Access-Reject','2019-12-23 08:51:17'),(1134640,'dodoos','','Access-Reject','2019-12-23 08:51:29'),(1134641,'dodoos','','Access-Reject','2019-12-23 08:51:40'),(1134642,'dodoos','','Access-Reject','2019-12-23 08:51:52'),(1134643,'dodoos','','Access-Reject','2019-12-23 08:52:03'),(1134644,'dodoos','','Access-Reject','2019-12-23 08:52:15'),(1134645,'dodoos','','Access-Reject','2019-12-23 08:52:26'),(1134646,'dodoos','','Access-Reject','2019-12-23 08:52:38'),(1134647,'dodoos','','Access-Reject','2019-12-23 08:52:49'),(1134648,'dodoos','','Access-Reject','2019-12-23 08:53:01'),(1134649,'dodoos','','Access-Reject','2019-12-23 08:53:12'),(1134650,'dodoos','','Access-Reject','2019-12-23 08:53:23'),(1134651,'dodoos','','Access-Reject','2019-12-23 08:53:35'),(1134652,'dodoos','','Access-Reject','2019-12-23 08:53:46'),(1134653,'dodoos','','Access-Reject','2019-12-23 08:53:57'),(1134654,'dodoos','','Access-Reject','2019-12-23 08:54:09'),(1134655,'dodoos','','Access-Reject','2019-12-23 08:54:20'),(1134656,'dodoos','','Access-Reject','2019-12-23 08:54:32'),(1134657,'dodoos','','Access-Reject','2019-12-23 08:54:43'),(1134658,'dodoos','','Access-Reject','2019-12-23 08:54:54'),(1134659,'dodoos','','Access-Reject','2019-12-23 08:55:06'),(1134660,'dodoos','','Access-Reject','2019-12-23 08:55:17'),(1134661,'dodoos','','Access-Reject','2019-12-23 08:55:29'),(1134662,'dodoos','','Access-Reject','2019-12-23 08:55:40'),(1134663,'dodoos','','Access-Reject','2019-12-23 08:55:52'),(1134664,'dodoos','','Access-Reject','2019-12-23 08:56:03'),(1134665,'dodoos','','Access-Reject','2019-12-23 08:56:14'),(1134666,'dodoos','','Access-Reject','2019-12-23 08:56:26'),(1134667,'dodoos','','Access-Reject','2019-12-23 08:56:37'),(1134668,'dodoos','','Access-Reject','2019-12-23 08:56:48'),(1134669,'dodoos','','Access-Reject','2019-12-23 08:57:00'),(1134670,'dodoos','','Access-Reject','2019-12-23 08:57:11'),(1134671,'dodoos','','Access-Reject','2019-12-23 08:57:23'),(1134672,'dodoos','','Access-Reject','2019-12-23 08:57:34'),(1134673,'dodoos','','Access-Reject','2019-12-23 08:57:46'),(1134674,'dodoos','','Access-Reject','2019-12-23 08:57:57'),(1134675,'dodoos','','Access-Reject','2019-12-23 08:58:08'),(1134676,'dodoos','','Access-Reject','2019-12-23 08:58:20'),(1134677,'dodoos','','Access-Reject','2019-12-23 08:58:31'),(1134678,'dodoos','','Access-Reject','2019-12-23 08:58:43'),(1134679,'dodoos','','Access-Reject','2019-12-23 08:58:54'),(1134680,'dodoos','','Access-Reject','2019-12-23 08:59:06'),(1134681,'dodoos','','Access-Reject','2019-12-23 08:59:18'),(1134682,'dodoos','','Access-Reject','2019-12-23 08:59:29'),(1134683,'dodoos','','Access-Reject','2019-12-23 08:59:40'),(1134684,'dodoos','','Access-Reject','2019-12-23 08:59:52'),(1134685,'dodoos','','Access-Reject','2019-12-23 09:00:03'),(1134686,'dodoos','','Access-Reject','2019-12-23 09:00:15'),(1134687,'dodoos','','Access-Reject','2019-12-23 09:00:26'),(1134688,'dodoos','','Access-Reject','2019-12-23 09:00:38'),(1134689,'dodoos','','Access-Reject','2019-12-23 09:00:49'),(1134690,'dodoos','','Access-Reject','2019-12-23 09:01:00'),(1134691,'dodoos','','Access-Reject','2019-12-23 09:01:12'),(1134692,'dodoos','','Access-Reject','2019-12-23 09:01:23'),(1134693,'dodoos','','Access-Reject','2019-12-23 09:01:35'),(1134694,'dodoos','','Access-Reject','2019-12-23 09:01:46'),(1134695,'dodoos','','Access-Reject','2019-12-23 09:01:57'),(1134696,'dodoos','','Access-Reject','2019-12-23 09:02:09'),(1134697,'dodoos','','Access-Reject','2019-12-23 09:02:20'),(1134698,'dodoos','','Access-Reject','2019-12-23 09:02:32'),(1134699,'dodoos','','Access-Reject','2019-12-23 09:02:43'),(1134700,'dodoos','','Access-Reject','2019-12-23 09:02:54'),(1134701,'dodoos','','Access-Reject','2019-12-23 09:03:06'),(1134702,'dodoos','','Access-Reject','2019-12-23 09:03:17'),(1134703,'dodoos','','Access-Reject','2019-12-23 09:03:29'),(1134704,'dodoos','','Access-Reject','2019-12-23 09:03:40'),(1134705,'dodoos','','Access-Reject','2019-12-23 09:03:52'),(1134706,'dodoos','','Access-Reject','2019-12-23 09:04:03'),(1134707,'dodoos','','Access-Reject','2019-12-23 09:04:15'),(1134708,'dodoos','','Access-Reject','2019-12-23 09:04:26'),(1134709,'dodoos','','Access-Reject','2019-12-23 09:04:38'),(1134710,'dodoos','','Access-Reject','2019-12-23 09:04:49'),(1134711,'dodoos','','Access-Reject','2019-12-23 09:05:01'),(1134712,'dodoos','','Access-Reject','2019-12-23 09:05:12'),(1134713,'dodoos','','Access-Reject','2019-12-23 09:05:24'),(1134714,'dodoos','','Access-Reject','2019-12-23 09:05:35'),(1134715,'dodoos','','Access-Reject','2019-12-23 09:05:47'),(1134716,'dodoos','','Access-Reject','2019-12-23 09:05:58'),(1134717,'dodoos','','Access-Reject','2019-12-23 09:06:09'),(1134718,'dodoos','','Access-Reject','2019-12-23 09:06:21'),(1134719,'dodoos','','Access-Reject','2019-12-23 09:06:32'),(1134720,'dodoos','','Access-Reject','2019-12-23 09:06:44'),(1134721,'dodoos','','Access-Reject','2019-12-23 09:06:55'),(1134722,'dodoos','','Access-Reject','2019-12-23 09:07:07'),(1134723,'dodoos','','Access-Reject','2019-12-23 09:07:18'),(1134724,'dodoos','','Access-Reject','2019-12-23 09:07:30'),(1134725,'dodoos','','Access-Reject','2019-12-23 09:07:41'),(1134726,'dodoos','','Access-Reject','2019-12-23 09:07:53'),(1134727,'dodoos','','Access-Reject','2019-12-23 09:08:04'),(1134728,'dodoos','','Access-Reject','2019-12-23 09:08:15'),(1134729,'dodoos','','Access-Reject','2019-12-23 09:08:27'),(1134730,'dodoos','','Access-Reject','2019-12-23 09:08:38'),(1134731,'dodoos','','Access-Reject','2019-12-23 09:08:50'),(1134732,'dodoos','','Access-Reject','2019-12-23 09:09:01'),(1134733,'dodoos','','Access-Reject','2019-12-23 09:09:13'),(1134734,'dodoos','','Access-Reject','2019-12-23 09:09:25'),(1134735,'dodoos','','Access-Reject','2019-12-23 09:09:36'),(1134736,'dodoos','','Access-Reject','2019-12-23 09:09:48'),(1134737,'dodoos','','Access-Reject','2019-12-23 09:09:59'),(1134738,'dodoos','','Access-Reject','2019-12-23 09:10:11'),(1134739,'dodoos','','Access-Reject','2019-12-23 09:10:22'),(1134740,'dodoos','','Access-Reject','2019-12-23 09:10:34'),(1134741,'dodoos','','Access-Reject','2019-12-23 09:10:45'),(1134742,'dodoos','','Access-Reject','2019-12-23 09:10:56'),(1134743,'dodoos','','Access-Reject','2019-12-23 09:11:08'),(1134744,'dodoos','','Access-Reject','2019-12-23 09:11:19'),(1134745,'dodoos','','Access-Reject','2019-12-23 09:11:31'),(1134746,'dodoos','','Access-Reject','2019-12-23 09:11:42'),(1134747,'dodoos','','Access-Reject','2019-12-23 09:11:54'),(1134748,'dodoos','','Access-Reject','2019-12-23 09:12:05'),(1134749,'dodoos','','Access-Reject','2019-12-23 09:12:17'),(1134750,'dodoos','','Access-Reject','2019-12-23 09:12:28'),(1134751,'dodoos','','Access-Reject','2019-12-23 09:12:39'),(1134752,'dodoos','','Access-Reject','2019-12-23 09:12:51'),(1134753,'dodoos','','Access-Reject','2019-12-23 09:13:02'),(1134754,'dodoos','','Access-Reject','2019-12-23 09:13:14'),(1134755,'dodoos','','Access-Reject','2019-12-23 09:13:25'),(1134756,'dodoos','','Access-Reject','2019-12-23 09:13:36'),(1134757,'dodoos','','Access-Reject','2019-12-23 09:13:48'),(1134758,'dodoos','','Access-Reject','2019-12-23 09:13:59'),(1134759,'dodoos','','Access-Reject','2019-12-23 09:14:11'),(1134760,'dodoos','','Access-Reject','2019-12-23 09:14:22'),(1134761,'dodoos','','Access-Reject','2019-12-23 09:14:34'),(1134762,'dodoos','','Access-Reject','2019-12-23 09:14:45'),(1134763,'dodoos','','Access-Reject','2019-12-23 09:14:57'),(1134764,'dodoos','','Access-Reject','2019-12-23 09:15:08'),(1134765,'dodoos','','Access-Reject','2019-12-23 09:15:20'),(1134766,'dodoos','','Access-Reject','2019-12-23 09:15:31'),(1134767,'dodoos','','Access-Reject','2019-12-23 09:15:42'),(1134768,'dodoos','','Access-Reject','2019-12-23 09:15:54'),(1134769,'dodoos','','Access-Reject','2019-12-23 09:16:05'),(1134770,'dodoos','','Access-Reject','2019-12-23 09:16:17'),(1134771,'dodoos','','Access-Reject','2019-12-23 09:16:28'),(1134772,'dodoos','','Access-Reject','2019-12-23 09:16:40'),(1134773,'dodoos','','Access-Reject','2019-12-23 09:16:51'),(1134774,'dodoos','','Access-Reject','2019-12-23 09:17:02'),(1134775,'dodoos','','Access-Reject','2019-12-23 09:17:14'),(1134776,'dodoos','','Access-Reject','2019-12-23 09:17:25'),(1134777,'dodoos','','Access-Reject','2019-12-23 09:17:37'),(1134778,'dodoos','','Access-Reject','2019-12-23 09:17:49'),(1134779,'dodoos','','Access-Reject','2019-12-23 09:18:01'),(1134780,'dodoos','','Access-Reject','2019-12-23 09:18:12'),(1134781,'dodoos','','Access-Reject','2019-12-23 09:18:24'),(1134782,'dodoos','','Access-Reject','2019-12-23 09:18:35'),(1134783,'dodoos','','Access-Reject','2019-12-23 09:18:46'),(1134784,'dodoos','','Access-Reject','2019-12-23 09:18:58'),(1134785,'dodoos','','Access-Reject','2019-12-23 09:19:09'),(1134786,'dodoos','','Access-Reject','2019-12-23 09:19:21'),(1134787,'dodoos','','Access-Reject','2019-12-23 09:19:32'),(1134788,'dodoos','','Access-Reject','2019-12-23 09:19:44'),(1134789,'dodoos','','Access-Reject','2019-12-23 09:19:55'),(1134790,'dodoos','','Access-Reject','2019-12-23 09:20:06'),(1134791,'dodoos','','Access-Reject','2019-12-23 09:20:18'),(1134792,'dodoos','','Access-Reject','2019-12-23 09:20:29'),(1134793,'dodoos','','Access-Reject','2019-12-23 09:20:41'),(1134794,'dodoos','','Access-Reject','2019-12-23 09:20:52'),(1134795,'dodoos','','Access-Reject','2019-12-23 09:21:04'),(1134796,'dodoos','','Access-Reject','2019-12-23 09:21:15'),(1134797,'dodoos','','Access-Reject','2019-12-23 09:21:27'),(1134798,'dodoos','','Access-Reject','2019-12-23 09:21:38'),(1134799,'dodoos','','Access-Reject','2019-12-23 09:21:49'),(1134800,'dodoos','','Access-Reject','2019-12-23 09:22:01'),(1134801,'dodoos','','Access-Reject','2019-12-23 09:22:12'),(1134802,'dodoos','','Access-Reject','2019-12-23 09:22:24'),(1134803,'dodoos','','Access-Reject','2019-12-23 09:22:35'),(1134804,'dodoos','','Access-Reject','2019-12-23 09:22:46'),(1134805,'dodoos','','Access-Reject','2019-12-23 09:22:58'),(1134806,'dodoos','','Access-Reject','2019-12-23 09:23:09'),(1134807,'dodoos','','Access-Reject','2019-12-23 09:23:21'),(1134808,'dodoos','','Access-Reject','2019-12-23 09:23:32'),(1134809,'dodoos','','Access-Reject','2019-12-23 09:23:44'),(1134810,'dodoos','','Access-Reject','2019-12-23 09:24:28'),(1134811,'dodoos','','Access-Reject','2019-12-23 09:24:39'),(1134812,'dodoos','','Access-Reject','2019-12-23 09:24:51'),(1134813,'dodoos','','Access-Reject','2019-12-23 09:25:02'),(1134814,'dodoos','','Access-Reject','2019-12-23 09:25:13'),(1134815,'dodoos','','Access-Reject','2019-12-23 09:25:25'),(1134816,'dodoos','','Access-Reject','2019-12-23 09:25:36'),(1134817,'dodoos','','Access-Reject','2019-12-23 09:25:48'),(1134818,'dodoos','','Access-Reject','2019-12-23 09:25:59'),(1134819,'dodoos','','Access-Reject','2019-12-23 09:26:10'),(1134820,'dodoos','','Access-Reject','2019-12-23 09:26:22'),(1134821,'dodoos','','Access-Reject','2019-12-23 09:26:33'),(1134822,'dodoos','','Access-Reject','2019-12-23 09:26:45'),(1134823,'dodoos','','Access-Reject','2019-12-23 09:26:56'),(1134824,'dodoos','','Access-Reject','2019-12-23 09:27:08'),(1134825,'dodoos','','Access-Reject','2019-12-23 09:27:19'),(1134826,'dodoos','','Access-Reject','2019-12-23 09:27:30'),(1134827,'dodoos','','Access-Reject','2019-12-23 09:27:42'),(1134828,'dodoos','','Access-Reject','2019-12-23 09:27:53'),(1134829,'dodoos','','Access-Reject','2019-12-23 09:28:05'),(1134830,'dodoos','','Access-Reject','2019-12-23 09:28:16'),(1134831,'dodoos','','Access-Reject','2019-12-23 09:28:27'),(1134832,'dodoos','','Access-Reject','2019-12-23 09:28:39'),(1134833,'dodoos','','Access-Reject','2019-12-23 09:28:50'),(1134834,'dodoos','','Access-Reject','2019-12-23 09:29:02'),(1134835,'dodoos','','Access-Reject','2019-12-23 09:29:13'),(1134836,'dodoos','','Access-Reject','2019-12-23 09:29:24'),(1134837,'dodoos','','Access-Reject','2019-12-23 09:29:36'),(1134838,'dodoos','','Access-Reject','2019-12-23 09:29:47'),(1134839,'dodoos','','Access-Reject','2019-12-23 09:29:58'),(1134840,'dodoos','','Access-Reject','2019-12-23 09:30:10'),(1134841,'dodoos','','Access-Reject','2019-12-23 09:30:21'),(1134842,'dodoos','','Access-Reject','2019-12-23 09:30:32'),(1134843,'dodoos','','Access-Reject','2019-12-23 09:30:44'),(1134844,'dodoos','','Access-Reject','2019-12-23 09:30:55'),(1134845,'dodoos','','Access-Reject','2019-12-23 09:31:07'),(1134846,'dodoos','','Access-Reject','2019-12-23 09:31:18'),(1134847,'dodoos','','Access-Reject','2019-12-23 09:31:29'),(1134848,'dodoos','','Access-Reject','2019-12-23 09:31:41'),(1134849,'dodoos','','Access-Reject','2019-12-23 09:31:52'),(1134850,'dodoos','','Access-Reject','2019-12-23 09:32:04'),(1134851,'dodoos','','Access-Reject','2019-12-23 09:32:15'),(1134852,'src_hostel','','Access-Accept','2019-12-23 09:32:24'),(1134853,'dodoos','','Access-Reject','2019-12-23 09:32:26'),(1134854,'dodoos','','Access-Reject','2019-12-23 09:32:38'),(1134855,'dodoos','','Access-Reject','2019-12-23 09:32:49'),(1134856,'dodoos','','Access-Reject','2019-12-23 09:33:01'),(1134857,'dodoos','','Access-Reject','2019-12-23 09:33:12'),(1134858,'dodoos','','Access-Reject','2019-12-23 09:33:23'),(1134859,'dodoos','','Access-Reject','2019-12-23 09:33:35'),(1134860,'dodoos','','Access-Reject','2019-12-23 09:33:46'),(1134861,'dodoos','','Access-Reject','2019-12-23 09:33:57'),(1134862,'dodoos','','Access-Reject','2019-12-23 09:34:09'),(1134863,'dodoos','','Access-Reject','2019-12-23 09:34:20'),(1134864,'dodoos','','Access-Reject','2019-12-23 09:34:32'),(1134865,'dodoos','','Access-Reject','2019-12-23 09:34:43'),(1134866,'dodoos','','Access-Reject','2019-12-23 09:34:55'),(1134867,'dodoos','','Access-Reject','2019-12-23 09:35:06'),(1134868,'dodoos','','Access-Reject','2019-12-23 09:35:17'),(1134869,'dodoos','','Access-Reject','2019-12-23 09:35:29'),(1134870,'dodoos','','Access-Reject','2019-12-23 09:35:40'),(1134871,'dodoos','','Access-Reject','2019-12-23 09:35:51'),(1134872,'dodoos','','Access-Reject','2019-12-23 09:36:03'),(1134873,'dodoos','','Access-Reject','2019-12-23 09:36:14'),(1134874,'dodoos','','Access-Reject','2019-12-23 09:36:26'),(1134875,'dodoos','','Access-Reject','2019-12-23 09:36:37'),(1134876,'dodoos','','Access-Reject','2019-12-23 09:36:48'),(1134877,'dodoos','','Access-Reject','2019-12-23 09:37:00'),(1134878,'dodoos','','Access-Reject','2019-12-23 09:37:11'),(1134879,'dodoos','','Access-Reject','2019-12-23 09:37:23'),(1134880,'dodoos','','Access-Reject','2019-12-23 09:37:34'),(1134881,'dodoos','','Access-Reject','2019-12-23 09:37:45'),(1134882,'dodoos','','Access-Reject','2019-12-23 09:37:57'),(1134883,'dodoos','','Access-Reject','2019-12-23 09:38:08'),(1134884,'dodoos','','Access-Reject','2019-12-23 09:38:19'),(1134885,'ekpetis','','Access-Accept','2019-12-23 09:38:31'),(1134886,'dodoos','','Access-Reject','2019-12-23 09:38:32'),(1134887,'dodoos','','Access-Reject','2019-12-23 09:38:43'),(1134888,'dodoos','','Access-Reject','2019-12-23 09:38:54'),(1134889,'dodoos','','Access-Reject','2019-12-23 09:39:06'),(1134890,'dodoos','','Access-Reject','2019-12-23 09:39:17'),(1134891,'dodoos','','Access-Reject','2019-12-23 09:39:29'),(1134892,'dodoos','','Access-Reject','2019-12-23 09:39:40'),(1134893,'dodoos','','Access-Reject','2019-12-23 09:39:51'),(1134894,'dodoos','','Access-Reject','2019-12-23 09:40:03'),(1134895,'capitalhill','','Access-Accept','2019-12-23 09:40:10'),(1134896,'dodoos','','Access-Reject','2019-12-23 09:40:14'),(1134897,'dodoos','','Access-Reject','2019-12-23 09:40:25'),(1134898,'dodoos','','Access-Reject','2019-12-23 09:40:37'),(1134899,'dodoos','','Access-Reject','2019-12-23 09:40:48'),(1134900,'dodoos','','Access-Reject','2019-12-23 09:41:00'),(1134901,'dodoos','','Access-Reject','2019-12-23 09:41:11'),(1134902,'dodoos','','Access-Reject','2019-12-23 09:41:23'),(1134903,'dodoos','','Access-Reject','2019-12-23 09:41:34'),(1134904,'dodoos','','Access-Reject','2019-12-23 09:41:45'),(1134905,'dodoos','','Access-Reject','2019-12-23 09:41:57'),(1134906,'dodoos','','Access-Reject','2019-12-23 09:42:08'),(1134907,'dodoos','','Access-Reject','2019-12-23 09:42:19'),(1134908,'dodoos','','Access-Reject','2019-12-23 09:42:31'),(1134909,'dodoos','','Access-Reject','2019-12-23 09:42:42'),(1134910,'dodoos','','Access-Reject','2019-12-23 09:42:53'),(1134911,'dodoos','','Access-Reject','2019-12-23 09:43:05'),(1134912,'dodoos','','Access-Reject','2019-12-23 09:43:16'),(1134913,'baduwa','','Access-Accept','2019-12-23 09:43:17'),(1134914,'dodoos','','Access-Reject','2019-12-23 09:43:28'),(1134915,'dodoos','','Access-Reject','2019-12-23 09:43:39'),(1134916,'dodoos','','Access-Reject','2019-12-23 09:43:50'),(1134917,'dodoos','','Access-Reject','2019-12-23 09:44:02'),(1134918,'dodoos','','Access-Reject','2019-12-23 09:44:13'),(1134919,'dodoos','','Access-Reject','2019-12-23 09:44:25'),(1134920,'dodoos','','Access-Reject','2019-12-23 09:44:36'),(1134921,'dodoos','','Access-Reject','2019-12-23 09:44:47'),(1134922,'dodoos','','Access-Reject','2019-12-23 09:44:59'),(1134923,'dodoos','','Access-Reject','2019-12-23 09:45:10'),(1134924,'dodoos','','Access-Reject','2019-12-23 09:45:22'),(1134925,'dodoos','','Access-Reject','2019-12-23 09:45:33'),(1134926,'dodoos','','Access-Reject','2019-12-23 09:45:45'),(1134927,'dodoos','','Access-Reject','2019-12-23 09:45:56'),(1134928,'ekpetis','','Access-Accept','2019-12-23 09:46:07'),(1134929,'dodoos','','Access-Reject','2019-12-23 09:46:08'),(1134930,'dodoos','','Access-Reject','2019-12-23 09:46:19'),(1134931,'dodoos','','Access-Reject','2019-12-23 09:46:30'),(1134932,'dodoos','','Access-Reject','2019-12-23 09:46:42'),(1134933,'dodoos','','Access-Reject','2019-12-23 09:46:53'),(1134934,'dodoos','','Access-Reject','2019-12-23 09:47:05'),(1134935,'dodoos','','Access-Reject','2019-12-23 09:47:16'),(1134936,'dodoos','','Access-Reject','2019-12-23 09:47:27'),(1134937,'dodoos','','Access-Reject','2019-12-23 09:47:28'),(1134938,'dodoos','','Access-Reject','2019-12-23 09:47:30'),(1134939,'dodoos','','Access-Reject','2019-12-23 09:47:32'),(1134940,'dodoos','','Access-Reject','2019-12-23 09:47:35'),(1134941,'dodoos','','Access-Reject','2019-12-23 09:47:39'),(1134942,'dodoos','','Access-Reject','2019-12-23 09:47:47'),(1134943,'dodoos','','Access-Reject','2019-12-23 09:47:59'),(1134944,'dodoos','','Access-Reject','2019-12-23 09:48:10'),(1134945,'dodoos','','Access-Reject','2019-12-23 09:48:22'),(1134946,'dodoos','','Access-Reject','2019-12-23 09:48:33'),(1134947,'dodoos','','Access-Reject','2019-12-23 09:48:44'),(1134948,'dodoos','','Access-Reject','2019-12-23 09:48:56'),(1134949,'dodoos','','Access-Reject','2019-12-23 09:49:07'),(1134950,'dodoos','','Access-Reject','2019-12-23 09:49:19'),(1134951,'dodoos','','Access-Reject','2019-12-23 09:49:30'),(1134952,'dodoos','','Access-Reject','2019-12-23 09:49:42'),(1134953,'dodoos','','Access-Reject','2019-12-23 09:49:53'),(1134954,'dodoos','','Access-Reject','2019-12-23 09:50:04'),(1134955,'dodoos','','Access-Reject','2019-12-23 09:50:16'),(1134956,'dodoos','','Access-Reject','2019-12-23 09:50:27'),(1134957,'dodoos','','Access-Reject','2019-12-23 09:50:39'),(1134958,'dodoos','','Access-Reject','2019-12-23 09:50:50'),(1134959,'dodoos','','Access-Reject','2019-12-23 09:51:01'),(1134960,'dodoos','','Access-Reject','2019-12-23 09:51:13'),(1134961,'dodoos','','Access-Reject','2019-12-23 09:51:24'),(1134962,'dodoos','','Access-Reject','2019-12-23 09:51:36'),(1134963,'dodoos','','Access-Reject','2019-12-23 09:51:47'),(1134964,'dodoos','','Access-Reject','2019-12-23 09:51:58'),(1134965,'dodoos','','Access-Reject','2019-12-23 09:52:11'),(1134966,'dodoos','','Access-Reject','2019-12-23 09:52:23'),(1134967,'dodoos','','Access-Reject','2019-12-23 09:52:35'),(1134968,'dodoos','','Access-Reject','2019-12-23 09:52:46'),(1134969,'dodoos','','Access-Reject','2019-12-23 09:52:58'),(1134970,'dodoos','','Access-Reject','2019-12-23 09:53:09'),(1134971,'dodoos','','Access-Reject','2019-12-23 09:53:20'),(1134972,'dodoos','','Access-Reject','2019-12-23 09:53:32'),(1134973,'dodoos','','Access-Reject','2019-12-23 09:53:43'),(1134974,'dodoos','','Access-Reject','2019-12-23 09:53:55'),(1134975,'dodoos','','Access-Reject','2019-12-23 09:54:06'),(1134976,'dodoos','','Access-Reject','2019-12-23 09:54:17'),(1134977,'dodoos','','Access-Reject','2019-12-23 09:54:29'),(1134978,'dodoos','','Access-Reject','2019-12-23 09:54:40'),(1134979,'dodoos','','Access-Reject','2019-12-23 09:54:52'),(1134980,'dodoos','','Access-Reject','2019-12-23 09:55:03'),(1134981,'dodoos','','Access-Reject','2019-12-23 09:55:15'),(1134982,'dodoos','','Access-Reject','2019-12-23 09:55:26'),(1134983,'dodoos','','Access-Reject','2019-12-23 09:55:37'),(1134984,'dodoos','','Access-Reject','2019-12-23 09:55:49'),(1134985,'dodoos','','Access-Reject','2019-12-23 09:56:00'),(1134986,'dodoos','','Access-Reject','2019-12-23 09:56:12'),(1134987,'dodoos','','Access-Reject','2019-12-23 09:56:23'),(1134988,'dodoos','','Access-Reject','2019-12-23 09:56:35'),(1134989,'dodoos','','Access-Reject','2019-12-23 09:56:46'),(1134990,'dodoos','','Access-Reject','2019-12-23 09:56:58'),(1134991,'dodoos','','Access-Reject','2019-12-23 09:57:09'),(1134992,'dodoos','','Access-Reject','2019-12-23 09:57:21'),(1134993,'dodoos','','Access-Reject','2019-12-23 09:57:32'),(1134994,'dodoos','','Access-Reject','2019-12-23 09:57:43'),(1134995,'dodoos','','Access-Reject','2019-12-23 09:57:55'),(1134996,'dodoos','','Access-Reject','2019-12-23 09:58:06'),(1134997,'dodoos','','Access-Reject','2019-12-23 09:58:17'),(1134998,'dodoos','','Access-Reject','2019-12-23 09:58:29'),(1134999,'dodoos','','Access-Reject','2019-12-23 09:58:40'),(1135000,'dodoos','','Access-Reject','2019-12-23 09:58:52'),(1135001,'dodoos','','Access-Reject','2019-12-23 09:59:03'),(1135002,'dodoos','','Access-Reject','2019-12-23 09:59:15'),(1135003,'dodoos','','Access-Reject','2019-12-23 09:59:26'),(1135004,'dodoos','','Access-Reject','2019-12-23 09:59:37'),(1135005,'dodoos','','Access-Reject','2019-12-23 09:59:49'),(1135006,'dodoos','','Access-Reject','2019-12-23 10:00:00'),(1135007,'dodoos','','Access-Reject','2019-12-23 10:00:12'),(1135008,'dodoos','','Access-Reject','2019-12-23 10:00:23'),(1135009,'dodoos','','Access-Reject','2019-12-23 10:00:35'),(1135010,'dodoos','','Access-Reject','2019-12-23 10:00:46'),(1135011,'dodoos','','Access-Reject','2019-12-23 10:00:58'),(1135012,'dodoos','','Access-Reject','2019-12-23 10:01:09'),(1135013,'dodoos','','Access-Reject','2019-12-23 10:01:21'),(1135014,'dodoos','','Access-Reject','2019-12-23 10:01:32'),(1135015,'dodoos','','Access-Reject','2019-12-23 10:01:44'),(1135016,'dodoos','','Access-Reject','2019-12-23 10:01:55'),(1135017,'dodoos','','Access-Reject','2019-12-23 10:02:06'),(1135018,'dodoos','','Access-Reject','2019-12-23 10:02:18'),(1135019,'dodoos','','Access-Reject','2019-12-23 10:02:29'),(1135020,'dodoos','','Access-Reject','2019-12-23 10:02:41'),(1135021,'dodoos','','Access-Reject','2019-12-23 10:02:52'),(1135022,'dodoos','','Access-Reject','2019-12-23 10:03:04'),(1135023,'dodoos','','Access-Reject','2019-12-23 10:03:15'),(1135024,'dodoos','','Access-Reject','2019-12-23 10:03:27'),(1135025,'dodoos','','Access-Reject','2019-12-23 10:03:38'),(1135026,'dodoos','','Access-Reject','2019-12-23 10:03:50'),(1135027,'dodoos','','Access-Reject','2019-12-23 10:04:01'),(1135028,'dodoos','','Access-Reject','2019-12-23 10:04:12'),(1135029,'dodoos','','Access-Reject','2019-12-23 10:04:24'),(1135030,'dodoos','','Access-Reject','2019-12-23 10:04:35'),(1135031,'dodoos','','Access-Reject','2019-12-23 10:04:47'),(1135032,'dodoos','','Access-Reject','2019-12-23 10:04:58'),(1135033,'dodoos','','Access-Reject','2019-12-23 10:05:09'),(1135034,'dodoos','','Access-Reject','2019-12-23 10:05:21'),(1135035,'dodoos','','Access-Reject','2019-12-23 10:05:32'),(1135036,'dodoos','','Access-Reject','2019-12-23 10:05:44'),(1135037,'dodoos','','Access-Reject','2019-12-23 10:05:55'),(1135038,'dodoos','','Access-Reject','2019-12-23 10:06:06'),(1135039,'dodoos','','Access-Reject','2019-12-23 10:06:18'),(1135040,'dodoos','','Access-Reject','2019-12-23 10:06:30'),(1135041,'dodoos','','Access-Reject','2019-12-23 10:06:41'),(1135042,'dodoos','','Access-Reject','2019-12-23 10:06:53'),(1135043,'dodoos','','Access-Reject','2019-12-23 10:07:05'),(1135044,'dodoos','','Access-Reject','2019-12-23 10:07:16'),(1135045,'dodoos','','Access-Reject','2019-12-23 10:07:28'),(1135046,'dodoos','','Access-Reject','2019-12-23 10:07:39'),(1135047,'dodoos','','Access-Reject','2019-12-23 10:07:51'),(1135048,'dodoos','','Access-Reject','2019-12-23 10:08:02'),(1135049,'dodoos','','Access-Reject','2019-12-23 10:08:14'),(1135050,'dodoos','','Access-Reject','2019-12-23 10:08:25'),(1135051,'dodoos','','Access-Reject','2019-12-23 10:08:36'),(1135052,'dodoos','','Access-Reject','2019-12-23 10:08:48'),(1135053,'dodoos','','Access-Reject','2019-12-23 10:08:59'),(1135054,'dodoos','','Access-Reject','2019-12-23 10:09:11'),(1135055,'dodoos','','Access-Reject','2019-12-23 10:09:22'),(1135056,'dodoos','','Access-Reject','2019-12-23 10:09:33'),(1135057,'dodoos','','Access-Reject','2019-12-23 10:09:45'),(1135058,'dodoos','','Access-Reject','2019-12-23 10:09:56'),(1135059,'affiliation','','Access-Accept','2019-12-23 10:10:03'),(1135060,'anane-fenin','','Access-Accept','2019-12-23 10:10:07'),(1135061,'dodoos','','Access-Reject','2019-12-23 10:10:08'),(1135062,'dodoos','','Access-Reject','2019-12-23 10:10:19'),(1135063,'dodoos','','Access-Reject','2019-12-23 10:10:30'),(1135064,'dodoos','','Access-Reject','2019-12-23 10:10:42'),(1135065,'dodoos','','Access-Reject','2019-12-23 10:10:53'),(1135066,'dodoos','','Access-Reject','2019-12-23 10:11:05'),(1135067,'dodoos','','Access-Reject','2019-12-23 10:11:16'),(1135068,'dodoos','','Access-Reject','2019-12-23 10:11:27'),(1135069,'dodoos','','Access-Reject','2019-12-23 10:11:39'),(1135070,'dodoos','','Access-Reject','2019-12-23 10:11:50'),(1135071,'dodoos','','Access-Reject','2019-12-23 10:12:02'),(1135072,'dodoos','','Access-Reject','2019-12-23 10:12:13'),(1135073,'dodoos','','Access-Reject','2019-12-23 10:12:25'),(1135074,'dodoos','','Access-Reject','2019-12-23 10:12:36'),(1135075,'dodoos','','Access-Reject','2019-12-23 10:12:48'),(1135076,'dodoos','','Access-Reject','2019-12-23 10:12:59'),(1135077,'dodoos','','Access-Reject','2019-12-23 10:13:11'),(1135078,'dodoos','','Access-Reject','2019-12-23 10:13:22'),(1135079,'dodoos','','Access-Reject','2019-12-23 10:13:34'),(1135080,'dodoos','','Access-Reject','2019-12-23 10:13:45'),(1135081,'dodoos','','Access-Reject','2019-12-23 10:13:57'),(1135082,'dodoos','','Access-Reject','2019-12-23 10:14:08'),(1135083,'dodoos','','Access-Reject','2019-12-23 10:14:19'),(1135084,'dodoos','','Access-Reject','2019-12-23 10:14:31'),(1135085,'dodoos','','Access-Reject','2019-12-23 10:14:42'),(1135086,'dodoos','','Access-Reject','2019-12-23 10:14:54'),(1135087,'dodoos','','Access-Reject','2019-12-23 10:15:05'),(1135088,'dodoos','','Access-Reject','2019-12-23 10:15:16'),(1135089,'dodoos','','Access-Reject','2019-12-23 10:15:28'),(1135090,'dodoos','','Access-Reject','2019-12-23 10:15:39'),(1135091,'dodoos','','Access-Reject','2019-12-23 10:15:51'),(1135092,'dodoos','','Access-Reject','2019-12-23 10:16:02'),(1135093,'dodoos','','Access-Reject','2019-12-23 10:16:14'),(1135094,'dodoos','','Access-Reject','2019-12-23 10:16:25'),(1135095,'dodoos','','Access-Reject','2019-12-23 10:16:36'),(1135096,'dodoos','','Access-Reject','2019-12-23 10:16:48'),(1135097,'dodoos','','Access-Reject','2019-12-23 10:16:59'),(1135098,'dodoos','','Access-Reject','2019-12-23 10:17:11'),(1135099,'dodoos','','Access-Reject','2019-12-23 10:17:22'),(1135100,'dodoos','','Access-Reject','2019-12-23 10:17:33'),(1135101,'dodoos','','Access-Reject','2019-12-23 10:17:45'),(1135102,'dodoos','','Access-Reject','2019-12-23 10:17:56'),(1135103,'dodoos','','Access-Reject','2019-12-23 10:18:08'),(1135104,'dodoos','','Access-Reject','2019-12-23 10:18:19'),(1135105,'dodoos','','Access-Reject','2019-12-23 10:18:30'),(1135106,'dodoos','','Access-Reject','2019-12-23 10:18:42'),(1135107,'dodoos','','Access-Reject','2019-12-23 10:18:53'),(1135108,'dodoos','','Access-Reject','2019-12-23 10:19:05'),(1135109,'dodoos','','Access-Reject','2019-12-23 10:19:16'),(1135110,'dodoos','','Access-Reject','2019-12-23 10:19:27'),(1135111,'dodoos','','Access-Reject','2019-12-23 10:19:39'),(1135112,'dodoos','','Access-Reject','2019-12-23 10:19:50'),(1135113,'dodoos','','Access-Reject','2019-12-23 10:20:02'),(1135114,'dodoos','','Access-Reject','2019-12-23 10:20:13'),(1135115,'dodoos','','Access-Reject','2019-12-23 10:20:24'),(1135116,'dodoos','','Access-Reject','2019-12-23 10:20:36'),(1135117,'dodoos','','Access-Reject','2019-12-23 10:20:47'),(1135118,'dodoos','','Access-Reject','2019-12-23 10:20:59'),(1135119,'dodoos','','Access-Reject','2019-12-23 10:21:10'),(1135120,'dodoos','','Access-Reject','2019-12-23 10:21:21'),(1135121,'dodoos','','Access-Reject','2019-12-23 10:21:33'),(1135122,'dodoos','','Access-Reject','2019-12-23 10:21:44'),(1135123,'dodoos','','Access-Reject','2019-12-23 10:21:56'),(1135124,'dodoos','','Access-Reject','2019-12-23 10:22:07'),(1135125,'dodoos','','Access-Reject','2019-12-23 10:22:19'),(1135126,'dodoos','','Access-Reject','2019-12-23 10:22:30'),(1135127,'dodoos','','Access-Reject','2019-12-23 10:22:41'),(1135128,'dodoos','','Access-Reject','2019-12-23 10:22:53'),(1135129,'dodoos','','Access-Reject','2019-12-23 10:23:04'),(1135130,'dodoos','','Access-Reject','2019-12-23 10:23:16'),(1135131,'dodoos','','Access-Reject','2019-12-23 10:23:27'),(1135132,'dodoos','','Access-Reject','2019-12-23 10:23:38'),(1135133,'dodoos','','Access-Reject','2019-12-23 10:23:50'),(1135134,'dodoos','','Access-Reject','2019-12-23 10:24:01'),(1135135,'dodoos','','Access-Reject','2019-12-23 10:24:12'),(1135136,'dodoos','','Access-Reject','2019-12-23 10:24:24'),(1135137,'dodoos','','Access-Reject','2019-12-23 10:24:35'),(1135138,'dodoos','','Access-Reject','2019-12-23 10:24:47'),(1135139,'dodoos','','Access-Reject','2019-12-23 10:24:58'),(1135140,'dodoos','','Access-Reject','2019-12-23 10:25:10'),(1135141,'dodoos','','Access-Reject','2019-12-23 10:25:21'),(1135142,'dodoos','','Access-Reject','2019-12-23 10:25:33'),(1135143,'dodoos','','Access-Reject','2019-12-23 10:25:44'),(1135144,'pempamsie','','Access-Accept','2019-12-23 10:25:44'),(1135145,'dodoos','','Access-Reject','2019-12-23 10:25:56'),(1135146,'dodoos','','Access-Reject','2019-12-23 10:26:08'),(1135147,'dodoos','','Access-Reject','2019-12-23 10:26:19'),(1135148,'dodoos','','Access-Reject','2019-12-23 10:26:30'),(1135149,'dodoos','','Access-Reject','2019-12-23 10:26:42'),(1135150,'dodoos','','Access-Reject','2019-12-23 10:26:53'),(1135151,'dodoos','','Access-Reject','2019-12-23 10:27:05'),(1135152,'dodoos','','Access-Reject','2019-12-23 10:27:16'),(1135153,'dodoos','','Access-Reject','2019-12-23 10:27:27'),(1135154,'dodoos','','Access-Reject','2019-12-23 10:27:39'),(1135155,'dodoos','','Access-Reject','2019-12-23 10:27:50'),(1135156,'dodoos','','Access-Reject','2019-12-23 10:28:01'),(1135157,'dodoos','','Access-Reject','2019-12-23 10:28:13'),(1135158,'dodoos','','Access-Reject','2019-12-23 10:28:24'),(1135159,'dodoos','','Access-Reject','2019-12-23 10:28:36'),(1135160,'dodoos','','Access-Reject','2019-12-23 10:28:47'),(1135161,'dodoos','','Access-Reject','2019-12-23 10:28:59'),(1135162,'dodoos','','Access-Reject','2019-12-23 10:29:10'),(1135163,'dodoos','','Access-Reject','2019-12-23 10:29:22'),(1135164,'dodoos','','Access-Reject','2019-12-23 10:29:33'),(1135165,'dodoos','','Access-Reject','2019-12-23 10:29:44'),(1135166,'dodoos','','Access-Reject','2019-12-23 10:29:56'),(1135167,'dodoos','','Access-Reject','2019-12-23 10:30:07'),(1135168,'dodoos','','Access-Reject','2019-12-23 10:30:18'),(1135169,'dodoos','','Access-Reject','2019-12-23 10:30:30'),(1135170,'dodoos','','Access-Reject','2019-12-23 10:30:41'),(1135171,'dodoos','','Access-Reject','2019-12-23 10:30:52'),(1135172,'dodoos','','Access-Reject','2019-12-23 10:31:04'),(1135173,'dodoos','','Access-Reject','2019-12-23 10:31:15'),(1135174,'dodoos','','Access-Reject','2019-12-23 10:31:27'),(1135175,'dodoos','','Access-Reject','2019-12-23 10:31:38'),(1135176,'dodoos','','Access-Reject','2019-12-23 10:31:50'),(1135177,'dodoos','','Access-Reject','2019-12-23 10:32:01'),(1135178,'dodoos','','Access-Reject','2019-12-23 10:32:12'),(1135179,'src_hostel','','Access-Accept','2019-12-23 10:32:24'),(1135180,'dodoos','','Access-Reject','2019-12-23 10:32:24'),(1135181,'dodoos','','Access-Reject','2019-12-23 10:32:35'),(1135182,'dodoos','','Access-Reject','2019-12-23 10:32:47'),(1135183,'dodoos','','Access-Reject','2019-12-23 10:32:58'),(1135184,'dodoos','','Access-Reject','2019-12-23 10:33:09'),(1135185,'dodoos','','Access-Reject','2019-12-23 10:33:21'),(1135186,'dodoos','','Access-Reject','2019-12-23 10:33:32'),(1135187,'dodoos','','Access-Reject','2019-12-23 10:33:43'),(1135188,'dodoos','','Access-Reject','2019-12-23 10:33:55'),(1135189,'dodoos','','Access-Reject','2019-12-23 10:34:06'),(1135190,'dodoos','','Access-Reject','2019-12-23 10:34:18'),(1135191,'dodoos','','Access-Reject','2019-12-23 10:34:29'),(1135192,'dodoos','','Access-Reject','2019-12-23 10:34:40'),(1135193,'dodoos','','Access-Reject','2019-12-23 10:34:52'),(1135194,'dodoos','','Access-Reject','2019-12-23 10:35:03'),(1135195,'dodoos','','Access-Reject','2019-12-23 10:35:14'),(1135196,'dodoos','','Access-Reject','2019-12-23 10:35:26'),(1135197,'dodoos','','Access-Reject','2019-12-23 10:35:37'),(1135198,'dodoos','','Access-Reject','2019-12-23 10:35:49'),(1135199,'dodoos','','Access-Reject','2019-12-23 10:36:00'),(1135200,'dodoos','','Access-Reject','2019-12-23 10:36:12'),(1135201,'dodoos','','Access-Reject','2019-12-23 10:36:24'),(1135202,'dodoos','','Access-Reject','2019-12-23 10:36:36'),(1135203,'dodoos','','Access-Reject','2019-12-23 10:36:47'),(1135204,'dodoos','','Access-Reject','2019-12-23 10:36:58'),(1135205,'dodoos','','Access-Reject','2019-12-23 10:37:10'),(1135206,'dodoos','','Access-Reject','2019-12-23 10:37:21'),(1135207,'dodoos','','Access-Reject','2019-12-23 10:37:33'),(1135208,'dodoos','','Access-Reject','2019-12-23 10:37:44'),(1135209,'dodoos','','Access-Reject','2019-12-23 10:37:55'),(1135210,'dodoos','','Access-Reject','2019-12-23 10:38:07'),(1135211,'dodoos','','Access-Reject','2019-12-23 10:38:18'),(1135212,'dodoos','','Access-Reject','2019-12-23 10:38:30'),(1135213,'dodoos','','Access-Reject','2019-12-23 10:38:41'),(1135214,'dodoos','','Access-Reject','2019-12-23 10:38:52'),(1135215,'dodoos','','Access-Reject','2019-12-23 10:39:04'),(1135216,'dodoos','','Access-Reject','2019-12-23 10:39:15'),(1135217,'dodoos','','Access-Reject','2019-12-23 10:39:27'),(1135218,'dodoos','','Access-Reject','2019-12-23 10:39:38'),(1135219,'dodoos','','Access-Reject','2019-12-23 10:39:50'),(1135220,'dodoos','','Access-Reject','2019-12-23 10:40:01'),(1135221,'capitalhill','','Access-Accept','2019-12-23 10:40:10'),(1135222,'dodoos','','Access-Reject','2019-12-23 10:40:12'),(1135223,'dodoos','','Access-Reject','2019-12-23 10:40:24'),(1135224,'dodoos','','Access-Reject','2019-12-23 10:40:35'),(1135225,'dodoos','','Access-Reject','2019-12-23 10:40:46'),(1135226,'dodoos','','Access-Reject','2019-12-23 10:40:58'),(1135227,'dodoos','','Access-Reject','2019-12-23 10:41:09'),(1135228,'dodoos','','Access-Reject','2019-12-23 10:41:21'),(1135229,'dodoos','','Access-Reject','2019-12-23 10:41:32'),(1135230,'dodoos','','Access-Reject','2019-12-23 10:41:44'),(1135231,'dodoos','','Access-Reject','2019-12-23 10:41:55'),(1135232,'dodoos','','Access-Reject','2019-12-23 10:42:06'),(1135233,'dodoos','','Access-Reject','2019-12-23 10:42:18'),(1135234,'dodoos','','Access-Reject','2019-12-23 10:42:29'),(1135235,'dodoos','','Access-Reject','2019-12-23 10:42:41'),(1135236,'dodoos','','Access-Reject','2019-12-23 10:42:52'),(1135237,'dodoos','','Access-Reject','2019-12-23 10:43:03'),(1135238,'dodoos','','Access-Reject','2019-12-23 10:43:15'),(1135239,'baduwa','','Access-Accept','2019-12-23 10:43:17'),(1135240,'dodoos','','Access-Reject','2019-12-23 10:43:26'),(1135241,'dodoos','','Access-Reject','2019-12-23 10:43:38'),(1135242,'dodoos','','Access-Reject','2019-12-23 10:43:49'),(1135243,'dodoos','','Access-Reject','2019-12-23 10:44:00'),(1135244,'dodoos','','Access-Reject','2019-12-23 10:44:12'),(1135245,'dodoos','','Access-Reject','2019-12-23 10:44:23'),(1135246,'dodoos','','Access-Reject','2019-12-23 10:44:35'),(1135247,'dodoos','','Access-Reject','2019-12-23 10:44:46'),(1135248,'dodoos','','Access-Reject','2019-12-23 10:44:57'),(1135249,'dodoos','','Access-Reject','2019-12-23 10:45:09'),(1135250,'dodoos','','Access-Reject','2019-12-23 10:45:20'),(1135251,'dodoos','','Access-Reject','2019-12-23 10:45:32'),(1135252,'dodoos','','Access-Reject','2019-12-23 10:45:43'),(1135253,'dodoos','','Access-Reject','2019-12-23 10:45:54'),(1135254,'ekpetis','','Access-Accept','2019-12-23 10:46:01'),(1135255,'dodoos','','Access-Reject','2019-12-23 10:46:06'),(1135256,'dodoos','','Access-Reject','2019-12-23 10:46:18'),(1135257,'dodoos','','Access-Reject','2019-12-23 10:46:29'),(1135258,'dodoos','','Access-Reject','2019-12-23 10:46:41'),(1135259,'dodoos','','Access-Reject','2019-12-23 10:46:52'),(1135260,'dodoos','','Access-Reject','2019-12-23 10:47:04'),(1135261,'dodoos','','Access-Reject','2019-12-23 10:47:15'),(1135262,'dodoos','','Access-Reject','2019-12-23 10:47:26'),(1135263,'dodoos','','Access-Reject','2019-12-23 10:47:27'),(1135264,'dodoos','','Access-Reject','2019-12-23 10:47:28'),(1135265,'dodoos','','Access-Reject','2019-12-23 10:47:30'),(1135266,'dodoos','','Access-Reject','2019-12-23 10:47:32'),(1135267,'dodoos','','Access-Reject','2019-12-23 10:47:35'),(1135268,'dodoos','','Access-Reject','2019-12-23 10:47:39'),(1135269,'dodoos','','Access-Reject','2019-12-23 10:47:47'),(1135270,'dodoos','','Access-Reject','2019-12-23 10:47:59'),(1135271,'dodoos','','Access-Reject','2019-12-23 10:48:10'),(1135272,'dodoos','','Access-Reject','2019-12-23 10:48:21'),(1135273,'dodoos','','Access-Reject','2019-12-23 10:48:33'),(1135274,'dodoos','','Access-Reject','2019-12-23 10:48:44'),(1135275,'dodoos','','Access-Reject','2019-12-23 10:48:56'),(1135276,'dodoos','','Access-Reject','2019-12-23 10:49:07'),(1135277,'dodoos','','Access-Reject','2019-12-23 10:49:18'),(1135278,'dodoos','','Access-Reject','2019-12-23 10:49:30'),(1135279,'dodoos','','Access-Reject','2019-12-23 10:49:41'),(1135280,'dodoos','','Access-Reject','2019-12-23 10:49:53'),(1135281,'dodoos','','Access-Reject','2019-12-23 10:50:04'),(1135282,'dodoos','','Access-Reject','2019-12-23 10:50:15'),(1135283,'dodoos','','Access-Reject','2019-12-23 10:50:27'),(1135284,'dodoos','','Access-Reject','2019-12-23 10:50:38'),(1135285,'dodoos','','Access-Reject','2019-12-23 10:50:50'),(1135286,'dodoos','','Access-Reject','2019-12-23 10:51:01'),(1135287,'dodoos','','Access-Reject','2019-12-23 10:51:12'),(1135288,'dodoos','','Access-Reject','2019-12-23 10:51:24'),(1135289,'dodoos','','Access-Reject','2019-12-23 10:51:35'),(1135290,'dodoos','','Access-Reject','2019-12-23 10:51:47'),(1135291,'dodoos','','Access-Reject','2019-12-23 10:51:58'),(1135292,'dodoos','','Access-Reject','2019-12-23 10:52:09'),(1135293,'dodoos','','Access-Reject','2019-12-23 10:52:21'),(1135294,'dodoos','','Access-Reject','2019-12-23 10:52:32'),(1135295,'dodoos','','Access-Reject','2019-12-23 10:52:43'),(1135296,'dodoos','','Access-Reject','2019-12-23 10:52:55'),(1135297,'dodoos','','Access-Reject','2019-12-23 10:53:06'),(1135298,'dodoos','','Access-Reject','2019-12-23 10:53:18'),(1135299,'dodoos','','Access-Reject','2019-12-23 10:53:29'),(1135300,'dodoos','','Access-Reject','2019-12-23 10:53:40'),(1135301,'dodoos','','Access-Reject','2019-12-23 10:53:52'),(1135302,'dodoos','','Access-Reject','2019-12-23 10:54:03'),(1135303,'dodoos','','Access-Reject','2019-12-23 10:54:14'),(1135304,'dodoos','','Access-Reject','2019-12-23 10:54:26'),(1135305,'dodoos','','Access-Reject','2019-12-23 10:54:37'),(1135306,'dodoos','','Access-Reject','2019-12-23 10:54:49'),(1135307,'dodoos','','Access-Reject','2019-12-23 10:55:00'),(1135308,'dodoos','','Access-Reject','2019-12-23 10:55:11'),(1135309,'dodoos','','Access-Reject','2019-12-23 10:55:23'),(1135310,'dodoos','','Access-Reject','2019-12-23 10:55:34'),(1135311,'dodoos','','Access-Reject','2019-12-23 10:55:46'),(1135312,'dodoos','','Access-Reject','2019-12-23 10:55:57'),(1135313,'dodoos','','Access-Reject','2019-12-23 10:56:09'),(1135314,'dodoos','','Access-Reject','2019-12-23 10:56:20'),(1135315,'dodoos','','Access-Reject','2019-12-23 10:56:31'),(1135316,'dodoos','','Access-Reject','2019-12-23 10:56:43'),(1135317,'dodoos','','Access-Reject','2019-12-23 10:56:54'),(1135318,'dodoos','','Access-Reject','2019-12-23 10:57:05'),(1135319,'dodoos','','Access-Reject','2019-12-23 10:57:17'),(1135320,'dodoos','','Access-Reject','2019-12-23 10:57:28'),(1135321,'dodoos','','Access-Reject','2019-12-23 10:57:40'),(1135322,'dodoos','','Access-Reject','2019-12-23 10:57:51'),(1135323,'dodoos','','Access-Reject','2019-12-23 10:58:02'),(1135324,'dodoos','','Access-Reject','2019-12-23 10:58:14'),(1135325,'dodoos','','Access-Reject','2019-12-23 10:58:25'),(1135326,'dodoos','','Access-Reject','2019-12-23 10:58:36'),(1135327,'dodoos','','Access-Reject','2019-12-23 10:58:48'),(1135328,'dodoos','','Access-Reject','2019-12-23 10:58:59'),(1135329,'dodoos','','Access-Reject','2019-12-23 10:59:11'),(1135330,'dodoos','','Access-Reject','2019-12-23 10:59:23'),(1135331,'dodoos','','Access-Reject','2019-12-23 10:59:34'),(1135332,'dodoos','','Access-Reject','2019-12-23 10:59:46'),(1135333,'dodoos','','Access-Reject','2019-12-23 10:59:57'),(1135334,'dodoos','','Access-Reject','2019-12-23 11:00:09'),(1135335,'dodoos','','Access-Reject','2019-12-23 11:00:20'),(1135336,'dodoos','','Access-Reject','2019-12-23 11:00:32'),(1135337,'dodoos','','Access-Reject','2019-12-23 11:00:43'),(1135338,'dodoos','','Access-Reject','2019-12-23 11:00:54'),(1135339,'dodoos','','Access-Reject','2019-12-23 11:01:06'),(1135340,'dodoos','','Access-Reject','2019-12-23 11:01:18'),(1135341,'dodoos','','Access-Reject','2019-12-23 11:01:29'),(1135342,'dodoos','','Access-Reject','2019-12-23 11:01:40'),(1135343,'dodoos','','Access-Reject','2019-12-23 11:01:52'),(1135344,'dodoos','','Access-Reject','2019-12-23 11:02:03'),(1135345,'dodoos','','Access-Reject','2019-12-23 11:02:15'),(1135346,'dodoos','','Access-Reject','2019-12-23 11:02:26'),(1135347,'dodoos','','Access-Reject','2019-12-23 11:02:38'),(1135348,'dodoos','','Access-Reject','2019-12-23 11:02:49'),(1135349,'dodoos','','Access-Reject','2019-12-23 11:03:00'),(1135350,'dodoos','','Access-Reject','2019-12-23 11:03:12'),(1135351,'dodoos','','Access-Reject','2019-12-23 11:03:23'),(1135352,'dodoos','','Access-Reject','2019-12-23 11:03:35'),(1135353,'dodoos','','Access-Reject','2019-12-23 11:03:46'),(1135354,'dodoos','','Access-Reject','2019-12-23 11:03:57'),(1135355,'dodoos','','Access-Reject','2019-12-23 11:04:09'),(1135356,'dodoos','','Access-Reject','2019-12-23 11:04:20'),(1135357,'dodoos','','Access-Reject','2019-12-23 11:04:32'),(1135358,'dodoos','','Access-Reject','2019-12-23 11:04:43'),(1135359,'dodoos','','Access-Reject','2019-12-23 11:04:55'),(1135360,'dodoos','','Access-Reject','2019-12-23 11:05:06'),(1135361,'dodoos','','Access-Reject','2019-12-23 11:05:17'),(1135362,'dodoos','','Access-Reject','2019-12-23 11:05:29'),(1135363,'dodoos','','Access-Reject','2019-12-23 11:05:40'),(1135364,'dodoos','','Access-Reject','2019-12-23 11:05:51'),(1135365,'dodoos','','Access-Reject','2019-12-23 11:06:03'),(1135366,'dodoos','','Access-Reject','2019-12-23 11:06:14'),(1135367,'dodoos','','Access-Reject','2019-12-23 11:06:26'),(1135368,'dodoos','','Access-Reject','2019-12-23 11:06:37'),(1135369,'dodoos','','Access-Reject','2019-12-23 11:06:49'),(1135370,'dodoos','','Access-Reject','2019-12-23 11:07:00'),(1135371,'dodoos','','Access-Reject','2019-12-23 11:07:11'),(1135372,'dodoos','','Access-Reject','2019-12-23 11:07:23'),(1135373,'dodoos','','Access-Reject','2019-12-23 11:07:34'),(1135374,'dodoos','','Access-Reject','2019-12-23 11:07:46'),(1135375,'dodoos','','Access-Reject','2019-12-23 11:07:57'),(1135376,'dodoos','','Access-Reject','2019-12-23 11:08:08'),(1135377,'dodoos','','Access-Reject','2019-12-23 11:08:20'),(1135378,'dodoos','','Access-Reject','2019-12-23 11:08:31'),(1135379,'dodoos','','Access-Reject','2019-12-23 11:08:43'),(1135380,'dodoos','','Access-Reject','2019-12-23 11:08:54'),(1135381,'dodoos','','Access-Reject','2019-12-23 11:09:05'),(1135382,'dodoos','','Access-Reject','2019-12-23 11:09:17'),(1135383,'dodoos','','Access-Reject','2019-12-23 11:10:01'),(1135384,'dodoos','','Access-Reject','2019-12-23 11:10:12'),(1135385,'dodoos','','Access-Reject','2019-12-23 11:10:23'),(1135386,'dodoos','','Access-Reject','2019-12-23 11:10:35'),(1135387,'dodoos','','Access-Reject','2019-12-23 11:10:46'),(1135388,'dodoos','','Access-Reject','2019-12-23 11:10:58'),(1135389,'dodoos','','Access-Reject','2019-12-23 11:11:09'),(1135390,'dodoos','','Access-Reject','2019-12-23 11:11:21'),(1135391,'dodoos','','Access-Reject','2019-12-23 11:11:32'),(1135392,'dodoos','','Access-Reject','2019-12-23 11:11:43'),(1135393,'dodoos','','Access-Reject','2019-12-23 11:11:55'),(1135394,'dodoos','','Access-Reject','2019-12-23 11:12:06'),(1135395,'dodoos','','Access-Reject','2019-12-23 11:12:18'),(1135396,'dodoos','','Access-Reject','2019-12-23 11:12:29'),(1135397,'dodoos','','Access-Reject','2019-12-23 11:12:41'),(1135398,'dodoos','','Access-Reject','2019-12-23 11:12:52'),(1135399,'dodoos','','Access-Reject','2019-12-23 11:13:03'),(1135400,'dodoos','','Access-Reject','2019-12-23 11:13:15'),(1135401,'dodoos','','Access-Reject','2019-12-23 11:13:26'),(1135402,'dodoos','','Access-Reject','2019-12-23 11:13:38'),(1135403,'dodoos','','Access-Reject','2019-12-23 11:13:49'),(1135404,'dodoos','','Access-Reject','2019-12-23 11:14:01'),(1135405,'dodoos','','Access-Reject','2019-12-23 11:14:12'),(1135406,'dodoos','','Access-Reject','2019-12-23 11:14:24'),(1135407,'dodoos','','Access-Reject','2019-12-23 11:14:35'),(1135408,'dodoos','','Access-Reject','2019-12-23 11:14:46'),(1135409,'dodoos','','Access-Reject','2019-12-23 11:14:58'),(1135410,'dodoos','','Access-Reject','2019-12-23 11:15:09'),(1135411,'dodoos','','Access-Reject','2019-12-23 11:15:21'),(1135412,'dodoos','','Access-Reject','2019-12-23 11:15:32'),(1135413,'dodoos','','Access-Reject','2019-12-23 11:15:44'),(1135414,'dodoos','','Access-Reject','2019-12-23 11:15:55'),(1135415,'dodoos','','Access-Reject','2019-12-23 11:16:06'),(1135416,'dodoos','','Access-Reject','2019-12-23 11:16:18'),(1135417,'dodoos','','Access-Reject','2019-12-23 11:16:29'),(1135418,'dodoos','','Access-Reject','2019-12-23 11:16:41'),(1135419,'dodoos','','Access-Reject','2019-12-23 11:16:52'),(1135420,'dodoos','','Access-Reject','2019-12-23 11:17:04'),(1135421,'dodoos','','Access-Reject','2019-12-23 11:17:15'),(1135422,'dodoos','','Access-Reject','2019-12-23 11:17:26'),(1135423,'dodoos','','Access-Reject','2019-12-23 11:17:38'),(1135424,'dodoos','','Access-Reject','2019-12-23 11:17:49'),(1135425,'dodoos','','Access-Reject','2019-12-23 11:18:00'),(1135426,'dodoos','','Access-Reject','2019-12-23 11:18:12'),(1135427,'dodoos','','Access-Reject','2019-12-23 11:18:23'),(1135428,'dodoos','','Access-Reject','2019-12-23 11:18:34'),(1135429,'dodoos','','Access-Reject','2019-12-23 11:18:46'),(1135430,'dodoos','','Access-Reject','2019-12-23 11:18:57'),(1135431,'dodoos','','Access-Reject','2019-12-23 11:19:09'),(1135432,'dodoos','','Access-Reject','2019-12-23 11:19:20'),(1135433,'dodoos','','Access-Reject','2019-12-23 11:19:32'),(1135434,'dodoos','','Access-Reject','2019-12-23 11:19:43'),(1135435,'dodoos','','Access-Reject','2019-12-23 11:19:54'),(1135436,'dodoos','','Access-Reject','2019-12-23 11:20:06'),(1135437,'dodoos','','Access-Reject','2019-12-23 11:20:17'),(1135438,'dodoos','','Access-Reject','2019-12-23 11:20:29'),(1135439,'dodoos','','Access-Reject','2019-12-23 11:20:40'),(1135440,'dodoos','','Access-Reject','2019-12-23 11:20:51'),(1135441,'dodoos','','Access-Reject','2019-12-23 11:21:03'),(1135442,'dodoos','','Access-Reject','2019-12-23 11:21:14'),(1135443,'dodoos','','Access-Reject','2019-12-23 11:21:26'),(1135444,'dodoos','','Access-Reject','2019-12-23 11:21:37'),(1135445,'dodoos','','Access-Reject','2019-12-23 11:21:48'),(1135446,'dodoos','','Access-Reject','2019-12-23 11:22:00'),(1135447,'dodoos','','Access-Reject','2019-12-23 11:22:11'),(1135448,'dodoos','','Access-Reject','2019-12-23 11:22:23'),(1135449,'dodoos','','Access-Reject','2019-12-23 11:22:34'),(1135450,'dodoos','','Access-Reject','2019-12-23 11:22:45'),(1135451,'dodoos','','Access-Reject','2019-12-23 11:22:57'),(1135452,'dodoos','','Access-Reject','2019-12-23 11:23:08'),(1135453,'dodoos','','Access-Reject','2019-12-23 11:23:20'),(1135454,'dodoos','','Access-Reject','2019-12-23 11:23:31'),(1135455,'dodoos','','Access-Reject','2019-12-23 11:23:43'),(1135456,'dodoos','','Access-Reject','2019-12-23 11:23:54'),(1135457,'dodoos','','Access-Reject','2019-12-23 11:24:05'),(1135458,'dodoos','','Access-Reject','2019-12-23 11:24:17'),(1135459,'dodoos','','Access-Reject','2019-12-23 11:24:28'),(1135460,'dodoos','','Access-Reject','2019-12-23 11:24:40'),(1135461,'dodoos','','Access-Reject','2019-12-23 11:24:51'),(1135462,'dodoos','','Access-Reject','2019-12-23 11:25:03'),(1135463,'dodoos','','Access-Reject','2019-12-23 11:25:14'),(1135464,'dodoos','','Access-Reject','2019-12-23 11:25:25'),(1135465,'dodoos','','Access-Reject','2019-12-23 11:25:37'),(1135466,'dodoos','','Access-Reject','2019-12-23 11:25:48'),(1135467,'dodoos','','Access-Reject','2019-12-23 11:26:00'),(1135468,'dodoos','','Access-Reject','2019-12-23 11:26:11'),(1135469,'dodoos','','Access-Reject','2019-12-23 11:26:23'),(1135470,'dodoos','','Access-Reject','2019-12-23 11:26:34'),(1135471,'dodoos','','Access-Reject','2019-12-23 11:26:45'),(1135472,'dodoos','','Access-Reject','2019-12-23 11:26:57'),(1135473,'dodoos','','Access-Reject','2019-12-23 11:27:09'),(1135474,'dodoos','','Access-Reject','2019-12-23 11:27:21'),(1135475,'dodoos','','Access-Reject','2019-12-23 11:27:32'),(1135476,'dodoos','','Access-Reject','2019-12-23 11:27:44'),(1135477,'dodoos','','Access-Reject','2019-12-23 11:27:55'),(1135478,'dodoos','','Access-Reject','2019-12-23 11:28:07'),(1135479,'dodoos','','Access-Reject','2019-12-23 11:28:18'),(1135480,'dodoos','','Access-Reject','2019-12-23 11:28:30'),(1135481,'dodoos','','Access-Reject','2019-12-23 11:28:41'),(1135482,'dodoos','','Access-Reject','2019-12-23 11:28:52'),(1135483,'dodoos','','Access-Reject','2019-12-23 11:29:05'),(1135484,'dodoos','','Access-Reject','2019-12-23 11:29:16'),(1135485,'dodoos','','Access-Reject','2019-12-23 11:29:28'),(1135486,'dodoos','','Access-Reject','2019-12-23 11:29:41'),(1135487,'dodoos','','Access-Reject','2019-12-23 11:29:52'),(1135488,'dodoos','','Access-Reject','2019-12-23 11:30:04'),(1135489,'dodoos','','Access-Reject','2019-12-23 11:30:15'),(1135490,'dodoos','','Access-Reject','2019-12-23 11:30:27'),(1135491,'dodoos','','Access-Reject','2019-12-23 11:30:38'),(1135492,'dodoos','','Access-Reject','2019-12-23 11:30:55'),(1135493,'dodoos','','Access-Reject','2019-12-23 11:31:06'),(1135494,'dodoos','','Access-Reject','2019-12-23 11:31:18'),(1135495,'dodoos','','Access-Reject','2019-12-23 11:31:29'),(1135496,'dodoos','','Access-Reject','2019-12-23 11:31:41'),(1135497,'dodoos','','Access-Reject','2019-12-23 11:31:52'),(1135498,'dodoos','','Access-Reject','2019-12-23 11:32:04'),(1135499,'dodoos','','Access-Reject','2019-12-23 11:32:15'),(1135500,'src_hostel','','Access-Accept','2019-12-23 11:32:24'),(1135501,'dodoos','','Access-Reject','2019-12-23 11:32:27'),(1135502,'dodoos','','Access-Reject','2019-12-23 11:32:38'),(1135503,'dodoos','','Access-Reject','2019-12-23 11:32:49'),(1135504,'dodoos','','Access-Reject','2019-12-23 11:33:01'),(1135505,'dodoos','','Access-Reject','2019-12-23 11:33:12'),(1135506,'dodoos','','Access-Reject','2019-12-23 11:33:24'),(1135507,'dodoos','','Access-Reject','2019-12-23 11:33:35'),(1135508,'dodoos','','Access-Reject','2019-12-23 11:33:47'),(1135509,'dodoos','','Access-Reject','2019-12-23 11:33:59'),(1135510,'dodoos','','Access-Reject','2019-12-23 11:34:10'),(1135511,'dodoos','','Access-Reject','2019-12-23 11:34:22'),(1135512,'dodoos','','Access-Reject','2019-12-23 11:34:33'),(1135513,'dodoos','','Access-Reject','2019-12-23 11:34:45'),(1135514,'dodoos','','Access-Reject','2019-12-23 11:34:56'),(1135515,'dodoos','','Access-Reject','2019-12-23 11:35:08'),(1135516,'dodoos','','Access-Reject','2019-12-23 11:35:19'),(1135517,'dodoos','','Access-Reject','2019-12-23 11:35:30'),(1135518,'dodoos','','Access-Reject','2019-12-23 11:35:42'),(1135519,'dodoos','','Access-Reject','2019-12-23 11:35:53'),(1135520,'dodoos','','Access-Reject','2019-12-23 11:36:05'),(1135521,'dodoos','','Access-Reject','2019-12-23 11:36:16'),(1135522,'dodoos','','Access-Reject','2019-12-23 11:36:27'),(1135523,'dodoos','','Access-Reject','2019-12-23 11:36:39'),(1135524,'dodoos','','Access-Reject','2019-12-23 11:36:51'),(1135525,'dodoos','','Access-Reject','2019-12-23 11:37:02'),(1135526,'dodoos','','Access-Reject','2019-12-23 11:37:13'),(1135527,'dodoos','','Access-Reject','2019-12-23 11:37:25'),(1135528,'dodoos','','Access-Reject','2019-12-23 11:37:36'),(1135529,'dodoos','','Access-Reject','2019-12-23 11:37:48'),(1135530,'dodoos','','Access-Reject','2019-12-23 11:37:59'),(1135531,'dodoos','','Access-Reject','2019-12-23 11:38:11'),(1135532,'dodoos','','Access-Reject','2019-12-23 11:38:22'),(1135533,'dodoos','','Access-Reject','2019-12-23 11:38:33'),(1135534,'dodoos','','Access-Reject','2019-12-23 11:38:45'),(1135535,'dodoos','','Access-Reject','2019-12-23 11:38:56'),(1135536,'dodoos','','Access-Reject','2019-12-23 11:39:08'),(1135537,'dodoos','','Access-Reject','2019-12-23 11:39:19'),(1135538,'dodoos','','Access-Reject','2019-12-23 11:39:31'),(1135539,'dodoos','','Access-Reject','2019-12-23 11:39:42'),(1135540,'dodoos','','Access-Reject','2019-12-23 11:39:53'),(1135541,'dodoos','','Access-Reject','2019-12-23 11:40:05'),(1135542,'capitalhill','','Access-Accept','2019-12-23 11:40:10'),(1135543,'dodoos','','Access-Reject','2019-12-23 11:40:16'),(1135544,'dodoos','','Access-Reject','2019-12-23 11:40:28'),(1135545,'dodoos','','Access-Reject','2019-12-23 11:40:39'),(1135546,'dodoos','','Access-Reject','2019-12-23 11:40:50'),(1135547,'dodoos','','Access-Reject','2019-12-23 11:41:02'),(1135548,'dodoos','','Access-Reject','2019-12-23 11:41:13'),(1135549,'dodoos','','Access-Reject','2019-12-23 11:41:25'),(1135550,'dodoos','','Access-Reject','2019-12-23 11:41:36'),(1135551,'dodoos','','Access-Reject','2019-12-23 11:41:48'),(1135552,'dodoos','','Access-Reject','2019-12-23 11:41:59'),(1135553,'dodoos','','Access-Reject','2019-12-23 11:42:11'),(1135554,'dodoos','','Access-Reject','2019-12-23 11:42:22'),(1135555,'dodoos','','Access-Reject','2019-12-23 11:42:33'),(1135556,'dodoos','','Access-Reject','2019-12-23 11:42:45'),(1135557,'dodoos','','Access-Reject','2019-12-23 11:42:56'),(1135558,'dodoos','','Access-Reject','2019-12-23 11:43:08'),(1135559,'baduwa','','Access-Accept','2019-12-23 11:43:17'),(1135560,'dodoos','','Access-Reject','2019-12-23 11:43:19'),(1135561,'dodoos','','Access-Reject','2019-12-23 11:43:31'),(1135562,'dodoos','','Access-Reject','2019-12-23 11:43:42'),(1135563,'dodoos','','Access-Reject','2019-12-23 11:43:53'),(1135564,'dodoos','','Access-Reject','2019-12-23 11:44:05'),(1135565,'dodoos','','Access-Reject','2019-12-23 11:44:16'),(1135566,'dodoos','','Access-Reject','2019-12-23 11:44:28'),(1135567,'dodoos','','Access-Reject','2019-12-23 11:44:39'),(1135568,'dodoos','','Access-Reject','2019-12-23 11:44:50'),(1135569,'dodoos','','Access-Reject','2019-12-23 11:45:02'),(1135570,'dodoos','','Access-Reject','2019-12-23 11:45:13'),(1135571,'dodoos','','Access-Reject','2019-12-23 11:45:25'),(1135572,'dodoos','','Access-Reject','2019-12-23 11:45:36'),(1135573,'dodoos','','Access-Reject','2019-12-23 11:45:48'),(1135574,'dodoos','','Access-Reject','2019-12-23 11:45:59'),(1135575,'ekpetis','','Access-Accept','2019-12-23 11:46:02'),(1135576,'dodoos','','Access-Reject','2019-12-23 11:46:10'),(1135577,'dodoos','','Access-Reject','2019-12-23 11:46:22'),(1135578,'dodoos','','Access-Reject','2019-12-23 11:46:33'),(1135579,'dodoos','','Access-Reject','2019-12-23 11:46:45'),(1135580,'dodoos','','Access-Reject','2019-12-23 11:46:56'),(1135581,'dodoos','','Access-Reject','2019-12-23 11:47:07'),(1135582,'dodoos','','Access-Reject','2019-12-23 11:47:19'),(1135583,'dodoos','','Access-Reject','2019-12-23 11:47:27'),(1135584,'dodoos','','Access-Reject','2019-12-23 11:47:28'),(1135585,'dodoos','','Access-Reject','2019-12-23 11:47:30'),(1135586,'dodoos','','Access-Reject','2019-12-23 11:47:33'),(1135587,'dodoos','','Access-Reject','2019-12-23 11:47:36'),(1135588,'dodoos','','Access-Reject','2019-12-23 11:47:41'),(1135589,'dodoos','','Access-Reject','2019-12-23 11:47:48'),(1135590,'dodoos','','Access-Reject','2019-12-23 11:48:00'),(1135591,'dodoos','','Access-Reject','2019-12-23 11:48:11'),(1135592,'dodoos','','Access-Reject','2019-12-23 11:48:23'),(1135593,'dodoos','','Access-Reject','2019-12-23 11:48:34'),(1135594,'dodoos','','Access-Reject','2019-12-23 11:48:46'),(1135595,'dodoos','','Access-Reject','2019-12-23 11:48:57'),(1135596,'dodoos','','Access-Reject','2019-12-23 11:49:09'),(1135597,'dodoos','','Access-Reject','2019-12-23 11:49:20'),(1135598,'dodoos','','Access-Reject','2019-12-23 11:49:32'),(1135599,'dodoos','','Access-Reject','2019-12-23 11:49:43'),(1135600,'dodoos','','Access-Reject','2019-12-23 11:49:55'),(1135601,'dodoos','','Access-Reject','2019-12-23 11:50:06'),(1135602,'dodoos','','Access-Reject','2019-12-23 11:50:18'),(1135603,'dodoos','','Access-Reject','2019-12-23 11:50:29'),(1135604,'dodoos','','Access-Reject','2019-12-23 11:50:40'),(1135605,'dodoos','','Access-Reject','2019-12-23 11:50:52'),(1135606,'dodoos','','Access-Reject','2019-12-23 11:51:03'),(1135607,'dodoos','','Access-Reject','2019-12-23 11:51:15'),(1135608,'dodoos','','Access-Reject','2019-12-23 11:51:26'),(1135609,'dodoos','','Access-Reject','2019-12-23 11:51:38'),(1135610,'dodoos','','Access-Reject','2019-12-23 11:51:49'),(1135611,'dodoos','','Access-Reject','2019-12-23 11:52:01'),(1135612,'dodoos','','Access-Reject','2019-12-23 11:52:12'),(1135613,'dodoos','','Access-Reject','2019-12-23 11:52:23'),(1135614,'dodoos','','Access-Reject','2019-12-23 11:52:35'),(1135615,'dodoos','','Access-Reject','2019-12-23 11:52:46'),(1135616,'dodoos','','Access-Reject','2019-12-23 11:52:58'),(1135617,'dodoos','','Access-Reject','2019-12-23 11:53:09'),(1135618,'dodoos','','Access-Reject','2019-12-23 11:53:20'),(1135619,'dodoos','','Access-Reject','2019-12-23 11:53:32'),(1135620,'dodoos','','Access-Reject','2019-12-23 11:53:43'),(1135621,'dodoos','','Access-Reject','2019-12-23 11:53:55'),(1135622,'dodoos','','Access-Reject','2019-12-23 11:54:06'),(1135623,'dodoos','','Access-Reject','2019-12-23 11:54:17'),(1135624,'dodoos','','Access-Reject','2019-12-23 11:54:29'),(1135625,'dodoos','','Access-Reject','2019-12-23 11:54:40'),(1135626,'dodoos','','Access-Reject','2019-12-23 11:54:52'),(1135627,'dodoos','','Access-Reject','2019-12-23 11:55:03'),(1135628,'dodoos','','Access-Reject','2019-12-23 11:55:15'),(1135629,'dodoos','','Access-Reject','2019-12-23 11:55:26'),(1135630,'dodoos','','Access-Reject','2019-12-23 11:55:37'),(1135631,'dodoos','','Access-Reject','2019-12-23 11:55:49'),(1135632,'dodoos','','Access-Reject','2019-12-23 11:56:00'),(1135633,'dodoos','','Access-Reject','2019-12-23 11:56:12'),(1135634,'dodoos','','Access-Reject','2019-12-23 11:56:23'),(1135635,'dodoos','','Access-Reject','2019-12-23 11:56:35'),(1135636,'dodoos','','Access-Reject','2019-12-23 11:56:46'),(1135637,'dodoos','','Access-Reject','2019-12-23 11:56:58'),(1135638,'dodoos','','Access-Reject','2019-12-23 11:57:09'),(1135639,'dodoos','','Access-Reject','2019-12-23 11:57:20'),(1135640,'dodoos','','Access-Reject','2019-12-23 11:57:32'),(1135641,'dodoos','','Access-Reject','2019-12-23 11:57:43'),(1135642,'dodoos','','Access-Reject','2019-12-23 11:57:55'),(1135643,'dodoos','','Access-Reject','2019-12-23 11:58:06'),(1135644,'dodoos','','Access-Reject','2019-12-23 11:58:17'),(1135645,'dodoos','','Access-Reject','2019-12-23 11:58:29'),(1135646,'dodoos','','Access-Reject','2019-12-23 11:58:40'),(1135647,'dodoos','','Access-Reject','2019-12-23 11:58:52'),(1135648,'dodoos','','Access-Reject','2019-12-23 11:59:03'),(1135649,'dodoos','','Access-Reject','2019-12-23 11:59:15'),(1135650,'dodoos','','Access-Reject','2019-12-23 11:59:26'),(1135651,'dodoos','','Access-Reject','2019-12-23 11:59:37'),(1135652,'dodoos','','Access-Reject','2019-12-23 11:59:49'),(1135653,'dodoos','','Access-Reject','2019-12-23 12:00:00'),(1135654,'dodoos','','Access-Reject','2019-12-23 12:00:12'),(1135655,'dodoos','','Access-Reject','2019-12-23 12:00:23'),(1135656,'dodoos','','Access-Reject','2019-12-23 12:00:35'),(1135657,'dodoos','','Access-Reject','2019-12-23 12:00:46'),(1135658,'dodoos','','Access-Reject','2019-12-23 12:00:57'),(1135659,'dodoos','','Access-Reject','2019-12-23 12:01:09'),(1135660,'dodoos','','Access-Reject','2019-12-23 12:01:21'),(1135661,'dodoos','','Access-Reject','2019-12-23 12:01:32'),(1135662,'dodoos','','Access-Reject','2019-12-23 12:01:43'),(1135663,'dodoos','','Access-Reject','2019-12-23 12:01:55'),(1135664,'dodoos','','Access-Reject','2019-12-23 12:02:06'),(1135665,'dodoos','','Access-Reject','2019-12-23 12:02:18'),(1135666,'dodoos','','Access-Reject','2019-12-23 12:02:29'),(1135667,'dodoos','','Access-Reject','2019-12-23 12:02:40'),(1135668,'dodoos','','Access-Reject','2019-12-23 12:02:52'),(1135669,'dodoos','','Access-Reject','2019-12-23 12:03:03'),(1135670,'dodoos','','Access-Reject','2019-12-23 12:03:15'),(1135671,'dodoos','','Access-Reject','2019-12-23 12:03:26'),(1135672,'dodoos','','Access-Reject','2019-12-23 12:03:38'),(1135673,'dodoos','','Access-Reject','2019-12-23 12:03:49'),(1135674,'dodoos','','Access-Reject','2019-12-23 12:04:00'),(1135675,'dodoos','','Access-Reject','2019-12-23 12:04:12'),(1135676,'dodoos','','Access-Reject','2019-12-23 12:04:23'),(1135677,'dodoos','','Access-Reject','2019-12-23 12:04:35'),(1135678,'dodoos','','Access-Reject','2019-12-23 12:04:46'),(1135679,'dodoos','','Access-Reject','2019-12-23 12:04:58'),(1135680,'dodoos','','Access-Reject','2019-12-23 12:05:09'),(1135681,'dodoos','','Access-Reject','2019-12-23 12:05:21'),(1135682,'dodoos','','Access-Reject','2019-12-23 12:05:32'),(1135683,'dodoos','','Access-Reject','2019-12-23 12:05:43'),(1135684,'dodoos','','Access-Reject','2019-12-23 12:05:55'),(1135685,'dodoos','','Access-Reject','2019-12-23 12:06:06'),(1135686,'dodoos','','Access-Reject','2019-12-23 12:06:18'),(1135687,'dodoos','','Access-Reject','2019-12-23 12:06:29'),(1135688,'dodoos','','Access-Reject','2019-12-23 12:06:41'),(1135689,'dodoos','','Access-Reject','2019-12-23 12:06:52'),(1135690,'dodoos','','Access-Reject','2019-12-23 12:07:03'),(1135691,'dodoos','','Access-Reject','2019-12-23 12:07:15'),(1135692,'dodoos','','Access-Reject','2019-12-23 12:07:26'),(1135693,'dodoos','','Access-Reject','2019-12-23 12:07:38'),(1135694,'dodoos','','Access-Reject','2019-12-23 12:07:49'),(1135695,'dodoos','','Access-Reject','2019-12-23 12:08:01'),(1135696,'dodoos','','Access-Reject','2019-12-23 12:08:12'),(1135697,'dodoos','','Access-Reject','2019-12-23 12:08:24'),(1135698,'dodoos','','Access-Reject','2019-12-23 12:08:35'),(1135699,'dodoos','','Access-Reject','2019-12-23 12:08:47'),(1135700,'dodoos','','Access-Reject','2019-12-23 12:08:58'),(1135701,'dodoos','','Access-Reject','2019-12-23 12:09:10'),(1135702,'dodoos','','Access-Reject','2019-12-23 12:09:21'),(1135703,'dodoos','','Access-Reject','2019-12-23 12:09:32'),(1135704,'dodoos','','Access-Reject','2019-12-23 12:09:44'),(1135705,'dodoos','','Access-Reject','2019-12-23 12:09:55'),(1135706,'affiliation','','Access-Accept','2019-12-23 12:10:04'),(1135707,'anane-fenin','','Access-Accept','2019-12-23 12:10:06'),(1135708,'dodoos','','Access-Reject','2019-12-23 12:10:07'),(1135709,'dodoos','','Access-Reject','2019-12-23 12:10:18'),(1135710,'dodoos','','Access-Reject','2019-12-23 12:10:30'),(1135711,'dodoos','','Access-Reject','2019-12-23 12:10:41'),(1135712,'dodoos','','Access-Reject','2019-12-23 12:10:53'),(1135713,'dodoos','','Access-Reject','2019-12-23 12:11:04'),(1135714,'dodoos','','Access-Reject','2019-12-23 12:11:15'),(1135715,'dodoos','','Access-Reject','2019-12-23 12:11:27'),(1135716,'dodoos','','Access-Reject','2019-12-23 12:11:38'),(1135717,'dodoos','','Access-Reject','2019-12-23 12:11:50'),(1135718,'dodoos','','Access-Reject','2019-12-23 12:12:01'),(1135719,'dodoos','','Access-Reject','2019-12-23 12:12:13'),(1135720,'dodoos','','Access-Reject','2019-12-23 12:12:24'),(1135721,'dodoos','','Access-Reject','2019-12-23 12:12:36'),(1135722,'dodoos','','Access-Reject','2019-12-23 12:12:47'),(1135723,'dodoos','','Access-Reject','2019-12-23 12:12:59'),(1135724,'dodoos','','Access-Reject','2019-12-23 12:13:10'),(1135725,'dodoos','','Access-Reject','2019-12-23 12:13:22'),(1135726,'dodoos','','Access-Reject','2019-12-23 12:13:33'),(1135727,'dodoos','','Access-Reject','2019-12-23 12:13:45'),(1135728,'dodoos','','Access-Reject','2019-12-23 12:13:56'),(1135729,'dodoos','','Access-Reject','2019-12-23 12:14:08'),(1135730,'dodoos','','Access-Reject','2019-12-23 12:14:19'),(1135731,'dodoos','','Access-Reject','2019-12-23 12:14:31'),(1135732,'dodoos','','Access-Reject','2019-12-23 12:14:42'),(1135733,'dodoos','','Access-Reject','2019-12-23 12:14:54'),(1135734,'dodoos','','Access-Reject','2019-12-23 12:15:05'),(1135735,'dodoos','','Access-Reject','2019-12-23 12:15:16'),(1135736,'dodoos','','Access-Reject','2019-12-23 12:15:28'),(1135737,'dodoos','','Access-Reject','2019-12-23 12:15:39'),(1135738,'dodoos','','Access-Reject','2019-12-23 12:15:51'),(1135739,'dodoos','','Access-Reject','2019-12-23 12:16:02'),(1135740,'dodoos','','Access-Reject','2019-12-23 12:16:14'),(1135741,'dodoos','','Access-Reject','2019-12-23 12:16:25'),(1135742,'dodoos','','Access-Reject','2019-12-23 12:16:37'),(1135743,'dodoos','','Access-Reject','2019-12-23 12:16:48'),(1135744,'dodoos','','Access-Reject','2019-12-23 12:17:00'),(1135745,'dodoos','','Access-Reject','2019-12-23 12:17:11'),(1135746,'dodoos','','Access-Reject','2019-12-23 12:17:23'),(1135747,'dodoos','','Access-Reject','2019-12-23 12:17:34'),(1135748,'dodoos','','Access-Reject','2019-12-23 12:17:46'),(1135749,'dodoos','','Access-Reject','2019-12-23 12:17:57'),(1135750,'dodoos','','Access-Reject','2019-12-23 12:18:08'),(1135751,'dodoos','','Access-Reject','2019-12-23 12:18:20'),(1135752,'dodoos','','Access-Reject','2019-12-23 12:18:31'),(1135753,'dodoos','','Access-Reject','2019-12-23 12:18:43'),(1135754,'dodoos','','Access-Reject','2019-12-23 12:18:55'),(1135755,'dodoos','','Access-Reject','2019-12-23 12:19:06'),(1135756,'dodoos','','Access-Reject','2019-12-23 12:19:18'),(1135757,'dodoos','','Access-Reject','2019-12-23 12:19:29'),(1135758,'dodoos','','Access-Reject','2019-12-23 12:19:41'),(1135759,'dodoos','','Access-Reject','2019-12-23 12:19:52'),(1135760,'dodoos','','Access-Reject','2019-12-23 12:20:04'),(1135761,'dodoos','','Access-Reject','2019-12-23 12:20:15'),(1135762,'dodoos','','Access-Reject','2019-12-23 12:20:27'),(1135763,'dodoos','','Access-Reject','2019-12-23 12:20:38'),(1135764,'dodoos','','Access-Reject','2019-12-23 12:20:50'),(1135765,'dodoos','','Access-Reject','2019-12-23 12:21:01'),(1135766,'dodoos','','Access-Reject','2019-12-23 12:21:13'),(1135767,'dodoos','','Access-Reject','2019-12-23 12:21:24'),(1135768,'dodoos','','Access-Reject','2019-12-23 12:21:35'),(1135769,'w5pg','0x7e58504ea9edb383f1c6ecb22d096935d2','Access-Accept','2019-12-23 12:21:36'),(1135770,'dodoos','','Access-Reject','2019-12-23 12:21:47'),(1135771,'dodoos','','Access-Reject','2019-12-23 12:21:59'),(1135772,'dodoos','','Access-Reject','2019-12-23 12:22:10'),(1135773,'dodoos','','Access-Reject','2019-12-23 12:22:22'),(1135774,'dodoos','','Access-Reject','2019-12-23 12:22:33'),(1135775,'dodoos','','Access-Reject','2019-12-23 12:22:45'),(1135776,'dodoos','','Access-Reject','2019-12-23 12:22:56'),(1135777,'dodoos','','Access-Reject','2019-12-23 12:23:08'),(1135778,'dodoos','','Access-Reject','2019-12-23 12:23:19'),(1135779,'dodoos','','Access-Reject','2019-12-23 12:23:31'),(1135780,'dodoos','','Access-Reject','2019-12-23 12:23:42'),(1135781,'dodoos','','Access-Reject','2019-12-23 12:23:54'),(1135782,'dodoos','','Access-Reject','2019-12-23 12:24:05'),(1135783,'dodoos','','Access-Reject','2019-12-23 12:24:17'),(1135784,'dodoos','','Access-Reject','2019-12-23 12:24:28'),(1135785,'dodoos','','Access-Reject','2019-12-23 12:24:39'),(1135786,'dodoos','','Access-Reject','2019-12-23 12:24:51'),(1135787,'dodoos','','Access-Reject','2019-12-23 12:25:02'),(1135788,'dodoos','','Access-Reject','2019-12-23 12:25:14'),(1135789,'dodoos','','Access-Reject','2019-12-23 12:25:25'),(1135790,'dodoos','','Access-Reject','2019-12-23 12:25:37'),(1135791,'dodoos','','Access-Reject','2019-12-23 12:25:48'),(1135792,'dodoos','','Access-Reject','2019-12-23 12:25:59'),(1135793,'dodoos','','Access-Reject','2019-12-23 12:26:11'),(1135794,'dodoos','','Access-Reject','2019-12-23 12:26:22'),(1135795,'dodoos','','Access-Reject','2019-12-23 12:26:34'),(1135796,'dodoos','','Access-Reject','2019-12-23 12:26:45'),(1135797,'dodoos','','Access-Reject','2019-12-23 12:26:57'),(1135798,'dodoos','','Access-Reject','2019-12-23 12:27:08'),(1135799,'dodoos','','Access-Reject','2019-12-23 12:27:20'),(1135800,'dodoos','','Access-Reject','2019-12-23 12:27:31'),(1135801,'dodoos','','Access-Reject','2019-12-23 12:27:43'),(1135802,'dodoos','','Access-Reject','2019-12-23 12:27:54'),(1135803,'dodoos','','Access-Reject','2019-12-23 12:28:05'),(1135804,'dodoos','','Access-Reject','2019-12-23 12:28:17'),(1135805,'dodoos','','Access-Reject','2019-12-23 12:28:28'),(1135806,'dodoos','','Access-Reject','2019-12-23 12:28:40'),(1135807,'dodoos','','Access-Reject','2019-12-23 12:28:51'),(1135808,'dodoos','','Access-Reject','2019-12-23 12:29:03'),(1135809,'dodoos','','Access-Reject','2019-12-23 12:29:14'),(1135810,'dodoos','','Access-Reject','2019-12-23 12:29:26'),(1135811,'dodoos','','Access-Reject','2019-12-23 12:29:37'),(1135812,'dodoos','','Access-Reject','2019-12-23 12:29:49'),(1135813,'dodoos','','Access-Reject','2019-12-23 12:30:00'),(1135814,'dodoos','','Access-Reject','2019-12-23 12:30:11'),(1135815,'dodoos','','Access-Reject','2019-12-23 12:30:23'),(1135816,'dodoos','','Access-Reject','2019-12-23 12:30:34'),(1135817,'dodoos','','Access-Reject','2019-12-23 12:30:46'),(1135818,'dodoos','','Access-Reject','2019-12-23 12:30:58'),(1135819,'dodoos','','Access-Reject','2019-12-23 12:31:10'),(1135820,'dodoos','','Access-Reject','2019-12-23 12:31:22'),(1135821,'dodoos','','Access-Reject','2019-12-23 12:31:33'),(1135822,'dodoos','','Access-Reject','2019-12-23 12:31:45'),(1135823,'dodoos','','Access-Reject','2019-12-23 12:31:56'),(1135824,'dodoos','','Access-Reject','2019-12-23 12:32:08'),(1135825,'dodoos','','Access-Reject','2019-12-23 12:32:20'),(1135826,'src_hostel','','Access-Accept','2019-12-23 12:32:24'),(1135827,'dodoos','','Access-Reject','2019-12-23 12:32:32'),(1135828,'dodoos','','Access-Reject','2019-12-23 12:32:43'),(1135829,'dodoos','','Access-Reject','2019-12-23 12:32:55'),(1135830,'dodoos','','Access-Reject','2019-12-23 12:33:06'),(1135831,'dodoos','','Access-Reject','2019-12-23 12:33:17'),(1135832,'dodoos','','Access-Reject','2019-12-23 12:33:29'),(1135833,'dodoos','','Access-Reject','2019-12-23 12:33:40'),(1135834,'dodoos','','Access-Reject','2019-12-23 12:33:52'),(1135835,'dodoos','','Access-Reject','2019-12-23 12:34:03'),(1135836,'dodoos','','Access-Reject','2019-12-23 12:34:15'),(1135837,'dodoos','','Access-Reject','2019-12-23 12:34:27'),(1135838,'dodoos','','Access-Reject','2019-12-23 12:34:38'),(1135839,'dodoos','','Access-Reject','2019-12-23 12:34:50'),(1135840,'dodoos','','Access-Reject','2019-12-23 12:35:33'),(1135841,'dodoos','','Access-Reject','2019-12-23 12:35:45'),(1135842,'dodoos','','Access-Reject','2019-12-23 12:35:56'),(1135843,'dodoos','','Access-Reject','2019-12-23 12:36:08'),(1135844,'dodoos','','Access-Reject','2019-12-23 12:36:19'),(1135845,'dodoos','','Access-Reject','2019-12-23 12:36:31'),(1135846,'dodoos','','Access-Reject','2019-12-23 12:36:42'),(1135847,'dodoos','','Access-Reject','2019-12-23 12:36:53'),(1135848,'dodoos','','Access-Reject','2019-12-23 12:37:05'),(1135849,'dodoos','','Access-Reject','2019-12-23 12:37:16'),(1135850,'dodoos','','Access-Reject','2019-12-23 12:37:28'),(1135851,'dodoos','','Access-Reject','2019-12-23 12:37:39'),(1135852,'dodoos','','Access-Reject','2019-12-23 12:37:51'),(1135853,'dodoos','','Access-Reject','2019-12-23 12:38:02'),(1135854,'dodoos','','Access-Reject','2019-12-23 12:38:14'),(1135855,'dodoos','','Access-Reject','2019-12-23 12:38:25'),(1135856,'dodoos','','Access-Reject','2019-12-23 12:38:36'),(1135857,'dodoos','','Access-Reject','2019-12-23 12:38:48'),(1135858,'dodoos','','Access-Reject','2019-12-23 12:38:59'),(1135859,'dodoos','','Access-Reject','2019-12-23 12:39:11'),(1135860,'dodoos','','Access-Reject','2019-12-23 12:39:22'),(1135861,'dodoos','','Access-Reject','2019-12-23 12:39:34'),(1135862,'dodoos','','Access-Reject','2019-12-23 12:39:45'),(1135863,'dodoos','','Access-Reject','2019-12-23 12:39:57'),(1135864,'dodoos','','Access-Reject','2019-12-23 12:40:08'),(1135865,'capitalhill','','Access-Accept','2019-12-23 12:40:10'),(1135866,'dodoos','','Access-Reject','2019-12-23 12:40:21'),(1135867,'dodoos','','Access-Reject','2019-12-23 12:40:33'),(1135868,'dodoos','','Access-Reject','2019-12-23 12:40:44'),(1135869,'dodoos','','Access-Reject','2019-12-23 12:40:55'),(1135870,'dodoos','','Access-Reject','2019-12-23 12:41:07'),(1135871,'dodoos','','Access-Reject','2019-12-23 12:41:18'),(1135872,'dodoos','','Access-Reject','2019-12-23 12:41:30'),(1135873,'dodoos','','Access-Reject','2019-12-23 12:41:41'),(1135874,'dodoos','','Access-Reject','2019-12-23 12:41:53'),(1135875,'dodoos','','Access-Reject','2019-12-23 12:42:04'),(1135876,'dodoos','','Access-Reject','2019-12-23 12:42:16'),(1135877,'dodoos','','Access-Reject','2019-12-23 12:42:27'),(1135878,'dodoos','','Access-Reject','2019-12-23 12:42:38'),(1135879,'dodoos','','Access-Reject','2019-12-23 12:42:50'),(1135880,'dodoos','','Access-Reject','2019-12-23 12:43:01'),(1135881,'dodoos','','Access-Reject','2019-12-23 12:43:13'),(1135882,'baduwa','','Access-Accept','2019-12-23 12:43:17'),(1135883,'dodoos','','Access-Reject','2019-12-23 12:43:24'),(1135884,'dodoos','','Access-Reject','2019-12-23 12:43:36'),(1135885,'dodoos','','Access-Reject','2019-12-23 12:43:47'),(1135886,'dodoos','','Access-Reject','2019-12-23 12:43:58'),(1135887,'dodoos','','Access-Reject','2019-12-23 12:44:10'),(1135888,'dodoos','','Access-Reject','2019-12-23 12:44:22'),(1135889,'dodoos','','Access-Reject','2019-12-23 12:44:33'),(1135890,'dodoos','','Access-Reject','2019-12-23 12:44:44'),(1135891,'dodoos','','Access-Reject','2019-12-23 12:44:56'),(1135892,'dodoos','','Access-Reject','2019-12-23 12:45:08'),(1135893,'dodoos','','Access-Reject','2019-12-23 12:45:19'),(1135894,'dodoos','','Access-Reject','2019-12-23 12:45:30'),(1135895,'dodoos','','Access-Reject','2019-12-23 12:45:42'),(1135896,'pempamsie','','Access-Accept','2019-12-23 12:45:44'),(1135897,'dodoos','','Access-Reject','2019-12-23 12:45:53'),(1135898,'ekpetis','','Access-Accept','2019-12-23 12:46:02'),(1135899,'dodoos','','Access-Reject','2019-12-23 12:46:05'),(1135900,'dodoos','','Access-Reject','2019-12-23 12:46:16'),(1135901,'dodoos','','Access-Reject','2019-12-23 12:46:28'),(1135902,'dodoos','','Access-Reject','2019-12-23 12:46:39'),(1135903,'dodoos','','Access-Reject','2019-12-23 12:46:51'),(1135904,'dodoos','','Access-Reject','2019-12-23 12:47:02'),(1135905,'dodoos','','Access-Reject','2019-12-23 12:47:13'),(1135906,'dodoos','','Access-Reject','2019-12-23 12:47:25'),(1135907,'dodoos','','Access-Reject','2019-12-23 12:47:27'),(1135908,'dodoos','','Access-Reject','2019-12-23 12:47:28'),(1135909,'dodoos','','Access-Reject','2019-12-23 12:47:30'),(1135910,'dodoos','','Access-Reject','2019-12-23 12:47:32'),(1135911,'dodoos','','Access-Reject','2019-12-23 12:47:35'),(1135912,'dodoos','','Access-Reject','2019-12-23 12:47:40'),(1135913,'dodoos','','Access-Reject','2019-12-23 12:47:48'),(1135914,'dodoos','','Access-Reject','2019-12-23 12:47:59'),(1135915,'dodoos','','Access-Reject','2019-12-23 12:48:11'),(1135916,'dodoos','','Access-Reject','2019-12-23 12:48:22'),(1135917,'dodoos','','Access-Reject','2019-12-23 12:48:34'),(1135918,'dodoos','','Access-Reject','2019-12-23 12:48:45'),(1135919,'dodoos','','Access-Reject','2019-12-23 12:48:57'),(1135920,'dodoos','','Access-Reject','2019-12-23 12:49:08'),(1135921,'dodoos','','Access-Reject','2019-12-23 12:49:20'),(1135922,'dodoos','','Access-Reject','2019-12-23 12:49:31'),(1135923,'dodoos','','Access-Reject','2019-12-23 12:49:44'),(1135924,'dodoos','','Access-Reject','2019-12-23 12:49:55'),(1135925,'dodoos','','Access-Reject','2019-12-23 12:50:07'),(1135926,'dodoos','','Access-Reject','2019-12-23 12:50:18'),(1135927,'dodoos','','Access-Reject','2019-12-23 12:50:30'),(1135928,'dodoos','','Access-Reject','2019-12-23 12:50:41'),(1135929,'dodoos','','Access-Reject','2019-12-23 12:50:54'),(1135930,'dodoos','','Access-Reject','2019-12-23 12:51:06'),(1135931,'dodoos','','Access-Reject','2019-12-23 12:51:17'),(1135932,'dodoos','','Access-Reject','2019-12-23 12:51:29'),(1135933,'dodoos','','Access-Reject','2019-12-23 12:51:40'),(1135934,'dodoos','','Access-Reject','2019-12-23 12:51:52'),(1135935,'dodoos','','Access-Reject','2019-12-23 12:52:03'),(1135936,'dodoos','','Access-Reject','2019-12-23 12:52:15'),(1135937,'dodoos','','Access-Reject','2019-12-23 12:52:26'),(1135938,'dodoos','','Access-Reject','2019-12-23 12:52:38'),(1135939,'dodoos','','Access-Reject','2019-12-23 12:52:50'),(1135940,'dodoos','','Access-Reject','2019-12-23 12:53:01'),(1135941,'dodoos','','Access-Reject','2019-12-23 12:53:12'),(1135942,'dodoos','','Access-Reject','2019-12-23 12:53:24'),(1135943,'dodoos','','Access-Reject','2019-12-23 12:53:35'),(1135944,'dodoos','','Access-Reject','2019-12-23 12:53:47'),(1135945,'dodoos','','Access-Reject','2019-12-23 12:53:58'),(1135946,'dodoos','','Access-Reject','2019-12-23 12:54:10'),(1135947,'dodoos','','Access-Reject','2019-12-23 12:54:21'),(1135948,'dodoos','','Access-Reject','2019-12-23 12:54:33'),(1135949,'dodoos','','Access-Reject','2019-12-23 12:54:44'),(1135950,'dodoos','','Access-Reject','2019-12-23 12:54:56'),(1135951,'dodoos','','Access-Reject','2019-12-23 12:55:07'),(1135952,'dodoos','','Access-Reject','2019-12-23 12:55:18'),(1135953,'dodoos','','Access-Reject','2019-12-23 12:55:30'),(1135954,'dodoos','','Access-Reject','2019-12-23 12:55:41'),(1135955,'dodoos','','Access-Reject','2019-12-23 12:55:53'),(1135956,'dodoos','','Access-Reject','2019-12-23 12:56:04'),(1135957,'dodoos','','Access-Reject','2019-12-23 12:56:16'),(1135958,'dodoos','','Access-Reject','2019-12-23 12:56:27'),(1135959,'dodoos','','Access-Reject','2019-12-23 12:56:38'),(1135960,'dodoos','','Access-Reject','2019-12-23 12:56:50'),(1135961,'dodoos','','Access-Reject','2019-12-23 12:57:01'),(1135962,'dodoos','','Access-Reject','2019-12-23 12:57:13'),(1135963,'dodoos','','Access-Reject','2019-12-23 12:57:24'),(1135964,'dodoos','','Access-Reject','2019-12-23 12:57:36'),(1135965,'dodoos','','Access-Reject','2019-12-23 12:57:47'),(1135966,'dodoos','','Access-Reject','2019-12-23 12:57:59'),(1135967,'dodoos','','Access-Reject','2019-12-23 12:58:10'),(1135968,'dodoos','','Access-Reject','2019-12-23 12:58:21'),(1135969,'dodoos','','Access-Reject','2019-12-23 12:58:33'),(1135970,'dodoos','','Access-Reject','2019-12-23 12:58:44'),(1135971,'dodoos','','Access-Reject','2019-12-23 12:58:56'),(1135972,'dodoos','','Access-Reject','2019-12-23 12:59:07'),(1135973,'dodoos','','Access-Reject','2019-12-23 12:59:19'),(1135974,'dodoos','','Access-Reject','2019-12-23 12:59:30'),(1135975,'dodoos','','Access-Reject','2019-12-23 12:59:42'),(1135976,'dodoos','','Access-Reject','2019-12-23 12:59:53'),(1135977,'dodoos','','Access-Reject','2019-12-23 13:00:05'),(1135978,'dodoos','','Access-Reject','2019-12-23 13:00:16'),(1135979,'dodoos','','Access-Reject','2019-12-23 13:00:28'),(1135980,'dodoos','','Access-Reject','2019-12-23 13:00:39'),(1135981,'dodoos','','Access-Reject','2019-12-23 13:00:51'),(1135982,'dodoos','','Access-Reject','2019-12-23 13:01:02'),(1135983,'dodoos','','Access-Reject','2019-12-23 13:01:14'),(1135984,'dodoos','','Access-Reject','2019-12-23 13:01:25'),(1135985,'dodoos','','Access-Reject','2019-12-23 13:01:36'),(1135986,'dodoos','','Access-Reject','2019-12-23 13:01:48'),(1135987,'dodoos','','Access-Reject','2019-12-23 13:01:59'),(1135988,'dodoos','','Access-Reject','2019-12-23 13:02:11'),(1135989,'dodoos','','Access-Reject','2019-12-23 13:02:22'),(1135990,'dodoos','','Access-Reject','2019-12-23 13:02:34'),(1135991,'dodoos','','Access-Reject','2019-12-23 13:02:46'),(1135992,'dodoos','','Access-Reject','2019-12-23 13:02:57'),(1135993,'dodoos','','Access-Reject','2019-12-23 13:03:09'),(1135994,'dodoos','','Access-Reject','2019-12-23 13:03:20'),(1135995,'dodoos','','Access-Reject','2019-12-23 13:03:32'),(1135996,'dodoos','','Access-Reject','2019-12-23 13:03:43'),(1135997,'dodoos','','Access-Reject','2019-12-23 13:03:55'),(1135998,'dodoos','','Access-Reject','2019-12-23 13:04:06'),(1135999,'dodoos','','Access-Reject','2019-12-23 13:04:17'),(1136000,'dodoos','','Access-Reject','2019-12-23 13:04:29'),(1136001,'dodoos','','Access-Reject','2019-12-23 13:04:40'),(1136002,'dodoos','','Access-Reject','2019-12-23 13:04:52'),(1136003,'dodoos','','Access-Reject','2019-12-23 13:05:03'),(1136004,'dodoos','','Access-Reject','2019-12-23 13:05:14'),(1136005,'dodoos','','Access-Reject','2019-12-23 13:05:26'),(1136006,'dodoos','','Access-Reject','2019-12-23 13:05:37'),(1136007,'dodoos','','Access-Reject','2019-12-23 13:05:53'),(1136008,'dodoos','','Access-Reject','2019-12-23 13:06:05'),(1136009,'dodoos','','Access-Reject','2019-12-23 13:06:17'),(1136010,'dodoos','','Access-Reject','2019-12-23 13:06:29'),(1136011,'dodoos','','Access-Reject','2019-12-23 13:06:40'),(1136012,'dodoos','','Access-Reject','2019-12-23 13:06:52'),(1136013,'dodoos','','Access-Reject','2019-12-23 13:07:03'),(1136014,'dodoos','','Access-Reject','2019-12-23 13:07:15'),(1136015,'dodoos','','Access-Reject','2019-12-23 13:07:26'),(1136016,'dodoos','','Access-Reject','2019-12-23 13:07:38'),(1136017,'dodoos','','Access-Reject','2019-12-23 13:07:49'),(1136018,'dodoos','','Access-Reject','2019-12-23 13:08:00'),(1136019,'dodoos','','Access-Reject','2019-12-23 13:08:12'),(1136020,'dodoos','','Access-Reject','2019-12-23 13:08:23'),(1136021,'dodoos','','Access-Reject','2019-12-23 13:08:35'),(1136022,'dodoos','','Access-Reject','2019-12-23 13:08:46'),(1136023,'dodoos','','Access-Reject','2019-12-23 13:08:58'),(1136024,'dodoos','','Access-Reject','2019-12-23 13:09:09'),(1136025,'dodoos','','Access-Reject','2019-12-23 13:09:21'),(1136026,'admin','','Access-Reject','2019-12-23 13:09:21'),(1136027,'dodoos','','Access-Reject','2019-12-23 13:09:32'),(1136028,'dodoos','','Access-Reject','2019-12-23 13:09:43'),(1136029,'dodoos','','Access-Reject','2019-12-23 13:09:55'),(1136030,'britwums','','Access-Accept','2019-12-23 13:10:05'),(1136031,'dodoos','','Access-Reject','2019-12-23 13:10:06'),(1136032,'dodoos','','Access-Reject','2019-12-23 13:10:18'),(1136033,'dodoos','','Access-Reject','2019-12-23 13:10:29'),(1136034,'dodoos','','Access-Reject','2019-12-23 13:10:41'),(1136035,'dodoos','','Access-Reject','2019-12-23 13:10:52'),(1136036,'dodoos','','Access-Reject','2019-12-23 13:11:03'),(1136037,'dodoos','','Access-Reject','2019-12-23 13:11:15'),(1136038,'dodoos','','Access-Reject','2019-12-23 13:11:26'),(1136039,'dodoos','','Access-Reject','2019-12-23 13:11:38'),(1136040,'dodoos','','Access-Reject','2019-12-23 13:11:49'),(1136041,'dodoos','','Access-Reject','2019-12-23 13:12:00'),(1136042,'dodoos','','Access-Reject','2019-12-23 13:12:12'),(1136043,'dodoos','','Access-Reject','2019-12-23 13:12:23'),(1136044,'dodoos','','Access-Reject','2019-12-23 13:12:35'),(1136045,'dodoos','','Access-Reject','2019-12-23 13:12:46'),(1136046,'dodoos','','Access-Reject','2019-12-23 13:12:57'),(1136047,'dodoos','','Access-Reject','2019-12-23 13:13:09'),(1136048,'dodoos','','Access-Reject','2019-12-23 13:13:20'),(1136049,'dodoos','','Access-Reject','2019-12-23 13:13:32'),(1136050,'dodoos','','Access-Reject','2019-12-23 13:13:43'),(1136051,'dodoos','','Access-Reject','2019-12-23 13:13:55'),(1136052,'dodoos','','Access-Reject','2019-12-23 13:14:06'),(1136053,'dodoos','','Access-Reject','2019-12-23 13:14:17'),(1136054,'dodoos','','Access-Reject','2019-12-23 13:14:29'),(1136055,'dodoos','','Access-Reject','2019-12-23 13:14:40'),(1136056,'dodoos','','Access-Reject','2019-12-23 13:14:52'),(1136057,'dodoos','','Access-Reject','2019-12-23 13:15:03'),(1136058,'dodoos','','Access-Reject','2019-12-23 13:15:14'),(1136059,'dodoos','','Access-Reject','2019-12-23 13:15:26'),(1136060,'dodoos','','Access-Reject','2019-12-23 13:15:37'),(1136061,'dodoos','','Access-Reject','2019-12-23 13:15:49'),(1136062,'dodoos','','Access-Reject','2019-12-23 13:16:00'),(1136063,'dodoos','','Access-Reject','2019-12-23 13:16:11'),(1136064,'dodoos','','Access-Reject','2019-12-23 13:16:23'),(1136065,'dodoos','','Access-Reject','2019-12-23 13:16:34'),(1136066,'dodoos','','Access-Reject','2019-12-23 13:16:46'),(1136067,'dodoos','','Access-Reject','2019-12-23 13:16:57'),(1136068,'dodoos','','Access-Reject','2019-12-23 13:17:09'),(1136069,'dodoos','','Access-Reject','2019-12-23 13:17:20'),(1136070,'dodoos','','Access-Reject','2019-12-23 13:17:32'),(1136071,'dodoos','','Access-Reject','2019-12-23 13:17:43'),(1136072,'dodoos','','Access-Reject','2019-12-23 13:17:55'),(1136073,'dodoos','','Access-Reject','2019-12-23 13:18:06'),(1136074,'dodoos','','Access-Reject','2019-12-23 13:18:18'),(1136075,'dodoos','','Access-Reject','2019-12-23 13:18:29'),(1136076,'dodoos','','Access-Reject','2019-12-23 13:18:40'),(1136077,'dodoos','','Access-Reject','2019-12-23 13:18:52'),(1136078,'dodoos','','Access-Reject','2019-12-23 13:19:03'),(1136079,'dodoos','','Access-Reject','2019-12-23 13:19:15'),(1136080,'dodoos','','Access-Reject','2019-12-23 13:19:26'),(1136081,'dodoos','','Access-Reject','2019-12-23 13:19:38'),(1136082,'dodoos','','Access-Reject','2019-12-23 13:19:49'),(1136083,'dodoos','','Access-Reject','2019-12-23 13:20:01'),(1136084,'dodoos','','Access-Reject','2019-12-23 13:20:12'),(1136085,'dodoos','','Access-Reject','2019-12-23 13:20:24'),(1136086,'dodoos','','Access-Reject','2019-12-23 13:20:35'),(1136087,'dodoos','','Access-Reject','2019-12-23 13:20:47'),(1136088,'dodoos','','Access-Reject','2019-12-23 13:20:58'),(1136089,'dodoos','','Access-Reject','2019-12-23 13:21:10'),(1136090,'dodoos','','Access-Reject','2019-12-23 13:21:21'),(1136091,'dodoos','','Access-Reject','2019-12-23 13:21:32'),(1136092,'dodoos','','Access-Reject','2019-12-23 13:21:44'),(1136093,'dodoos','','Access-Reject','2019-12-23 13:21:55'),(1136094,'dodoos','','Access-Reject','2019-12-23 13:22:07'),(1136095,'dodoos','','Access-Reject','2019-12-23 13:22:18'),(1136096,'dodoos','','Access-Reject','2019-12-23 13:22:30'),(1136097,'dodoos','','Access-Reject','2019-12-23 13:22:41'),(1136098,'dodoos','','Access-Reject','2019-12-23 13:22:53'),(1136099,'dodoos','','Access-Reject','2019-12-23 13:23:05'),(1136100,'dodoos','','Access-Reject','2019-12-23 13:23:20'),(1136101,'dodoos','','Access-Reject','2019-12-23 13:23:31'),(1136102,'dodoos','','Access-Reject','2019-12-23 13:23:43'),(1136103,'dodoos','','Access-Reject','2019-12-23 13:23:54'),(1136104,'dodoos','','Access-Reject','2019-12-23 13:24:06'),(1136105,'dodoos','','Access-Reject','2019-12-23 13:24:17'),(1136106,'dodoos','','Access-Reject','2019-12-23 13:24:29'),(1136107,'dodoos','','Access-Reject','2019-12-23 13:24:40'),(1136108,'dodoos','','Access-Reject','2019-12-23 13:24:51'),(1136109,'dodoos','','Access-Reject','2019-12-23 13:25:03'),(1136110,'dodoos','','Access-Reject','2019-12-23 13:25:14'),(1136111,'dodoos','','Access-Reject','2019-12-23 13:25:26'),(1136112,'dodoos','','Access-Reject','2019-12-23 13:25:37'),(1136113,'dodoos','','Access-Reject','2019-12-23 13:25:49'),(1136114,'dodoos','','Access-Reject','2019-12-23 13:26:00'),(1136115,'dodoos','','Access-Reject','2019-12-23 13:26:12'),(1136116,'dodoos','','Access-Reject','2019-12-23 13:26:23'),(1136117,'dodoos','','Access-Reject','2019-12-23 13:26:34'),(1136118,'dodoos','','Access-Reject','2019-12-23 13:26:46'),(1136119,'dodoos','','Access-Reject','2019-12-23 13:26:57'),(1136120,'dodoos','','Access-Reject','2019-12-23 13:27:09'),(1136121,'dodoos','','Access-Reject','2019-12-23 13:27:20'),(1136122,'dodoos','','Access-Reject','2019-12-23 13:27:32'),(1136123,'dodoos','','Access-Reject','2019-12-23 13:27:43'),(1136124,'dodoos','','Access-Reject','2019-12-23 13:27:54'),(1136125,'dodoos','','Access-Reject','2019-12-23 13:28:07'),(1136126,'dodoos','','Access-Reject','2019-12-23 13:28:18'),(1136127,'dodoos','','Access-Reject','2019-12-23 13:28:30'),(1136128,'dodoos','','Access-Reject','2019-12-23 13:28:41'),(1136129,'dodoos','','Access-Reject','2019-12-23 13:28:53'),(1136130,'dodoos','','Access-Reject','2019-12-23 13:29:04'),(1136131,'dodoos','','Access-Reject','2019-12-23 13:29:16'),(1136132,'dodoos','','Access-Reject','2019-12-23 13:29:27'),(1136133,'dodoos','','Access-Reject','2019-12-23 13:29:39'),(1136134,'dodoos','','Access-Reject','2019-12-23 13:29:50'),(1136135,'dodoos','','Access-Reject','2019-12-23 13:30:02'),(1136136,'dodoos','','Access-Reject','2019-12-23 13:30:13'),(1136137,'dodoos','','Access-Reject','2019-12-23 13:30:25'),(1136138,'dodoos','','Access-Reject','2019-12-23 13:30:36'),(1136139,'dodoos','','Access-Reject','2019-12-23 13:30:48'),(1136140,'dodoos','','Access-Reject','2019-12-23 13:30:59'),(1136141,'dodoos','','Access-Reject','2019-12-23 13:31:11'),(1136142,'dodoos','','Access-Reject','2019-12-23 13:31:22'),(1136143,'dodoos','','Access-Reject','2019-12-23 13:31:34'),(1136144,'dodoos','','Access-Reject','2019-12-23 13:31:45'),(1136145,'dodoos','','Access-Reject','2019-12-23 13:31:57'),(1136146,'dodoos','','Access-Reject','2019-12-23 13:32:09'),(1136147,'dodoos','','Access-Reject','2019-12-23 13:32:20'),(1136148,'src_hostel','','Access-Accept','2019-12-23 13:32:24'),(1136149,'dodoos','','Access-Reject','2019-12-23 13:32:31'),(1136150,'dodoos','','Access-Reject','2019-12-23 13:32:43'),(1136151,'dodoos','','Access-Reject','2019-12-23 13:32:54'),(1136152,'dodoos','','Access-Reject','2019-12-23 13:33:06'),(1136153,'dodoos','','Access-Reject','2019-12-23 13:33:17'),(1136154,'dodoos','','Access-Reject','2019-12-23 13:33:28'),(1136155,'dodoos','','Access-Reject','2019-12-23 13:33:40'),(1136156,'dodoos','','Access-Reject','2019-12-23 13:33:51'),(1136157,'dodoos','','Access-Reject','2019-12-23 13:34:03'),(1136158,'dodoos','','Access-Reject','2019-12-23 13:34:14'),(1136159,'dodoos','','Access-Reject','2019-12-23 13:34:25'),(1136160,'dodoos','','Access-Reject','2019-12-23 13:34:37'),(1136161,'dodoos','','Access-Reject','2019-12-23 13:34:48'),(1136162,'dodoos','','Access-Reject','2019-12-23 13:35:00'),(1136163,'dodoos','','Access-Reject','2019-12-23 13:35:11'),(1136164,'dodoos','','Access-Reject','2019-12-23 13:35:23'),(1136165,'dodoos','','Access-Reject','2019-12-23 13:35:34'),(1136166,'dodoos','','Access-Reject','2019-12-23 13:35:45'),(1136167,'dodoos','','Access-Reject','2019-12-23 13:35:57'),(1136168,'dodoos','','Access-Reject','2019-12-23 13:36:08'),(1136169,'dodoos','','Access-Reject','2019-12-23 13:36:20'),(1136170,'dodoos','','Access-Reject','2019-12-23 13:36:31'),(1136171,'dodoos','','Access-Reject','2019-12-23 13:36:43'),(1136172,'dodoos','','Access-Reject','2019-12-23 13:36:54'),(1136173,'dodoos','','Access-Reject','2019-12-23 13:37:06'),(1136174,'dodoos','','Access-Reject','2019-12-23 13:37:17'),(1136175,'dodoos','','Access-Reject','2019-12-23 13:37:28'),(1136176,'dodoos','','Access-Reject','2019-12-23 13:37:40'),(1136177,'dodoos','','Access-Reject','2019-12-23 13:37:51'),(1136178,'dodoos','','Access-Reject','2019-12-23 13:38:03'),(1136179,'dodoos','','Access-Reject','2019-12-23 13:38:14'),(1136180,'dodoos','','Access-Reject','2019-12-23 13:38:26'),(1136181,'dodoos','','Access-Reject','2019-12-23 13:38:37'),(1136182,'dodoos','','Access-Reject','2019-12-23 13:38:48'),(1136183,'dodoos','','Access-Reject','2019-12-23 13:39:00'),(1136184,'dodoos','','Access-Reject','2019-12-23 13:39:11'),(1136185,'dodoos','','Access-Reject','2019-12-23 13:39:23'),(1136186,'dodoos','','Access-Reject','2019-12-23 13:39:34'),(1136187,'dodoos','','Access-Reject','2019-12-23 13:39:45'),(1136188,'dodoos','','Access-Reject','2019-12-23 13:39:57'),(1136189,'dodoos','','Access-Reject','2019-12-23 13:40:08'),(1136190,'capitalhill','','Access-Accept','2019-12-23 13:40:10'),(1136191,'dodoos','','Access-Reject','2019-12-23 13:40:20'),(1136192,'dodoos','','Access-Reject','2019-12-23 13:40:31'),(1136193,'dodoos','','Access-Reject','2019-12-23 13:41:15'),(1136194,'dodoos','','Access-Reject','2019-12-23 13:41:26'),(1136195,'dodoos','','Access-Reject','2019-12-23 13:41:38'),(1136196,'dodoos','','Access-Reject','2019-12-23 13:41:49'),(1136197,'dodoos','','Access-Reject','2019-12-23 13:42:01'),(1136198,'dodoos','','Access-Reject','2019-12-23 13:42:12'),(1136199,'dodoos','','Access-Reject','2019-12-23 13:42:24'),(1136200,'dodoos','','Access-Reject','2019-12-23 13:42:35'),(1136201,'dodoos','','Access-Reject','2019-12-23 13:42:47'),(1136202,'dodoos','','Access-Reject','2019-12-23 13:42:58'),(1136203,'dodoos','','Access-Reject','2019-12-23 13:43:09'),(1136204,'baduwa','','Access-Accept','2019-12-23 13:43:17'),(1136205,'dodoos','','Access-Reject','2019-12-23 13:43:21'),(1136206,'dodoos','','Access-Reject','2019-12-23 13:43:32'),(1136207,'dodoos','','Access-Reject','2019-12-23 13:43:44'),(1136208,'dodoos','','Access-Reject','2019-12-23 13:43:55'),(1136209,'dodoos','','Access-Reject','2019-12-23 13:44:07'),(1136210,'dodoos','','Access-Reject','2019-12-23 13:44:18'),(1136211,'dodoos','','Access-Reject','2019-12-23 13:44:30'),(1136212,'dodoos','','Access-Reject','2019-12-23 13:44:41'),(1136213,'dodoos','','Access-Reject','2019-12-23 13:44:52'),(1136214,'dodoos','','Access-Reject','2019-12-23 13:45:04'),(1136215,'dodoos','','Access-Reject','2019-12-23 13:45:15'),(1136216,'dodoos','','Access-Reject','2019-12-23 13:45:27'),(1136217,'dodoos','','Access-Reject','2019-12-23 13:45:38'),(1136218,'dodoos','','Access-Reject','2019-12-23 13:45:50'),(1136219,'dodoos','','Access-Reject','2019-12-23 13:46:01'),(1136220,'ekpetis','','Access-Accept','2019-12-23 13:46:02'),(1136221,'dodoos','','Access-Reject','2019-12-23 13:46:12'),(1136222,'dodoos','','Access-Reject','2019-12-23 13:46:24'),(1136223,'dodoos','','Access-Reject','2019-12-23 13:46:35'),(1136224,'dodoos','','Access-Reject','2019-12-23 13:46:47'),(1136225,'dodoos','','Access-Reject','2019-12-23 13:46:58'),(1136226,'dodoos','','Access-Reject','2019-12-23 13:47:09'),(1136227,'dodoos','','Access-Reject','2019-12-23 13:47:21'),(1136228,'dodoos','','Access-Reject','2019-12-23 13:47:27'),(1136229,'dodoos','','Access-Reject','2019-12-23 13:47:28'),(1136230,'dodoos','','Access-Reject','2019-12-23 13:47:30'),(1136231,'dodoos','','Access-Reject','2019-12-23 13:47:32'),(1136232,'dodoos','','Access-Reject','2019-12-23 13:47:35'),(1136233,'dodoos','','Access-Reject','2019-12-23 13:47:39'),(1136234,'dodoos','','Access-Reject','2019-12-23 13:47:47'),(1136235,'dodoos','','Access-Reject','2019-12-23 13:47:59'),(1136236,'dodoos','','Access-Reject','2019-12-23 13:48:10'),(1136237,'dodoos','','Access-Reject','2019-12-23 13:48:22'),(1136238,'dodoos','','Access-Reject','2019-12-23 13:48:33'),(1136239,'dodoos','','Access-Reject','2019-12-23 13:48:44'),(1136240,'dodoos','','Access-Reject','2019-12-23 13:48:56'),(1136241,'dodoos','','Access-Reject','2019-12-23 13:49:07'),(1136242,'dodoos','','Access-Reject','2019-12-23 13:49:19'),(1136243,'ekpetis','','Access-Accept','2019-12-23 13:49:28'),(1136244,'dodoos','','Access-Reject','2019-12-23 13:49:30'),(1136245,'dodoos','','Access-Reject','2019-12-23 13:49:42'),(1136246,'dodoos','','Access-Reject','2019-12-23 13:49:53'),(1136247,'dodoos','','Access-Reject','2019-12-23 13:50:05'),(1136248,'dodoos','','Access-Reject','2019-12-23 13:50:16'),(1136249,'dodoos','','Access-Reject','2019-12-23 13:50:27'),(1136250,'dodoos','','Access-Reject','2019-12-23 13:50:39'),(1136251,'dodoos','','Access-Reject','2019-12-23 13:50:50'),(1136252,'dodoos','','Access-Reject','2019-12-23 13:51:02'),(1136253,'dodoos','','Access-Reject','2019-12-23 13:51:13'),(1136254,'dodoos','','Access-Reject','2019-12-23 13:51:24'),(1136255,'dodoos','','Access-Reject','2019-12-23 13:51:36'),(1136256,'dodoos','','Access-Reject','2019-12-23 13:51:47'),(1136257,'dodoos','','Access-Reject','2019-12-23 13:51:59'),(1136258,'dodoos','','Access-Reject','2019-12-23 13:52:10'),(1136259,'dodoos','','Access-Reject','2019-12-23 13:52:22'),(1136260,'dodoos','','Access-Reject','2019-12-23 13:52:33'),(1136261,'dodoos','','Access-Reject','2019-12-23 13:52:45'),(1136262,'dodoos','','Access-Reject','2019-12-23 13:52:57'),(1136263,'dodoos','','Access-Reject','2019-12-23 13:53:08'),(1136264,'dodoos','','Access-Reject','2019-12-23 13:53:20'),(1136265,'dodoos','','Access-Reject','2019-12-23 13:53:31'),(1136266,'dodoos','','Access-Reject','2019-12-23 13:53:43'),(1136267,'dodoos','','Access-Reject','2019-12-23 13:53:54'),(1136268,'dodoos','','Access-Reject','2019-12-23 13:54:05'),(1136269,'dodoos','','Access-Reject','2019-12-23 13:54:17'),(1136270,'dodoos','','Access-Reject','2019-12-23 13:54:28'),(1136271,'dodoos','','Access-Reject','2019-12-23 13:54:40'),(1136272,'dodoos','','Access-Reject','2019-12-23 13:54:51'),(1136273,'dodoos','','Access-Reject','2019-12-23 13:55:02'),(1136274,'dodoos','','Access-Reject','2019-12-23 13:55:14'),(1136275,'dodoos','','Access-Reject','2019-12-23 13:55:25'),(1136276,'dodoos','','Access-Reject','2019-12-23 13:55:37'),(1136277,'dodoos','','Access-Reject','2019-12-23 13:55:48'),(1136278,'dodoos','','Access-Reject','2019-12-23 13:56:00'),(1136279,'dodoos','','Access-Reject','2019-12-23 13:56:11'),(1136280,'dodoos','','Access-Reject','2019-12-23 13:56:22'),(1136281,'dodoos','','Access-Reject','2019-12-23 13:56:34'),(1136282,'dodoos','','Access-Reject','2019-12-23 13:56:45'),(1136283,'dodoos','','Access-Reject','2019-12-23 13:56:57'),(1136284,'dodoos','','Access-Reject','2019-12-23 13:57:08'),(1136285,'dodoos','','Access-Reject','2019-12-23 13:57:20'),(1136286,'dodoos','','Access-Reject','2019-12-23 13:57:31'),(1136287,'dodoos','','Access-Reject','2019-12-23 13:57:43'),(1136288,'dodoos','','Access-Reject','2019-12-23 13:57:54'),(1136289,'dodoos','','Access-Reject','2019-12-23 13:58:06'),(1136290,'dodoos','','Access-Reject','2019-12-23 13:58:17'),(1136291,'dodoos','','Access-Reject','2019-12-23 13:58:29'),(1136292,'dodoos','','Access-Reject','2019-12-23 13:58:40'),(1136293,'dodoos','','Access-Reject','2019-12-23 13:58:52'),(1136294,'dodoos','','Access-Reject','2019-12-23 13:59:03'),(1136295,'dodoos','','Access-Reject','2019-12-23 13:59:15'),(1136296,'dodoos','','Access-Reject','2019-12-23 13:59:26'),(1136297,'dodoos','','Access-Reject','2019-12-23 13:59:38'),(1136298,'dodoos','','Access-Reject','2019-12-23 13:59:49'),(1136299,'dodoos','','Access-Reject','2019-12-23 14:00:01'),(1136300,'dodoos','','Access-Reject','2019-12-23 14:00:12'),(1136301,'dodoos','','Access-Reject','2019-12-23 14:00:24'),(1136302,'dodoos','','Access-Reject','2019-12-23 14:00:35'),(1136303,'dodoos','','Access-Reject','2019-12-23 14:00:46'),(1136304,'dodoos','','Access-Reject','2019-12-23 14:00:58'),(1136305,'dodoos','','Access-Reject','2019-12-23 14:01:09'),(1136306,'dodoos','','Access-Reject','2019-12-23 14:01:21'),(1136307,'dodoos','','Access-Reject','2019-12-23 14:01:32'),(1136308,'dodoos','','Access-Reject','2019-12-23 14:01:44'),(1136309,'dodoos','','Access-Reject','2019-12-23 14:01:55'),(1136310,'dodoos','','Access-Reject','2019-12-23 14:02:06'),(1136311,'dodoos','','Access-Reject','2019-12-23 14:02:18'),(1136312,'dodoos','','Access-Reject','2019-12-23 14:02:29'),(1136313,'dodoos','','Access-Reject','2019-12-23 14:02:41'),(1136314,'dodoos','','Access-Reject','2019-12-23 14:02:52'),(1136315,'dodoos','','Access-Reject','2019-12-23 14:03:04'),(1136316,'dodoos','','Access-Reject','2019-12-23 14:03:16'),(1136317,'dodoos','','Access-Reject','2019-12-23 14:03:27'),(1136318,'dodoos','','Access-Reject','2019-12-23 14:03:39'),(1136319,'dodoos','','Access-Reject','2019-12-23 14:03:50'),(1136320,'dodoos','','Access-Reject','2019-12-23 14:04:01'),(1136321,'dodoos','','Access-Reject','2019-12-23 14:04:13'),(1136322,'dodoos','','Access-Reject','2019-12-23 14:04:24'),(1136323,'dodoos','','Access-Reject','2019-12-23 14:04:36'),(1136324,'dodoos','','Access-Reject','2019-12-23 14:04:47'),(1136325,'dodoos','','Access-Reject','2019-12-23 14:04:59'),(1136326,'dodoos','','Access-Reject','2019-12-23 14:05:12'),(1136327,'dodoos','','Access-Reject','2019-12-23 14:05:24'),(1136328,'dodoos','','Access-Reject','2019-12-23 14:05:36'),(1136329,'dodoos','','Access-Reject','2019-12-23 14:05:48'),(1136330,'dodoos','','Access-Reject','2019-12-23 14:05:59'),(1136331,'dodoos','','Access-Reject','2019-12-23 14:06:12'),(1136332,'dodoos','','Access-Reject','2019-12-23 14:06:24'),(1136333,'dodoos','','Access-Reject','2019-12-23 14:06:35'),(1136334,'dodoos','','Access-Reject','2019-12-23 14:06:47'),(1136335,'dodoos','','Access-Reject','2019-12-23 14:06:58'),(1136336,'dodoos','','Access-Reject','2019-12-23 14:07:09'),(1136337,'dodoos','','Access-Reject','2019-12-23 14:07:21'),(1136338,'dodoos','','Access-Reject','2019-12-23 14:07:33'),(1136339,'dodoos','','Access-Reject','2019-12-23 14:07:44'),(1136340,'dodoos','','Access-Reject','2019-12-23 14:07:56'),(1136341,'dodoos','','Access-Reject','2019-12-23 14:08:07'),(1136342,'dodoos','','Access-Reject','2019-12-23 14:08:19'),(1136343,'dodoos','','Access-Reject','2019-12-23 14:08:31'),(1136344,'dodoos','','Access-Reject','2019-12-23 14:08:43'),(1136345,'dodoos','','Access-Reject','2019-12-23 14:08:54'),(1136346,'dodoos','','Access-Reject','2019-12-23 14:09:07'),(1136347,'dodoos','','Access-Reject','2019-12-23 14:09:18'),(1136348,'dodoos','','Access-Reject','2019-12-23 14:09:30'),(1136349,'dodoos','','Access-Reject','2019-12-23 14:09:41'),(1136350,'dodoos','','Access-Reject','2019-12-23 14:09:54'),(1136351,'affiliation','','Access-Accept','2019-12-23 14:10:03'),(1136352,'dodoos','','Access-Reject','2019-12-23 14:10:06'),(1136353,'anane-fenin','','Access-Accept','2019-12-23 14:10:06'),(1136354,'dodoos','','Access-Reject','2019-12-23 14:10:18'),(1136355,'dodoos','','Access-Reject','2019-12-23 14:10:29'),(1136356,'dodoos','','Access-Reject','2019-12-23 14:10:41'),(1136357,'dodoos','','Access-Reject','2019-12-23 14:10:52'),(1136358,'dodoos','','Access-Reject','2019-12-23 14:11:04'),(1136359,'dodoos','','Access-Reject','2019-12-23 14:11:15'),(1136360,'dodoos','','Access-Reject','2019-12-23 14:11:26'),(1136361,'dodoos','','Access-Reject','2019-12-23 14:11:38'),(1136362,'dodoos','','Access-Reject','2019-12-23 14:11:49'),(1136363,'dodoos','','Access-Reject','2019-12-23 14:12:01'),(1136364,'dodoos','','Access-Reject','2019-12-23 14:12:12'),(1136365,'dodoos','','Access-Reject','2019-12-23 14:12:23'),(1136366,'dodoos','','Access-Reject','2019-12-23 14:12:35'),(1136367,'dodoos','','Access-Reject','2019-12-23 14:12:46'),(1136368,'dodoos','','Access-Reject','2019-12-23 14:13:00'),(1136369,'dodoos','','Access-Reject','2019-12-23 14:13:11'),(1136370,'dodoos','','Access-Reject','2019-12-23 14:13:24'),(1136371,'dodoos','','Access-Reject','2019-12-23 14:13:35'),(1136372,'dodoos','','Access-Reject','2019-12-23 14:13:47'),(1136373,'dodoos','','Access-Reject','2019-12-23 14:13:58'),(1136374,'dodoos','','Access-Reject','2019-12-23 14:14:10'),(1136375,'dodoos','','Access-Reject','2019-12-23 14:14:21'),(1136376,'dodoos','','Access-Reject','2019-12-23 14:14:32'),(1136377,'dodoos','','Access-Reject','2019-12-23 14:14:44'),(1136378,'dodoos','','Access-Reject','2019-12-23 14:14:55'),(1136379,'dodoos','','Access-Reject','2019-12-23 14:15:08'),(1136380,'dodoos','','Access-Reject','2019-12-23 14:15:19'),(1136381,'dodoos','','Access-Reject','2019-12-23 14:15:31'),(1136382,'dodoos','','Access-Reject','2019-12-23 14:15:42'),(1136383,'dodoos','','Access-Reject','2019-12-23 14:15:54'),(1136384,'dodoos','','Access-Reject','2019-12-23 14:16:05'),(1136385,'dodoos','','Access-Reject','2019-12-23 14:16:16'),(1136386,'dodoos','','Access-Reject','2019-12-23 14:16:28'),(1136387,'dodoos','','Access-Reject','2019-12-23 14:16:40'),(1136388,'dodoos','','Access-Reject','2019-12-23 14:16:51'),(1136389,'dodoos','','Access-Reject','2019-12-23 14:17:02'),(1136390,'dodoos','','Access-Reject','2019-12-23 14:17:14'),(1136391,'dodoos','','Access-Reject','2019-12-23 14:17:25'),(1136392,'dodoos','','Access-Reject','2019-12-23 14:17:37'),(1136393,'dodoos','','Access-Reject','2019-12-23 14:17:48'),(1136394,'dodoos','','Access-Reject','2019-12-23 14:18:00'),(1136395,'dodoos','','Access-Reject','2019-12-23 14:18:11'),(1136396,'dodoos','','Access-Reject','2019-12-23 14:18:23'),(1136397,'dodoos','','Access-Reject','2019-12-23 14:18:34'),(1136398,'dodoos','','Access-Reject','2019-12-23 14:18:46'),(1136399,'dodoos','','Access-Reject','2019-12-23 14:18:57'),(1136400,'dodoos','','Access-Reject','2019-12-23 14:19:08'),(1136401,'dodoos','','Access-Reject','2019-12-23 14:19:20'),(1136402,'dodoos','','Access-Reject','2019-12-23 14:19:31'),(1136403,'dodoos','','Access-Reject','2019-12-23 14:19:43'),(1136404,'dodoos','','Access-Reject','2019-12-23 14:19:54'),(1136405,'dodoos','','Access-Reject','2019-12-23 14:20:06'),(1136406,'dodoos','','Access-Reject','2019-12-23 14:20:17'),(1136407,'dodoos','','Access-Reject','2019-12-23 14:20:28'),(1136408,'dodoos','','Access-Reject','2019-12-23 14:20:40'),(1136409,'dodoos','','Access-Reject','2019-12-23 14:20:51'),(1136410,'dodoos','','Access-Reject','2019-12-23 14:21:03'),(1136411,'dodoos','','Access-Reject','2019-12-23 14:21:14'),(1136412,'dodoos','','Access-Reject','2019-12-23 14:21:26'),(1136413,'dodoos','','Access-Reject','2019-12-23 14:21:37'),(1136414,'dodoos','','Access-Reject','2019-12-23 14:21:48'),(1136415,'dodoos','','Access-Reject','2019-12-23 14:22:00'),(1136416,'dodoos','','Access-Reject','2019-12-23 14:22:11'),(1136417,'dodoos','','Access-Reject','2019-12-23 14:22:23'),(1136418,'dodoos','','Access-Reject','2019-12-23 14:22:34'),(1136419,'dodoos','','Access-Reject','2019-12-23 14:22:46'),(1136420,'dodoos','','Access-Reject','2019-12-23 14:22:57'),(1136421,'dodoos','','Access-Reject','2019-12-23 14:23:09'),(1136422,'dodoos','','Access-Reject','2019-12-23 14:23:20'),(1136423,'dodoos','','Access-Reject','2019-12-23 14:23:32'),(1136424,'dodoos','','Access-Reject','2019-12-23 14:23:43'),(1136425,'dodoos','','Access-Reject','2019-12-23 14:23:54'),(1136426,'dodoos','','Access-Reject','2019-12-23 14:24:06'),(1136427,'dodoos','','Access-Reject','2019-12-23 14:24:17'),(1136428,'dodoos','','Access-Reject','2019-12-23 14:24:29'),(1136429,'dodoos','','Access-Reject','2019-12-23 14:24:40'),(1136430,'dodoos','','Access-Reject','2019-12-23 14:24:52'),(1136431,'dodoos','','Access-Reject','2019-12-23 14:25:03'),(1136432,'dodoos','','Access-Reject','2019-12-23 14:25:15'),(1136433,'dodoos','','Access-Reject','2019-12-23 14:25:30'),(1136434,'dodoos','','Access-Reject','2019-12-23 14:25:41'),(1136435,'dodoos','','Access-Reject','2019-12-23 14:25:53'),(1136436,'dodoos','','Access-Reject','2019-12-23 14:26:05'),(1136437,'dodoos','','Access-Reject','2019-12-23 14:26:16'),(1136438,'dodoos','','Access-Reject','2019-12-23 14:26:28'),(1136439,'dodoos','','Access-Reject','2019-12-23 14:26:39'),(1136440,'dodoos','','Access-Reject','2019-12-23 14:26:51'),(1136441,'dodoos','','Access-Reject','2019-12-23 14:27:03'),(1136442,'dodoos','','Access-Reject','2019-12-23 14:27:14'),(1136443,'dodoos','','Access-Reject','2019-12-23 14:27:27'),(1136444,'dodoos','','Access-Reject','2019-12-23 14:27:40'),(1136445,'dodoos','','Access-Reject','2019-12-23 14:27:52'),(1136446,'dodoos','','Access-Reject','2019-12-23 14:28:04'),(1136447,'dodoos','','Access-Reject','2019-12-23 14:28:16'),(1136448,'dodoos','','Access-Reject','2019-12-23 14:28:28'),(1136449,'dodoos','','Access-Reject','2019-12-23 14:28:40'),(1136450,'dodoos','','Access-Reject','2019-12-23 14:28:52'),(1136451,'dodoos','','Access-Reject','2019-12-23 14:29:04'),(1136452,'dodoos','','Access-Reject','2019-12-23 14:29:15'),(1136453,'dodoos','','Access-Reject','2019-12-23 14:29:29'),(1136454,'dodoos','','Access-Reject','2019-12-23 14:29:42'),(1136455,'dodoos','','Access-Reject','2019-12-23 14:29:54'),(1136456,'dodoos','','Access-Reject','2019-12-23 14:30:06'),(1136457,'dodoos','','Access-Reject','2019-12-23 14:30:17'),(1136458,'dodoos','','Access-Reject','2019-12-23 14:30:29'),(1136459,'dodoos','','Access-Reject','2019-12-23 14:30:40'),(1136460,'dodoos','','Access-Reject','2019-12-23 14:30:52'),(1136461,'dodoos','','Access-Reject','2019-12-23 14:31:03'),(1136462,'dodoos','','Access-Reject','2019-12-23 14:31:14'),(1136463,'dodoos','','Access-Reject','2019-12-23 14:31:26'),(1136464,'dodoos','','Access-Reject','2019-12-23 14:31:37'),(1136465,'dodoos','','Access-Reject','2019-12-23 14:31:49'),(1136466,'dodoos','','Access-Reject','2019-12-23 14:32:00'),(1136467,'dodoos','','Access-Reject','2019-12-23 14:32:12'),(1136468,'dodoos','','Access-Reject','2019-12-23 14:32:23'),(1136469,'src_hostel','','Access-Accept','2019-12-23 14:32:24'),(1136470,'dodoos','','Access-Reject','2019-12-23 14:32:35'),(1136471,'dodoos','','Access-Reject','2019-12-23 14:32:46'),(1136472,'dodoos','','Access-Reject','2019-12-23 14:32:58'),(1136473,'dodoos','','Access-Reject','2019-12-23 14:33:09'),(1136474,'dodoos','','Access-Reject','2019-12-23 14:33:21'),(1136475,'dodoos','','Access-Reject','2019-12-23 14:33:32'),(1136476,'dodoos','','Access-Reject','2019-12-23 14:33:44'),(1136477,'dodoos','','Access-Reject','2019-12-23 14:33:55'),(1136478,'dodoos','','Access-Reject','2019-12-23 14:34:07'),(1136479,'dodoos','','Access-Reject','2019-12-23 14:34:18'),(1136480,'ekpetis','','Access-Accept','2019-12-23 14:34:21'),(1136481,'dodoos','','Access-Reject','2019-12-23 14:34:29'),(1136482,'dodoos','','Access-Reject','2019-12-23 14:34:41'),(1136483,'dodoos','','Access-Reject','2019-12-23 14:34:52'),(1136484,'dodoos','','Access-Reject','2019-12-23 14:35:03'),(1136485,'dodoos','','Access-Reject','2019-12-23 14:35:15'),(1136486,'dodoos','','Access-Reject','2019-12-23 14:35:26'),(1136487,'dodoos','','Access-Reject','2019-12-23 14:35:38'),(1136488,'dodoos','','Access-Reject','2019-12-23 14:35:49'),(1136489,'dodoos','','Access-Reject','2019-12-23 14:36:01'),(1136490,'dodoos','','Access-Reject','2019-12-23 14:36:12'),(1136491,'dodoos','','Access-Reject','2019-12-23 14:36:24'),(1136492,'dodoos','','Access-Reject','2019-12-23 14:36:35'),(1136493,'dodoos','','Access-Reject','2019-12-23 14:36:47'),(1136494,'dodoos','','Access-Reject','2019-12-23 14:36:58'),(1136495,'dodoos','','Access-Reject','2019-12-23 14:37:10'),(1136496,'dodoos','','Access-Reject','2019-12-23 14:37:21'),(1136497,'dodoos','','Access-Reject','2019-12-23 14:37:33'),(1136498,'dodoos','','Access-Reject','2019-12-23 14:37:44'),(1136499,'dodoos','','Access-Reject','2019-12-23 14:37:57'),(1136500,'dodoos','','Access-Reject','2019-12-23 14:38:09'),(1136501,'dodoos','','Access-Reject','2019-12-23 14:38:20'),(1136502,'dodoos','','Access-Reject','2019-12-23 14:38:32'),(1136503,'dodoos','','Access-Reject','2019-12-23 14:38:44'),(1136504,'dodoos','','Access-Reject','2019-12-23 14:38:56'),(1136505,'dodoos','','Access-Reject','2019-12-23 14:39:07'),(1136506,'dodoos','','Access-Reject','2019-12-23 14:39:18'),(1136507,'dodoos','','Access-Reject','2019-12-23 14:39:30'),(1136508,'dodoos','','Access-Reject','2019-12-23 14:39:41'),(1136509,'dodoos','','Access-Reject','2019-12-23 14:39:53'),(1136510,'dodoos','','Access-Reject','2019-12-23 14:40:04'),(1136511,'capitalhill','','Access-Accept','2019-12-23 14:40:10'),(1136512,'dodoos','','Access-Reject','2019-12-23 14:40:16'),(1136513,'dodoos','','Access-Reject','2019-12-23 14:40:30'),(1136514,'dodoos','','Access-Reject','2019-12-23 14:40:42'),(1136515,'dodoos','','Access-Reject','2019-12-23 14:40:54'),(1136516,'dodoos','','Access-Reject','2019-12-23 14:41:05'),(1136517,'dodoos','','Access-Reject','2019-12-23 14:41:49'),(1136518,'dodoos','','Access-Reject','2019-12-23 14:42:01'),(1136519,'dodoos','','Access-Reject','2019-12-23 14:42:12'),(1136520,'dodoos','','Access-Reject','2019-12-23 14:42:24'),(1136521,'dodoos','','Access-Reject','2019-12-23 14:42:35'),(1136522,'dodoos','','Access-Reject','2019-12-23 14:42:47'),(1136523,'dodoos','','Access-Reject','2019-12-23 14:42:58'),(1136524,'dodoos','','Access-Reject','2019-12-23 14:43:10'),(1136525,'baduwa','','Access-Accept','2019-12-23 14:43:17'),(1136526,'dodoos','','Access-Reject','2019-12-23 14:43:21'),(1136527,'dodoos','','Access-Reject','2019-12-23 14:43:33'),(1136528,'dodoos','','Access-Reject','2019-12-23 14:43:44'),(1136529,'dodoos','','Access-Reject','2019-12-23 14:43:56'),(1136530,'dodoos','','Access-Reject','2019-12-23 14:44:07'),(1136531,'dodoos','','Access-Reject','2019-12-23 14:44:19'),(1136532,'dodoos','','Access-Reject','2019-12-23 14:44:30'),(1136533,'dodoos','','Access-Reject','2019-12-23 14:44:42'),(1136534,'dodoos','','Access-Reject','2019-12-23 14:44:54'),(1136535,'dodoos','','Access-Reject','2019-12-23 14:45:05'),(1136536,'dodoos','','Access-Reject','2019-12-23 14:45:17'),(1136537,'dodoos','','Access-Reject','2019-12-23 14:45:28'),(1136538,'dodoos','','Access-Reject','2019-12-23 14:45:40'),(1136539,'dodoos','','Access-Reject','2019-12-23 14:45:51'),(1136540,'dodoos','','Access-Reject','2019-12-23 14:46:03'),(1136541,'ekpetis','','Access-Accept','2019-12-23 14:46:03'),(1136542,'dodoos','','Access-Reject','2019-12-23 14:46:14'),(1136543,'dodoos','','Access-Reject','2019-12-23 14:46:26'),(1136544,'dodoos','','Access-Reject','2019-12-23 14:46:37'),(1136545,'dodoos','','Access-Reject','2019-12-23 14:46:49'),(1136546,'dodoos','','Access-Reject','2019-12-23 14:47:00'),(1136547,'dodoos','','Access-Reject','2019-12-23 14:47:12'),(1136548,'dodoos','','Access-Reject','2019-12-23 14:47:23'),(1136549,'dodoos','','Access-Reject','2019-12-23 14:47:27'),(1136550,'dodoos','','Access-Reject','2019-12-23 14:47:29'),(1136551,'dodoos','','Access-Reject','2019-12-23 14:47:30'),(1136552,'dodoos','','Access-Reject','2019-12-23 14:47:32'),(1136553,'dodoos','','Access-Reject','2019-12-23 14:47:35'),(1136554,'dodoos','','Access-Reject','2019-12-23 14:47:40'),(1136555,'dodoos','','Access-Reject','2019-12-23 14:47:48'),(1136556,'dodoos','','Access-Reject','2019-12-23 14:47:59'),(1136557,'dodoos','','Access-Reject','2019-12-23 14:48:10'),(1136558,'dodoos','','Access-Reject','2019-12-23 14:48:22'),(1136559,'dodoos','','Access-Reject','2019-12-23 14:48:33'),(1136560,'dodoos','','Access-Reject','2019-12-23 14:48:45'),(1136561,'dodoos','','Access-Reject','2019-12-23 14:48:56'),(1136562,'dodoos','','Access-Reject','2019-12-23 14:49:08'),(1136563,'dodoos','','Access-Reject','2019-12-23 14:49:19'),(1136564,'dodoos','','Access-Reject','2019-12-23 14:49:30'),(1136565,'dodoos','','Access-Reject','2019-12-23 14:49:42'),(1136566,'dodoos','','Access-Reject','2019-12-23 14:49:53'),(1136567,'dodoos','','Access-Reject','2019-12-23 14:50:05'),(1136568,'dodoos','','Access-Reject','2019-12-23 14:50:16'),(1136569,'dodoos','','Access-Reject','2019-12-23 14:50:28'),(1136570,'dodoos','','Access-Reject','2019-12-23 14:50:39'),(1136571,'dodoos','','Access-Reject','2019-12-23 14:50:51'),(1136572,'dodoos','','Access-Reject','2019-12-23 14:51:02'),(1136573,'dodoos','','Access-Reject','2019-12-23 14:51:14'),(1136574,'dodoos','','Access-Reject','2019-12-23 14:51:25'),(1136575,'dodoos','','Access-Reject','2019-12-23 14:51:36'),(1136576,'dodoos','','Access-Reject','2019-12-23 14:51:48'),(1136577,'dodoos','','Access-Reject','2019-12-23 14:51:59'),(1136578,'dodoos','','Access-Reject','2019-12-23 14:52:11'),(1136579,'dodoos','','Access-Reject','2019-12-23 14:52:22'),(1136580,'dodoos','','Access-Reject','2019-12-23 14:52:33'),(1136581,'dodoos','','Access-Reject','2019-12-23 14:52:45'),(1136582,'dodoos','','Access-Reject','2019-12-23 14:52:56'),(1136583,'dodoos','','Access-Reject','2019-12-23 14:53:08'),(1136584,'dodoos','','Access-Reject','2019-12-23 14:53:19'),(1136585,'dodoos','','Access-Reject','2019-12-23 14:53:30'),(1136586,'dodoos','','Access-Reject','2019-12-23 14:53:42'),(1136587,'dodoos','','Access-Reject','2019-12-23 14:53:54'),(1136588,'dodoos','','Access-Reject','2019-12-23 14:54:05'),(1136589,'dodoos','','Access-Reject','2019-12-23 14:54:17'),(1136590,'dodoos','','Access-Reject','2019-12-23 14:54:28'),(1136591,'dodoos','','Access-Reject','2019-12-23 14:54:40'),(1136592,'dodoos','','Access-Reject','2019-12-23 14:54:52'),(1136593,'dodoos','','Access-Reject','2019-12-23 14:55:03'),(1136594,'dodoos','','Access-Reject','2019-12-23 14:55:15'),(1136595,'dodoos','','Access-Reject','2019-12-23 14:55:26'),(1136596,'dodoos','','Access-Reject','2019-12-23 14:55:38'),(1136597,'dodoos','','Access-Reject','2019-12-23 14:55:49'),(1136598,'dodoos','','Access-Reject','2019-12-23 14:56:01'),(1136599,'dodoos','','Access-Reject','2019-12-23 14:56:12'),(1136600,'dodoos','','Access-Reject','2019-12-23 14:56:24'),(1136601,'dodoos','','Access-Reject','2019-12-23 14:56:35'),(1136602,'dodoos','','Access-Reject','2019-12-23 14:56:47'),(1136603,'dodoos','','Access-Reject','2019-12-23 14:56:58'),(1136604,'dodoos','','Access-Reject','2019-12-23 14:57:09'),(1136605,'dodoos','','Access-Reject','2019-12-23 14:57:21'),(1136606,'dodoos','','Access-Reject','2019-12-23 14:57:32'),(1136607,'dodoos','','Access-Reject','2019-12-23 14:57:44'),(1136608,'dodoos','','Access-Reject','2019-12-23 14:57:55'),(1136609,'dodoos','','Access-Reject','2019-12-23 14:58:07'),(1136610,'dodoos','','Access-Reject','2019-12-23 14:58:19'),(1136611,'dodoos','','Access-Reject','2019-12-23 14:58:30'),(1136612,'dodoos','','Access-Reject','2019-12-23 14:58:42'),(1136613,'dodoos','','Access-Reject','2019-12-23 14:58:54'),(1136614,'dodoos','','Access-Reject','2019-12-23 14:59:06'),(1136615,'dodoos','','Access-Reject','2019-12-23 14:59:17'),(1136616,'dodoos','','Access-Reject','2019-12-23 14:59:29'),(1136617,'dodoos','','Access-Reject','2019-12-23 14:59:40'),(1136618,'dodoos','','Access-Reject','2019-12-23 14:59:52'),(1136619,'dodoos','','Access-Reject','2019-12-23 15:00:03'),(1136620,'dodoos','','Access-Reject','2019-12-23 15:00:15'),(1136621,'dodoos','','Access-Reject','2019-12-23 15:00:26'),(1136622,'dodoos','','Access-Reject','2019-12-23 15:00:38'),(1136623,'dodoos','','Access-Reject','2019-12-23 15:00:49'),(1136624,'dodoos','','Access-Reject','2019-12-23 15:01:00'),(1136625,'dodoos','','Access-Reject','2019-12-23 15:01:12'),(1136626,'dodoos','','Access-Reject','2019-12-23 15:01:23'),(1136627,'dodoos','','Access-Reject','2019-12-23 15:01:35'),(1136628,'dodoos','','Access-Reject','2019-12-23 15:01:46'),(1136629,'dodoos','','Access-Reject','2019-12-23 15:01:58'),(1136630,'dodoos','','Access-Reject','2019-12-23 15:02:09'),(1136631,'dodoos','','Access-Reject','2019-12-23 15:02:21'),(1136632,'dodoos','','Access-Reject','2019-12-23 15:02:32'),(1136633,'dodoos','','Access-Reject','2019-12-23 15:02:44'),(1136634,'dodoos','','Access-Reject','2019-12-23 15:02:55'),(1136635,'dodoos','','Access-Reject','2019-12-23 15:03:07'),(1136636,'dodoos','','Access-Reject','2019-12-23 15:03:18'),(1136637,'dodoos','','Access-Reject','2019-12-23 15:03:30'),(1136638,'dodoos','','Access-Reject','2019-12-23 15:03:41'),(1136639,'dodoos','','Access-Reject','2019-12-23 15:03:53'),(1136640,'dodoos','','Access-Reject','2019-12-23 15:04:04'),(1136641,'dodoos','','Access-Reject','2019-12-23 15:04:16'),(1136642,'dodoos','','Access-Reject','2019-12-23 15:04:27'),(1136643,'dodoos','','Access-Reject','2019-12-23 15:04:39'),(1136644,'dodoos','','Access-Reject','2019-12-23 15:04:50'),(1136645,'dodoos','','Access-Reject','2019-12-23 15:05:01'),(1136646,'dodoos','','Access-Reject','2019-12-23 15:05:13'),(1136647,'dodoos','','Access-Reject','2019-12-23 15:05:25'),(1136648,'dodoos','','Access-Reject','2019-12-23 15:05:36'),(1136649,'pempamsie','','Access-Accept','2019-12-23 15:05:44'),(1136650,'dodoos','','Access-Reject','2019-12-23 15:05:48'),(1136651,'dodoos','','Access-Reject','2019-12-23 15:05:59'),(1136652,'dodoos','','Access-Reject','2019-12-23 15:06:11'),(1136653,'dodoos','','Access-Reject','2019-12-23 15:06:22'),(1136654,'dodoos','','Access-Reject','2019-12-23 15:06:34'),(1136655,'dodoos','','Access-Reject','2019-12-23 15:06:45'),(1136656,'dodoos','','Access-Reject','2019-12-23 15:06:57'),(1136657,'dodoos','','Access-Reject','2019-12-23 15:07:08'),(1136658,'dodoos','','Access-Reject','2019-12-23 15:07:20'),(1136659,'dodoos','','Access-Reject','2019-12-23 15:07:31'),(1136660,'dodoos','','Access-Reject','2019-12-23 15:07:42'),(1136661,'dodoos','','Access-Reject','2019-12-23 15:07:54'),(1136662,'dodoos','','Access-Reject','2019-12-23 15:08:05'),(1136663,'dodoos','','Access-Reject','2019-12-23 15:08:17'),(1136664,'dodoos','','Access-Reject','2019-12-23 15:08:28'),(1136665,'dodoos','','Access-Reject','2019-12-23 15:08:40'),(1136666,'dodoos','','Access-Reject','2019-12-23 15:08:51'),(1136667,'dodoos','','Access-Reject','2019-12-23 15:09:02'),(1136668,'dodoos','','Access-Reject','2019-12-23 15:09:14'),(1136669,'dodoos','','Access-Reject','2019-12-23 15:09:25'),(1136670,'dodoos','','Access-Reject','2019-12-23 15:09:37'),(1136671,'dodoos','','Access-Reject','2019-12-23 15:09:49'),(1136672,'dodoos','','Access-Reject','2019-12-23 15:10:00'),(1136673,'dodoos','','Access-Reject','2019-12-23 15:10:12'),(1136674,'dodoos','','Access-Reject','2019-12-23 15:10:23'),(1136675,'dodoos','','Access-Reject','2019-12-23 15:10:35'),(1136676,'dodoos','','Access-Reject','2019-12-23 15:10:46'),(1136677,'dodoos','','Access-Reject','2019-12-23 15:11:00'),(1136678,'dodoos','','Access-Reject','2019-12-23 15:11:11'),(1136679,'dodoos','','Access-Reject','2019-12-23 15:11:23'),(1136680,'dodoos','','Access-Reject','2019-12-23 15:11:34'),(1136681,'dodoos','','Access-Reject','2019-12-23 15:11:46'),(1136682,'dodoos','','Access-Reject','2019-12-23 15:11:58'),(1136683,'dodoos','','Access-Reject','2019-12-23 15:12:09'),(1136684,'dodoos','','Access-Reject','2019-12-23 15:12:21'),(1136685,'dodoos','','Access-Reject','2019-12-23 15:12:32'),(1136686,'dodoos','','Access-Reject','2019-12-23 15:12:44'),(1136687,'dodoos','','Access-Reject','2019-12-23 15:12:55'),(1136688,'dodoos','','Access-Reject','2019-12-23 15:13:06'),(1136689,'dodoos','','Access-Reject','2019-12-23 15:13:18'),(1136690,'dodoos','','Access-Reject','2019-12-23 15:13:29'),(1136691,'dodoos','','Access-Reject','2019-12-23 15:13:41'),(1136692,'dodoos','','Access-Reject','2019-12-23 15:13:52'),(1136693,'dodoos','','Access-Reject','2019-12-23 15:14:04'),(1136694,'dodoos','','Access-Reject','2019-12-23 15:14:15'),(1136695,'dodoos','','Access-Reject','2019-12-23 15:14:28'),(1136696,'dodoos','','Access-Reject','2019-12-23 15:15:25'),(1136697,'dodoos','','Access-Reject','2019-12-23 15:15:36'),(1136698,'dodoos','','Access-Reject','2019-12-23 15:15:48'),(1136699,'dodoos','','Access-Reject','2019-12-23 15:16:00'),(1136700,'dodoos','','Access-Reject','2019-12-23 15:16:12'),(1136701,'dodoos','','Access-Reject','2019-12-23 15:16:24'),(1136702,'dodoos','','Access-Reject','2019-12-23 15:16:35'),(1136703,'dodoos','','Access-Reject','2019-12-23 15:16:47'),(1136704,'dodoos','','Access-Reject','2019-12-23 15:16:58'),(1136705,'dodoos','','Access-Reject','2019-12-23 15:17:10'),(1136706,'dodoos','','Access-Reject','2019-12-23 15:17:21'),(1136707,'dodoos','','Access-Reject','2019-12-23 15:17:33'),(1136708,'dodoos','','Access-Reject','2019-12-23 15:17:44'),(1136709,'dodoos','','Access-Reject','2019-12-23 15:17:56'),(1136710,'dodoos','','Access-Reject','2019-12-23 15:18:07'),(1136711,'dodoos','','Access-Reject','2019-12-23 15:18:19'),(1136712,'dodoos','','Access-Reject','2019-12-23 15:18:30'),(1136713,'dodoos','','Access-Reject','2019-12-23 15:18:41'),(1136714,'dodoos','','Access-Reject','2019-12-23 15:18:53'),(1136715,'dodoos','','Access-Reject','2019-12-23 15:19:04'),(1136716,'dodoos','','Access-Reject','2019-12-23 15:19:16'),(1136717,'dodoos','','Access-Reject','2019-12-23 15:19:27'),(1136718,'dodoos','','Access-Reject','2019-12-23 15:19:38'),(1136719,'dodoos','','Access-Reject','2019-12-23 15:19:50'),(1136720,'dodoos','','Access-Reject','2019-12-23 15:20:01'),(1136721,'dodoos','','Access-Reject','2019-12-23 15:20:13'),(1136722,'dodoos','','Access-Reject','2019-12-23 15:20:25'),(1136723,'dodoos','','Access-Reject','2019-12-23 15:20:36'),(1136724,'dodoos','','Access-Reject','2019-12-23 15:20:48'),(1136725,'dodoos','','Access-Reject','2019-12-23 15:21:00'),(1136726,'dodoos','','Access-Reject','2019-12-23 15:21:11'),(1136727,'dodoos','','Access-Reject','2019-12-23 15:21:23'),(1136728,'dodoos','','Access-Reject','2019-12-23 15:21:34'),(1136729,'dodoos','','Access-Reject','2019-12-23 15:21:46'),(1136730,'dodoos','','Access-Reject','2019-12-23 15:21:57'),(1136731,'dodoos','','Access-Reject','2019-12-23 15:22:09'),(1136732,'dodoos','','Access-Reject','2019-12-23 15:22:21'),(1136733,'dodoos','','Access-Reject','2019-12-23 15:22:32'),(1136734,'dodoos','','Access-Reject','2019-12-23 15:22:44'),(1136735,'dodoos','','Access-Reject','2019-12-23 15:22:55'),(1136736,'dodoos','','Access-Reject','2019-12-23 15:23:07'),(1136737,'dodoos','','Access-Reject','2019-12-23 15:23:18'),(1136738,'dodoos','','Access-Reject','2019-12-23 15:23:30'),(1136739,'dodoos','','Access-Reject','2019-12-23 15:23:41'),(1136740,'dodoos','','Access-Reject','2019-12-23 15:23:53'),(1136741,'dodoos','','Access-Reject','2019-12-23 15:24:04'),(1136742,'dodoos','','Access-Reject','2019-12-23 15:24:16'),(1136743,'dodoos','','Access-Reject','2019-12-23 15:24:28'),(1136744,'dodoos','','Access-Reject','2019-12-23 15:24:41'),(1136745,'dodoos','','Access-Reject','2019-12-23 15:24:52'),(1136746,'dodoos','','Access-Reject','2019-12-23 15:25:04'),(1136747,'dodoos','','Access-Reject','2019-12-23 15:25:15'),(1136748,'dodoos','','Access-Reject','2019-12-23 15:25:27'),(1136749,'dodoos','','Access-Reject','2019-12-23 15:25:38'),(1136750,'dodoos','','Access-Reject','2019-12-23 15:25:50'),(1136751,'dodoos','','Access-Reject','2019-12-23 15:26:02'),(1136752,'dodoos','','Access-Reject','2019-12-23 15:26:14'),(1136753,'dodoos','','Access-Reject','2019-12-23 15:26:25'),(1136754,'dodoos','','Access-Reject','2019-12-23 15:26:37'),(1136755,'dodoos','','Access-Reject','2019-12-23 15:26:48'),(1136756,'dodoos','','Access-Reject','2019-12-23 15:27:00'),(1136757,'dodoos','','Access-Reject','2019-12-23 15:27:12'),(1136758,'dodoos','','Access-Reject','2019-12-23 15:27:23'),(1136759,'dodoos','','Access-Reject','2019-12-23 15:27:35'),(1136760,'dodoos','','Access-Reject','2019-12-23 15:27:47'),(1136761,'dodoos','','Access-Reject','2019-12-23 15:27:59'),(1136762,'dodoos','','Access-Reject','2019-12-23 15:28:11'),(1136763,'dodoos','','Access-Reject','2019-12-23 15:28:22'),(1136764,'dodoos','','Access-Reject','2019-12-23 15:28:34'),(1136765,'dodoos','','Access-Reject','2019-12-23 15:28:45'),(1136766,'dodoos','','Access-Reject','2019-12-23 15:28:57'),(1136767,'dodoos','','Access-Reject','2019-12-23 15:29:09'),(1136768,'dodoos','','Access-Reject','2019-12-23 15:29:20'),(1136769,'dodoos','','Access-Reject','2019-12-23 15:29:32'),(1136770,'dodoos','','Access-Reject','2019-12-23 15:29:43'),(1136771,'dodoos','','Access-Reject','2019-12-23 15:29:55'),(1136772,'dodoos','','Access-Reject','2019-12-23 15:30:06'),(1136773,'dodoos','','Access-Reject','2019-12-23 15:30:18'),(1136774,'dodoos','','Access-Reject','2019-12-23 15:30:29'),(1136775,'dodoos','','Access-Reject','2019-12-23 15:30:41'),(1136776,'dodoos','','Access-Reject','2019-12-23 15:30:52'),(1136777,'dodoos','','Access-Reject','2019-12-23 15:31:04'),(1136778,'dodoos','','Access-Reject','2019-12-23 15:31:16'),(1136779,'dodoos','','Access-Reject','2019-12-23 15:31:27'),(1136780,'dodoos','','Access-Reject','2019-12-23 15:31:39'),(1136781,'dodoos','','Access-Reject','2019-12-23 15:31:51'),(1136782,'dodoos','','Access-Reject','2019-12-23 15:32:02'),(1136783,'dodoos','','Access-Reject','2019-12-23 15:32:14'),(1136784,'src_hostel','','Access-Accept','2019-12-23 15:32:24'),(1136785,'dodoos','','Access-Reject','2019-12-23 15:32:25'),(1136786,'dodoos','','Access-Reject','2019-12-23 15:32:36'),(1136787,'dodoos','','Access-Reject','2019-12-23 15:32:48'),(1136788,'dodoos','','Access-Reject','2019-12-23 15:32:59'),(1136789,'dodoos','','Access-Reject','2019-12-23 15:33:11'),(1136790,'dodoos','','Access-Reject','2019-12-23 15:33:22'),(1136791,'dodoos','','Access-Reject','2019-12-23 15:33:34'),(1136792,'dodoos','','Access-Reject','2019-12-23 15:33:45'),(1136793,'dodoos','','Access-Reject','2019-12-23 15:33:57'),(1136794,'dodoos','','Access-Reject','2019-12-23 15:34:08'),(1136795,'dodoos','','Access-Reject','2019-12-23 15:34:20'),(1136796,'dodoos','','Access-Reject','2019-12-23 15:34:31'),(1136797,'dodoos','','Access-Reject','2019-12-23 15:34:43'),(1136798,'dodoos','','Access-Reject','2019-12-23 15:34:54'),(1136799,'dodoos','','Access-Reject','2019-12-23 15:35:06'),(1136800,'dodoos','','Access-Reject','2019-12-23 15:35:18'),(1136801,'dodoos','','Access-Reject','2019-12-23 15:35:29'),(1136802,'dodoos','','Access-Reject','2019-12-23 15:35:41'),(1136803,'dodoos','','Access-Reject','2019-12-23 15:35:52'),(1136804,'dodoos','','Access-Reject','2019-12-23 15:36:04'),(1136805,'dodoos','','Access-Reject','2019-12-23 15:36:15'),(1136806,'dodoos','','Access-Reject','2019-12-23 15:36:27'),(1136807,'dodoos','','Access-Reject','2019-12-23 15:36:38'),(1136808,'dodoos','','Access-Reject','2019-12-23 15:36:50'),(1136809,'dodoos','','Access-Reject','2019-12-23 15:37:01'),(1136810,'dodoos','','Access-Reject','2019-12-23 15:37:13'),(1136811,'dodoos','','Access-Reject','2019-12-23 15:37:24'),(1136812,'dodoos','','Access-Reject','2019-12-23 15:37:35'),(1136813,'dodoos','','Access-Reject','2019-12-23 15:37:47'),(1136814,'dodoos','','Access-Reject','2019-12-23 15:37:58'),(1136815,'dodoos','','Access-Reject','2019-12-23 15:38:10'),(1136816,'dodoos','','Access-Reject','2019-12-23 15:38:21'),(1136817,'dodoos','','Access-Reject','2019-12-23 15:38:33'),(1136818,'dodoos','','Access-Reject','2019-12-23 15:38:44'),(1136819,'dodoos','','Access-Reject','2019-12-23 15:38:56'),(1136820,'dodoos','','Access-Reject','2019-12-23 15:39:10'),(1136821,'dodoos','','Access-Reject','2019-12-23 15:39:21'),(1136822,'dodoos','','Access-Reject','2019-12-23 15:39:33'),(1136823,'dodoos','','Access-Reject','2019-12-23 15:39:44'),(1136824,'ekpetis','','Access-Accept','2019-12-23 15:39:46'),(1136825,'dodoos','','Access-Reject','2019-12-23 15:39:55'),(1136826,'dodoos','','Access-Reject','2019-12-23 15:40:07'),(1136827,'capitalhill','','Access-Accept','2019-12-23 15:40:10'),(1136828,'dodoos','','Access-Reject','2019-12-23 15:40:18'),(1136829,'dodoos','','Access-Reject','2019-12-23 15:40:30'),(1136830,'dodoos','','Access-Reject','2019-12-23 15:40:41'),(1136831,'dodoos','','Access-Reject','2019-12-23 15:40:53'),(1136832,'dodoos','','Access-Reject','2019-12-23 15:41:05'),(1136833,'dodoos','','Access-Reject','2019-12-23 15:41:16'),(1136834,'dodoos','','Access-Reject','2019-12-23 15:41:27'),(1136835,'dodoos','','Access-Reject','2019-12-23 15:41:39'),(1136836,'dodoos','','Access-Reject','2019-12-23 15:41:50'),(1136837,'dodoos','','Access-Reject','2019-12-23 15:42:02'),(1136838,'dodoos','','Access-Reject','2019-12-23 15:42:13'),(1136839,'dodoos','','Access-Reject','2019-12-23 15:42:25'),(1136840,'dodoos','','Access-Reject','2019-12-23 15:42:36'),(1136841,'dodoos','','Access-Reject','2019-12-23 15:42:47'),(1136842,'dodoos','','Access-Reject','2019-12-23 15:42:59'),(1136843,'dodoos','','Access-Reject','2019-12-23 15:43:10'),(1136844,'baduwa','','Access-Accept','2019-12-23 15:43:17'),(1136845,'dodoos','','Access-Reject','2019-12-23 15:43:22'),(1136846,'dodoos','','Access-Reject','2019-12-23 15:43:34'),(1136847,'dodoos','','Access-Reject','2019-12-23 15:43:46'),(1136848,'dodoos','','Access-Reject','2019-12-23 15:43:57'),(1136849,'dodoos','','Access-Reject','2019-12-23 15:44:09'),(1136850,'dodoos','','Access-Reject','2019-12-23 15:44:20'),(1136851,'dodoos','','Access-Reject','2019-12-23 15:44:32'),(1136852,'dodoos','','Access-Reject','2019-12-23 15:44:43'),(1136853,'dodoos','','Access-Reject','2019-12-23 15:44:55'),(1136854,'dodoos','','Access-Reject','2019-12-23 15:45:06'),(1136855,'dodoos','','Access-Reject','2019-12-23 15:45:18'),(1136856,'dodoos','','Access-Reject','2019-12-23 15:45:29'),(1136857,'dodoos','','Access-Reject','2019-12-23 15:45:40'),(1136858,'dodoos','','Access-Reject','2019-12-23 15:45:52'),(1136859,'ekpetis','','Access-Accept','2019-12-23 15:46:01'),(1136860,'dodoos','','Access-Reject','2019-12-23 15:46:03'),(1136861,'dodoos','','Access-Reject','2019-12-23 15:46:16'),(1136862,'dodoos','','Access-Reject','2019-12-23 15:46:27'),(1136863,'dodoos','','Access-Reject','2019-12-23 15:46:39'),(1136864,'dodoos','','Access-Reject','2019-12-23 15:46:50'),(1136865,'dodoos','','Access-Reject','2019-12-23 15:47:02'),(1136866,'dodoos','','Access-Reject','2019-12-23 15:47:14'),(1136867,'dodoos','','Access-Reject','2019-12-23 15:47:26'),(1136868,'dodoos','','Access-Reject','2019-12-23 15:47:27'),(1136869,'dodoos','','Access-Reject','2019-12-23 15:47:29'),(1136870,'dodoos','','Access-Reject','2019-12-23 15:47:30'),(1136871,'dodoos','','Access-Reject','2019-12-23 15:47:32'),(1136872,'dodoos','','Access-Reject','2019-12-23 15:47:35'),(1136873,'dodoos','','Access-Reject','2019-12-23 15:47:40'),(1136874,'dodoos','','Access-Reject','2019-12-23 15:47:48'),(1136875,'dodoos','','Access-Reject','2019-12-23 15:47:59'),(1136876,'dodoos','','Access-Reject','2019-12-23 15:48:10'),(1136877,'dodoos','','Access-Reject','2019-12-23 15:48:22'),(1136878,'dodoos','','Access-Reject','2019-12-23 15:48:33'),(1136879,'dodoos','','Access-Reject','2019-12-23 15:48:45'),(1136880,'dodoos','','Access-Reject','2019-12-23 15:48:56'),(1136881,'dodoos','','Access-Reject','2019-12-23 15:49:08'),(1136882,'dodoos','','Access-Reject','2019-12-23 15:49:19'),(1136883,'dodoos','','Access-Reject','2019-12-23 15:49:30'),(1136884,'dodoos','','Access-Reject','2019-12-23 15:49:42'),(1136885,'dodoos','','Access-Reject','2019-12-23 15:49:53'),(1136886,'dodoos','','Access-Reject','2019-12-23 15:50:05'),(1136887,'dodoos','','Access-Reject','2019-12-23 15:50:17'),(1136888,'dodoos','','Access-Reject','2019-12-23 15:50:28'),(1136889,'dodoos','','Access-Reject','2019-12-23 15:50:40'),(1136890,'dodoos','','Access-Reject','2019-12-23 15:50:51'),(1136891,'dodoos','','Access-Reject','2019-12-23 15:51:03'),(1136892,'dodoos','','Access-Reject','2019-12-23 15:51:14'),(1136893,'dodoos','','Access-Reject','2019-12-23 15:51:25'),(1136894,'dodoos','','Access-Reject','2019-12-23 15:51:37'),(1136895,'dodoos','','Access-Reject','2019-12-23 15:52:21'),(1136896,'dodoos','','Access-Reject','2019-12-23 15:52:32'),(1136897,'dodoos','','Access-Reject','2019-12-23 15:52:44'),(1136898,'dodoos','','Access-Reject','2019-12-23 15:52:55'),(1136899,'dodoos','','Access-Reject','2019-12-23 15:53:07'),(1136900,'dodoos','','Access-Reject','2019-12-23 15:53:18'),(1136901,'dodoos','','Access-Reject','2019-12-23 15:53:30'),(1136902,'dodoos','','Access-Reject','2019-12-23 15:53:41'),(1136903,'dodoos','','Access-Reject','2019-12-23 15:53:52'),(1136904,'dodoos','','Access-Reject','2019-12-23 15:54:04'),(1136905,'dodoos','','Access-Reject','2019-12-23 15:54:15'),(1136906,'dodoos','','Access-Reject','2019-12-23 15:54:27'),(1136907,'dodoos','','Access-Reject','2019-12-23 15:54:38'),(1136908,'dodoos','','Access-Reject','2019-12-23 15:54:50'),(1136909,'dodoos','','Access-Reject','2019-12-23 15:55:01'),(1136910,'dodoos','','Access-Reject','2019-12-23 15:55:12'),(1136911,'dodoos','','Access-Reject','2019-12-23 15:55:24'),(1136912,'dodoos','','Access-Reject','2019-12-23 15:55:35'),(1136913,'dodoos','','Access-Reject','2019-12-23 15:55:46'),(1136914,'dodoos','','Access-Reject','2019-12-23 15:55:58'),(1136915,'dodoos','','Access-Reject','2019-12-23 15:56:09'),(1136916,'dodoos','','Access-Reject','2019-12-23 15:56:21'),(1136917,'dodoos','','Access-Reject','2019-12-23 15:56:32'),(1136918,'dodoos','','Access-Reject','2019-12-23 15:56:44'),(1136919,'dodoos','','Access-Reject','2019-12-23 15:56:55'),(1136920,'dodoos','','Access-Reject','2019-12-23 15:57:07'),(1136921,'dodoos','','Access-Reject','2019-12-23 15:57:18'),(1136922,'dodoos','','Access-Reject','2019-12-23 15:57:30'),(1136923,'dodoos','','Access-Reject','2019-12-23 15:57:41'),(1136924,'dodoos','','Access-Reject','2019-12-23 15:57:52'),(1136925,'dodoos','','Access-Reject','2019-12-23 15:58:04'),(1136926,'dodoos','','Access-Reject','2019-12-23 15:58:15'),(1136927,'dodoos','','Access-Reject','2019-12-23 15:58:27'),(1136928,'dodoos','','Access-Reject','2019-12-23 15:58:39'),(1136929,'dodoos','','Access-Reject','2019-12-23 15:58:50'),(1136930,'dodoos','','Access-Reject','2019-12-23 15:59:02'),(1136931,'dodoos','','Access-Reject','2019-12-23 15:59:14'),(1136932,'dodoos','','Access-Reject','2019-12-23 15:59:26'),(1136933,'dodoos','','Access-Reject','2019-12-23 15:59:37'),(1136934,'dodoos','','Access-Reject','2019-12-23 15:59:50'),(1136935,'dodoos','','Access-Reject','2019-12-23 16:00:01'),(1136936,'amanful','','Access-Accept','2019-12-23 16:00:07'),(1136937,'dodoos','','Access-Reject','2019-12-23 16:00:13'),(1136938,'dodoos','','Access-Reject','2019-12-23 16:00:26'),(1136939,'dodoos','','Access-Reject','2019-12-23 16:00:38'),(1136940,'dodoos','','Access-Reject','2019-12-23 16:00:50'),(1136941,'dodoos','','Access-Reject','2019-12-23 16:01:02'),(1136942,'dodoos','','Access-Reject','2019-12-23 16:01:13'),(1136943,'dodoos','','Access-Reject','2019-12-23 16:01:25'),(1136944,'dodoos','','Access-Reject','2019-12-23 16:01:36'),(1136945,'dodoos','','Access-Reject','2019-12-23 16:01:48'),(1136946,'dodoos','','Access-Reject','2019-12-23 16:01:59'),(1136947,'dodoos','','Access-Reject','2019-12-23 16:02:11'),(1136948,'dodoos','','Access-Reject','2019-12-23 16:02:23'),(1136949,'dodoos','','Access-Reject','2019-12-23 16:02:34'),(1136950,'dodoos','','Access-Reject','2019-12-23 16:02:46'),(1136951,'dodoos','','Access-Reject','2019-12-23 16:02:57'),(1136952,'dodoos','','Access-Reject','2019-12-23 16:03:09'),(1136953,'dodoos','','Access-Reject','2019-12-23 16:03:20'),(1136954,'dodoos','','Access-Reject','2019-12-23 16:03:32'),(1136955,'dodoos','','Access-Reject','2019-12-23 16:03:43'),(1136956,'dodoos','','Access-Reject','2019-12-23 16:03:56'),(1136957,'dodoos','','Access-Reject','2019-12-23 16:04:07'),(1136958,'dodoos','','Access-Reject','2019-12-23 16:04:18'),(1136959,'dodoos','','Access-Reject','2019-12-23 16:04:30'),(1136960,'dodoos','','Access-Reject','2019-12-23 16:04:41'),(1136961,'dodoos','','Access-Reject','2019-12-23 16:04:53'),(1136962,'dodoos','','Access-Reject','2019-12-23 16:05:04'),(1136963,'dodoos','','Access-Reject','2019-12-23 16:05:16'),(1136964,'dodoos','','Access-Reject','2019-12-23 16:05:27'),(1136965,'dodoos','','Access-Reject','2019-12-23 16:05:38'),(1136966,'dodoos','','Access-Reject','2019-12-23 16:05:51'),(1136967,'dodoos','','Access-Reject','2019-12-23 16:06:04'),(1136968,'dodoos','','Access-Reject','2019-12-23 16:06:16'),(1136969,'dodoos','','Access-Reject','2019-12-23 16:06:27'),(1136970,'dodoos','','Access-Reject','2019-12-23 16:06:39'),(1136971,'dodoos','','Access-Reject','2019-12-23 16:06:50'),(1136972,'dodoos','','Access-Reject','2019-12-23 16:07:02'),(1136973,'dodoos','','Access-Reject','2019-12-23 16:07:13'),(1136974,'dodoos','','Access-Reject','2019-12-23 16:07:25'),(1136975,'dodoos','','Access-Reject','2019-12-23 16:07:37'),(1136976,'dodoos','','Access-Reject','2019-12-23 16:07:49'),(1136977,'dodoos','','Access-Reject','2019-12-23 16:08:01'),(1136978,'dodoos','','Access-Reject','2019-12-23 16:08:12'),(1136979,'dodoos','','Access-Reject','2019-12-23 16:08:23'),(1136980,'dodoos','','Access-Reject','2019-12-23 16:08:35'),(1136981,'dodoos','','Access-Reject','2019-12-23 16:08:46'),(1136982,'dodoos','','Access-Reject','2019-12-23 16:08:58'),(1136983,'dodoos','','Access-Reject','2019-12-23 16:09:09'),(1136984,'dodoos','','Access-Reject','2019-12-23 16:09:21'),(1136985,'dodoos','','Access-Reject','2019-12-23 16:09:33'),(1136986,'dodoos','','Access-Reject','2019-12-23 16:09:44'),(1136987,'dodoos','','Access-Reject','2019-12-23 16:09:56'),(1136988,'affiliation','','Access-Accept','2019-12-23 16:10:03'),(1136989,'anane-fenin','','Access-Accept','2019-12-23 16:10:07'),(1136990,'dodoos','','Access-Reject','2019-12-23 16:10:07'),(1136991,'dodoos','','Access-Reject','2019-12-23 16:10:18'),(1136992,'dodoos','','Access-Reject','2019-12-23 16:10:30'),(1136993,'dodoos','','Access-Reject','2019-12-23 16:10:42'),(1136994,'dodoos','','Access-Reject','2019-12-23 16:10:54'),(1136995,'dodoos','','Access-Reject','2019-12-23 16:11:05'),(1136996,'dodoos','','Access-Reject','2019-12-23 16:11:16'),(1136997,'dodoos','','Access-Reject','2019-12-23 16:11:28'),(1136998,'dodoos','','Access-Reject','2019-12-23 16:11:40'),(1136999,'dodoos','','Access-Reject','2019-12-23 16:11:52'),(1137000,'dodoos','','Access-Reject','2019-12-23 16:12:05'),(1137001,'dodoos','','Access-Reject','2019-12-23 16:12:17'),(1137002,'dodoos','','Access-Reject','2019-12-23 16:12:28'),(1137003,'dodoos','','Access-Reject','2019-12-23 16:12:39'),(1137004,'dodoos','','Access-Reject','2019-12-23 16:12:51'),(1137005,'dodoos','','Access-Reject','2019-12-23 16:13:03'),(1137006,'dodoos','','Access-Reject','2019-12-23 16:13:15'),(1137007,'dodoos','','Access-Reject','2019-12-23 16:13:27'),(1137008,'dodoos','','Access-Reject','2019-12-23 16:13:38'),(1137009,'dodoos','','Access-Reject','2019-12-23 16:13:50'),(1137010,'dodoos','','Access-Reject','2019-12-23 16:14:02'),(1137011,'dodoos','','Access-Reject','2019-12-23 16:14:13'),(1137012,'dodoos','','Access-Reject','2019-12-23 16:14:25'),(1137013,'dodoos','','Access-Reject','2019-12-23 16:14:36'),(1137014,'dodoos','','Access-Reject','2019-12-23 16:14:48'),(1137015,'dodoos','','Access-Reject','2019-12-23 16:14:59'),(1137016,'dodoos','','Access-Reject','2019-12-23 16:15:11'),(1137017,'dodoos','','Access-Reject','2019-12-23 16:15:22'),(1137018,'dodoos','','Access-Reject','2019-12-23 16:15:34'),(1137019,'dodoos','','Access-Reject','2019-12-23 16:15:45'),(1137020,'dodoos','','Access-Reject','2019-12-23 16:15:56'),(1137021,'dodoos','','Access-Reject','2019-12-23 16:16:08'),(1137022,'dodoos','','Access-Reject','2019-12-23 16:16:19'),(1137023,'dodoos','','Access-Reject','2019-12-23 16:16:30'),(1137024,'dodoos','','Access-Reject','2019-12-23 16:16:42'),(1137025,'dodoos','','Access-Reject','2019-12-23 16:16:53'),(1137026,'dodoos','','Access-Reject','2019-12-23 16:17:05'),(1137027,'dodoos','','Access-Reject','2019-12-23 16:17:17'),(1137028,'dodoos','','Access-Reject','2019-12-23 16:17:28'),(1137029,'dodoos','','Access-Reject','2019-12-23 16:17:40'),(1137030,'dodoos','','Access-Reject','2019-12-23 16:17:52'),(1137031,'dodoos','','Access-Reject','2019-12-23 16:18:03'),(1137032,'dodoos','','Access-Reject','2019-12-23 16:18:15'),(1137033,'dodoos','','Access-Reject','2019-12-23 16:18:26'),(1137034,'dodoos','','Access-Reject','2019-12-23 16:18:37'),(1137035,'dodoos','','Access-Reject','2019-12-23 16:18:49'),(1137036,'dodoos','','Access-Reject','2019-12-23 16:19:45'),(1137037,'dodoos','','Access-Reject','2019-12-23 16:19:56'),(1137038,'dodoos','','Access-Reject','2019-12-23 16:20:08'),(1137039,'dodoos','','Access-Reject','2019-12-23 16:20:19'),(1137040,'dodoos','','Access-Reject','2019-12-23 16:20:30'),(1137041,'dodoos','','Access-Reject','2019-12-23 16:20:42'),(1137042,'dodoos','','Access-Reject','2019-12-23 16:20:53'),(1137043,'dodoos','','Access-Reject','2019-12-23 16:21:05'),(1137044,'dodoos','','Access-Reject','2019-12-23 16:21:16'),(1137045,'dodoos','','Access-Reject','2019-12-23 16:21:28'),(1137046,'dodoos','','Access-Reject','2019-12-23 16:21:39'),(1137047,'dodoos','','Access-Reject','2019-12-23 16:21:50'),(1137048,'dodoos','','Access-Reject','2019-12-23 16:22:02'),(1137049,'dodoos','','Access-Reject','2019-12-23 16:22:13'),(1137050,'dodoos','','Access-Reject','2019-12-23 16:22:25'),(1137051,'dodoos','','Access-Reject','2019-12-23 16:22:36'),(1137052,'dodoos','','Access-Reject','2019-12-23 16:22:48'),(1137053,'dodoos','','Access-Reject','2019-12-23 16:23:00'),(1137054,'dodoos','','Access-Reject','2019-12-23 16:23:56'),(1137055,'dodoos','','Access-Reject','2019-12-23 16:24:08'),(1137056,'dodoos','','Access-Reject','2019-12-23 16:24:19'),(1137057,'dodoos','','Access-Reject','2019-12-23 16:24:31'),(1137058,'dodoos','','Access-Reject','2019-12-23 16:24:42'),(1137059,'dodoos','','Access-Reject','2019-12-23 16:24:56'),(1137060,'dodoos','','Access-Reject','2019-12-23 16:25:09'),(1137061,'dodoos','','Access-Reject','2019-12-23 16:25:21'),(1137062,'dodoos','','Access-Reject','2019-12-23 16:25:32'),(1137063,'dodoos','','Access-Reject','2019-12-23 16:25:45'),(1137064,'dodoos','','Access-Reject','2019-12-23 16:25:56'),(1137065,'dodoos','','Access-Reject','2019-12-23 16:26:08'),(1137066,'dodoos','','Access-Reject','2019-12-23 16:26:21'),(1137067,'dodoos','','Access-Reject','2019-12-23 16:26:33'),(1137068,'dodoos','','Access-Reject','2019-12-23 16:26:46'),(1137069,'dodoos','','Access-Reject','2019-12-23 16:26:58'),(1137070,'dodoos','','Access-Reject','2019-12-23 16:27:10'),(1137071,'dodoos','','Access-Reject','2019-12-23 16:27:21'),(1137072,'dodoos','','Access-Reject','2019-12-23 16:27:33'),(1137073,'dodoos','','Access-Reject','2019-12-23 16:27:44'),(1137074,'dodoos','','Access-Reject','2019-12-23 16:27:56'),(1137075,'dodoos','','Access-Reject','2019-12-23 16:28:07'),(1137076,'dodoos','','Access-Reject','2019-12-23 16:28:19'),(1137077,'dodoos','','Access-Reject','2019-12-23 16:28:30'),(1137078,'dodoos','','Access-Reject','2019-12-23 16:28:42'),(1137079,'dodoos','','Access-Reject','2019-12-23 16:28:54'),(1137080,'dodoos','','Access-Reject','2019-12-23 16:29:06'),(1137081,'dodoos','','Access-Reject','2019-12-23 16:29:18'),(1137082,'dodoos','','Access-Reject','2019-12-23 16:29:30'),(1137083,'dodoos','','Access-Reject','2019-12-23 16:29:44'),(1137084,'dodoos','','Access-Reject','2019-12-23 16:29:56'),(1137085,'dodoos','','Access-Reject','2019-12-23 16:30:07'),(1137086,'dodoos','','Access-Reject','2019-12-23 16:30:19'),(1137087,'dodoos','','Access-Reject','2019-12-23 16:30:30'),(1137088,'dodoos','','Access-Reject','2019-12-23 16:30:42'),(1137089,'dodoos','','Access-Reject','2019-12-23 16:30:53'),(1137090,'dodoos','','Access-Reject','2019-12-23 16:31:05'),(1137091,'dodoos','','Access-Reject','2019-12-23 16:31:16'),(1137092,'dodoos','','Access-Reject','2019-12-23 16:31:28'),(1137093,'dodoos','','Access-Reject','2019-12-23 16:31:41'),(1137094,'dodoos','','Access-Reject','2019-12-23 16:31:53'),(1137095,'dodoos','','Access-Reject','2019-12-23 16:32:10'),(1137096,'dodoos','','Access-Reject','2019-12-23 16:32:22'),(1137097,'src_hostel','','Access-Accept','2019-12-23 16:32:24'),(1137098,'dodoos','','Access-Reject','2019-12-23 16:32:34'),(1137099,'dodoos','','Access-Reject','2019-12-23 16:32:47'),(1137100,'dodoos','','Access-Reject','2019-12-23 16:32:59'),(1137101,'dodoos','','Access-Reject','2019-12-23 16:33:11'),(1137102,'dodoos','','Access-Reject','2019-12-23 16:33:25'),(1137103,'dodoos','','Access-Reject','2019-12-23 16:33:38'),(1137104,'dodoos','','Access-Reject','2019-12-23 16:33:49'),(1137105,'dodoos','','Access-Reject','2019-12-23 16:34:01'),(1137106,'dodoos','','Access-Reject','2019-12-23 16:34:12'),(1137107,'dodoos','','Access-Reject','2019-12-23 16:34:24'),(1137108,'dodoos','','Access-Reject','2019-12-23 16:34:35'),(1137109,'dodoos','','Access-Reject','2019-12-23 16:34:47'),(1137110,'dodoos','','Access-Reject','2019-12-23 16:34:58'),(1137111,'dodoos','','Access-Reject','2019-12-23 16:35:10'),(1137112,'dodoos','','Access-Reject','2019-12-23 16:35:22'),(1137113,'dodoos','','Access-Reject','2019-12-23 16:35:34'),(1137114,'dodoos','','Access-Reject','2019-12-23 16:35:46'),(1137115,'dodoos','','Access-Reject','2019-12-23 16:35:58'),(1137116,'dodoos','','Access-Reject','2019-12-23 16:36:09'),(1137117,'dodoos','','Access-Reject','2019-12-23 16:36:21'),(1137118,'dodoos','','Access-Reject','2019-12-23 16:36:33'),(1137119,'dodoos','','Access-Reject','2019-12-23 16:36:44'),(1137120,'dodoos','','Access-Reject','2019-12-23 16:36:56'),(1137121,'dodoos','','Access-Reject','2019-12-23 16:37:08'),(1137122,'dodoos','','Access-Reject','2019-12-23 16:37:21'),(1137123,'dodoos','','Access-Reject','2019-12-23 16:37:32'),(1137124,'dodoos','','Access-Reject','2019-12-23 16:37:44'),(1137125,'dodoos','','Access-Reject','2019-12-23 16:37:55'),(1137126,'dodoos','','Access-Reject','2019-12-23 16:38:07'),(1137127,'dodoos','','Access-Reject','2019-12-23 16:38:18'),(1137128,'dodoos','','Access-Reject','2019-12-23 16:38:33'),(1137129,'dodoos','','Access-Reject','2019-12-23 16:38:45'),(1137130,'dodoos','','Access-Reject','2019-12-23 16:38:57'),(1137131,'dodoos','','Access-Reject','2019-12-23 16:39:08'),(1137132,'dodoos','','Access-Reject','2019-12-23 16:39:19'),(1137133,'dodoos','','Access-Reject','2019-12-23 16:39:31'),(1137134,'dodoos','','Access-Reject','2019-12-23 16:39:43'),(1137135,'dodoos','','Access-Reject','2019-12-23 16:39:54'),(1137136,'dodoos','','Access-Reject','2019-12-23 16:40:05'),(1137137,'capitalhill','','Access-Accept','2019-12-23 16:40:10'),(1137138,'dodoos','','Access-Reject','2019-12-23 16:40:17'),(1137139,'dodoos','','Access-Reject','2019-12-23 16:40:28'),(1137140,'dodoos','','Access-Reject','2019-12-23 16:40:40'),(1137141,'dodoos','','Access-Reject','2019-12-23 16:40:52'),(1137142,'dodoos','','Access-Reject','2019-12-23 16:41:03'),(1137143,'dodoos','','Access-Reject','2019-12-23 16:41:15'),(1137144,'dodoos','','Access-Reject','2019-12-23 16:41:27'),(1137145,'dodoos','','Access-Reject','2019-12-23 16:41:38'),(1137146,'dodoos','','Access-Reject','2019-12-23 16:41:50'),(1137147,'dodoos','','Access-Reject','2019-12-23 16:42:01'),(1137148,'dodoos','','Access-Reject','2019-12-23 16:42:12'),(1137149,'dodoos','','Access-Reject','2019-12-23 16:42:25'),(1137150,'dodoos','','Access-Reject','2019-12-23 16:42:37'),(1137151,'dodoos','','Access-Reject','2019-12-23 16:42:48'),(1137152,'dodoos','','Access-Reject','2019-12-23 16:43:00'),(1137153,'dodoos','','Access-Reject','2019-12-23 16:43:11'),(1137154,'baduwa','','Access-Accept','2019-12-23 16:43:17'),(1137155,'dodoos','','Access-Reject','2019-12-23 16:43:23'),(1137156,'dodoos','','Access-Reject','2019-12-23 16:43:34'),(1137157,'dodoos','','Access-Reject','2019-12-23 16:43:45'),(1137158,'dodoos','','Access-Reject','2019-12-23 16:43:58'),(1137159,'dodoos','','Access-Reject','2019-12-23 16:44:09'),(1137160,'dodoos','','Access-Reject','2019-12-23 16:44:21'),(1137161,'dodoos','','Access-Reject','2019-12-23 16:44:32'),(1137162,'dodoos','','Access-Reject','2019-12-23 16:44:44'),(1137163,'dodoos','','Access-Reject','2019-12-23 16:44:55'),(1137164,'dodoos','','Access-Reject','2019-12-23 16:45:07'),(1137165,'dodoos','','Access-Reject','2019-12-23 16:45:18'),(1137166,'dodoos','','Access-Reject','2019-12-23 16:45:29'),(1137167,'dodoos','','Access-Reject','2019-12-23 16:45:41'),(1137168,'dodoos','','Access-Reject','2019-12-23 16:45:54'),(1137169,'ekpetis','','Access-Accept','2019-12-23 16:46:01'),(1137170,'dodoos','','Access-Reject','2019-12-23 16:46:07'),(1137171,'dodoos','','Access-Reject','2019-12-23 16:46:18'),(1137172,'dodoos','','Access-Reject','2019-12-23 16:46:29'),(1137173,'dodoos','','Access-Reject','2019-12-23 16:46:41'),(1137174,'dodoos','','Access-Reject','2019-12-23 16:46:54'),(1137175,'dodoos','','Access-Reject','2019-12-23 16:47:06'),(1137176,'dodoos','','Access-Reject','2019-12-23 16:47:17'),(1137177,'dodoos','','Access-Reject','2019-12-23 16:47:27'),(1137178,'dodoos','','Access-Reject','2019-12-23 16:47:28'),(1137179,'dodoos','','Access-Reject','2019-12-23 16:47:30'),(1137180,'dodoos','','Access-Reject','2019-12-23 16:47:32'),(1137181,'dodoos','','Access-Reject','2019-12-23 16:47:35'),(1137182,'dodoos','','Access-Reject','2019-12-23 16:47:40'),(1137183,'dodoos','','Access-Reject','2019-12-23 16:47:48'),(1137184,'dodoos','','Access-Reject','2019-12-23 16:48:01'),(1137185,'dodoos','','Access-Reject','2019-12-23 16:48:13'),(1137186,'dodoos','','Access-Reject','2019-12-23 16:48:25'),(1137187,'dodoos','','Access-Reject','2019-12-23 16:48:37'),(1137188,'dodoos','','Access-Reject','2019-12-23 16:48:49'),(1137189,'dodoos','','Access-Reject','2019-12-23 16:49:01'),(1137190,'dodoos','','Access-Reject','2019-12-23 16:49:13'),(1137191,'dodoos','','Access-Reject','2019-12-23 16:49:26'),(1137192,'dodoos','','Access-Reject','2019-12-23 16:49:38'),(1137193,'dodoos','','Access-Reject','2019-12-23 16:49:50'),(1137194,'dodoos','','Access-Reject','2019-12-23 16:50:01'),(1137195,'dodoos','','Access-Reject','2019-12-23 16:50:13'),(1137196,'dodoos','','Access-Reject','2019-12-23 16:50:24'),(1137197,'dodoos','','Access-Reject','2019-12-23 16:50:36'),(1137198,'dodoos','','Access-Reject','2019-12-23 16:50:47'),(1137199,'dodoos','','Access-Reject','2019-12-23 16:50:58'),(1137200,'dodoos','','Access-Reject','2019-12-23 16:51:10'),(1137201,'dodoos','','Access-Reject','2019-12-23 16:51:21'),(1137202,'dodoos','','Access-Reject','2019-12-23 16:51:33'),(1137203,'dodoos','','Access-Reject','2019-12-23 16:51:44'),(1137204,'dodoos','','Access-Reject','2019-12-23 16:51:56'),(1137205,'dodoos','','Access-Reject','2019-12-23 16:52:07'),(1137206,'dodoos','','Access-Reject','2019-12-23 16:52:19'),(1137207,'dodoos','','Access-Reject','2019-12-23 16:52:31'),(1137208,'dodoos','','Access-Reject','2019-12-23 16:52:42'),(1137209,'dodoos','','Access-Reject','2019-12-23 16:52:54'),(1137210,'dodoos','','Access-Reject','2019-12-23 16:53:06'),(1137211,'dodoos','','Access-Reject','2019-12-23 16:53:17'),(1137212,'dodoos','','Access-Reject','2019-12-23 16:53:29'),(1137213,'dodoos','','Access-Reject','2019-12-23 16:53:40'),(1137214,'dodoos','','Access-Reject','2019-12-23 16:53:52'),(1137215,'dodoos','','Access-Reject','2019-12-23 16:54:04'),(1137216,'dodoos','','Access-Reject','2019-12-23 16:54:15'),(1137217,'dodoos','','Access-Reject','2019-12-23 16:54:27'),(1137218,'dodoos','','Access-Reject','2019-12-23 16:54:38'),(1137219,'dodoos','','Access-Reject','2019-12-23 16:54:50'),(1137220,'dodoos','','Access-Reject','2019-12-23 16:55:01'),(1137221,'dodoos','','Access-Reject','2019-12-23 16:55:13'),(1137222,'dodoos','','Access-Reject','2019-12-23 16:55:25'),(1137223,'dodoos','','Access-Reject','2019-12-23 16:55:36'),(1137224,'dodoos','','Access-Reject','2019-12-23 16:55:49'),(1137225,'dodoos','','Access-Reject','2019-12-23 16:56:00'),(1137226,'dodoos','','Access-Reject','2019-12-23 16:56:16'),(1137227,'dodoos','','Access-Reject','2019-12-23 16:56:28'),(1137228,'dodoos','','Access-Reject','2019-12-23 16:56:39'),(1137229,'dodoos','','Access-Reject','2019-12-23 16:56:51'),(1137230,'dodoos','','Access-Reject','2019-12-23 16:57:05'),(1137231,'dodoos','','Access-Reject','2019-12-23 16:57:20'),(1137232,'dodoos','','Access-Reject','2019-12-23 16:57:32'),(1137233,'dodoos','','Access-Reject','2019-12-23 16:57:45'),(1137234,'dodoos','','Access-Reject','2019-12-23 16:57:56'),(1137235,'dodoos','','Access-Reject','2019-12-23 16:58:08'),(1137236,'dodoos','','Access-Reject','2019-12-23 16:58:24'),(1137237,'dodoos','','Access-Reject','2019-12-23 16:58:36'),(1137238,'dodoos','','Access-Reject','2019-12-23 16:58:48'),(1137239,'dodoos','','Access-Reject','2019-12-23 16:59:00'),(1137240,'dodoos','','Access-Reject','2019-12-23 16:59:11'),(1137241,'dodoos','','Access-Reject','2019-12-23 16:59:22'),(1137242,'dodoos','','Access-Reject','2019-12-23 16:59:34'),(1137243,'dodoos','','Access-Reject','2019-12-23 16:59:46'),(1137244,'dodoos','','Access-Reject','2019-12-23 16:59:58'),(1137245,'dodoos','','Access-Reject','2019-12-23 17:00:11'),(1137246,'dodoos','','Access-Reject','2019-12-23 17:00:23'),(1137247,'dodoos','','Access-Reject','2019-12-23 17:00:34'),(1137248,'dodoos','','Access-Reject','2019-12-23 17:00:46'),(1137249,'dodoos','','Access-Reject','2019-12-23 17:00:58'),(1137250,'dodoos','','Access-Reject','2019-12-23 17:01:10'),(1137251,'dodoos','','Access-Reject','2019-12-23 17:01:21'),(1137252,'dodoos','','Access-Reject','2019-12-23 17:01:33'),(1137253,'dodoos','','Access-Reject','2019-12-23 17:01:45'),(1137254,'dodoos','','Access-Reject','2019-12-23 17:01:56'),(1137255,'dodoos','','Access-Reject','2019-12-23 17:02:07'),(1137256,'dodoos','','Access-Reject','2019-12-23 17:02:19'),(1137257,'dodoos','','Access-Reject','2019-12-23 17:02:30'),(1137258,'dodoos','','Access-Reject','2019-12-23 17:02:42'),(1137259,'dodoos','','Access-Reject','2019-12-23 17:02:57'),(1137260,'dodoos','','Access-Reject','2019-12-23 17:03:11'),(1137261,'dodoos','','Access-Reject','2019-12-23 17:03:23'),(1137262,'dodoos','','Access-Reject','2019-12-23 17:03:34'),(1137263,'dodoos','','Access-Reject','2019-12-23 17:03:46'),(1137264,'dodoos','','Access-Reject','2019-12-23 17:03:58'),(1137265,'dodoos','','Access-Reject','2019-12-23 17:04:11'),(1137266,'dodoos','','Access-Reject','2019-12-23 17:04:23'),(1137267,'dodoos','','Access-Reject','2019-12-23 17:04:34'),(1137268,'dodoos','','Access-Reject','2019-12-23 17:04:47'),(1137269,'dodoos','','Access-Reject','2019-12-23 17:04:59'),(1137270,'dodoos','','Access-Reject','2019-12-23 17:05:13'),(1137271,'dodoos','','Access-Reject','2019-12-23 17:05:25'),(1137272,'dodoos','','Access-Reject','2019-12-23 17:05:36'),(1137273,'dodoos','','Access-Reject','2019-12-23 17:05:47'),(1137274,'dodoos','','Access-Reject','2019-12-23 17:05:59'),(1137275,'dodoos','','Access-Reject','2019-12-23 17:06:13'),(1137276,'dodoos','','Access-Reject','2019-12-23 17:06:24'),(1137277,'dodoos','','Access-Reject','2019-12-23 17:06:36'),(1137278,'dodoos','','Access-Reject','2019-12-23 17:06:47'),(1137279,'dodoos','','Access-Reject','2019-12-23 17:06:59'),(1137280,'dodoos','','Access-Reject','2019-12-23 17:07:10'),(1137281,'dodoos','','Access-Reject','2019-12-23 17:07:22'),(1137282,'dodoos','','Access-Reject','2019-12-23 17:07:33'),(1137283,'dodoos','','Access-Reject','2019-12-23 17:07:45'),(1137284,'dodoos','','Access-Reject','2019-12-23 17:07:56'),(1137285,'dodoos','','Access-Reject','2019-12-23 17:08:08'),(1137286,'dodoos','','Access-Reject','2019-12-23 17:08:19'),(1137287,'dodoos','','Access-Reject','2019-12-23 17:08:31'),(1137288,'dodoos','','Access-Reject','2019-12-23 17:08:42'),(1137289,'dodoos','','Access-Reject','2019-12-23 17:08:54'),(1137290,'dodoos','','Access-Reject','2019-12-23 17:09:06'),(1137291,'dodoos','','Access-Reject','2019-12-23 17:09:18'),(1137292,'dodoos','','Access-Reject','2019-12-23 17:09:31'),(1137293,'dodoos','','Access-Reject','2019-12-23 17:09:44'),(1137294,'dodoos','','Access-Reject','2019-12-23 17:09:57'),(1137295,'dodoos','','Access-Reject','2019-12-23 17:10:08'),(1137296,'dodoos','','Access-Reject','2019-12-23 17:10:20'),(1137297,'dodoos','','Access-Reject','2019-12-23 17:10:31'),(1137298,'dodoos','','Access-Reject','2019-12-23 17:10:43'),(1137299,'dodoos','','Access-Reject','2019-12-23 17:10:54'),(1137300,'dodoos','','Access-Reject','2019-12-23 17:11:06'),(1137301,'dodoos','','Access-Reject','2019-12-23 17:11:17'),(1137302,'dodoos','','Access-Reject','2019-12-23 17:11:29'),(1137303,'dodoos','','Access-Reject','2019-12-23 17:11:40'),(1137304,'dodoos','','Access-Reject','2019-12-23 17:11:52'),(1137305,'dodoos','','Access-Reject','2019-12-23 17:12:03'),(1137306,'dodoos','','Access-Reject','2019-12-23 17:12:38'),(1137307,'dodoos','','Access-Reject','2019-12-23 17:12:50'),(1137308,'dodoos','','Access-Reject','2019-12-23 17:13:03'),(1137309,'dodoos','','Access-Reject','2019-12-23 17:13:15'),(1137310,'dodoos','','Access-Reject','2019-12-23 17:13:26'),(1137311,'dodoos','','Access-Reject','2019-12-23 17:13:38'),(1137312,'dodoos','','Access-Reject','2019-12-23 17:13:50'),(1137313,'dodoos','','Access-Reject','2019-12-23 17:14:01'),(1137314,'dodoos','','Access-Reject','2019-12-23 17:14:57'),(1137315,'dodoos','','Access-Reject','2019-12-23 17:15:55'),(1137316,'dodoos','','Access-Reject','2019-12-23 17:16:08'),(1137317,'dodoos','','Access-Reject','2019-12-23 17:16:20'),(1137318,'dodoos','','Access-Reject','2019-12-23 17:16:32'),(1137319,'dodoos','','Access-Reject','2019-12-23 17:16:44'),(1137320,'dodoos','','Access-Reject','2019-12-23 17:16:58'),(1137321,'dodoos','','Access-Reject','2019-12-23 17:17:10'),(1137322,'dodoos','','Access-Reject','2019-12-23 17:17:26'),(1137323,'dodoos','','Access-Reject','2019-12-23 17:17:40'),(1137324,'dodoos','','Access-Reject','2019-12-23 17:17:51'),(1137325,'dodoos','','Access-Reject','2019-12-23 17:18:04'),(1137326,'dodoos','','Access-Reject','2019-12-23 17:18:16'),(1137327,'dodoos','','Access-Reject','2019-12-23 17:18:30'),(1137328,'dodoos','','Access-Reject','2019-12-23 17:18:42'),(1137329,'dodoos','','Access-Reject','2019-12-23 17:18:54'),(1137330,'dodoos','','Access-Reject','2019-12-23 17:19:09'),(1137331,'dodoos','','Access-Reject','2019-12-23 17:19:20'),(1137332,'dodoos','','Access-Reject','2019-12-23 17:19:32'),(1137333,'dodoos','','Access-Reject','2019-12-23 17:19:43'),(1137334,'dodoos','','Access-Reject','2019-12-23 17:19:56'),(1137335,'dodoos','','Access-Reject','2019-12-23 17:20:07'),(1137336,'dodoos','','Access-Reject','2019-12-23 17:20:19'),(1137337,'dodoos','','Access-Reject','2019-12-23 17:20:31'),(1137338,'dodoos','','Access-Reject','2019-12-23 17:20:42'),(1137339,'dodoos','','Access-Reject','2019-12-23 17:20:54'),(1137340,'dodoos','','Access-Reject','2019-12-23 17:21:06'),(1137341,'dodoos','','Access-Reject','2019-12-23 17:21:18'),(1137342,'dodoos','','Access-Reject','2019-12-23 17:21:30'),(1137343,'dodoos','','Access-Reject','2019-12-23 17:21:43'),(1137344,'dodoos','','Access-Reject','2019-12-23 17:21:55'),(1137345,'dodoos','','Access-Reject','2019-12-23 17:22:53'),(1137346,'dodoos','','Access-Reject','2019-12-23 17:23:45'),(1137347,'dodoos','','Access-Reject','2019-12-23 17:24:03'),(1137348,'dodoos','','Access-Reject','2019-12-23 17:24:17'),(1137349,'dodoos','','Access-Reject','2019-12-23 17:24:29'),(1137350,'dodoos','','Access-Reject','2019-12-23 17:25:30'),(1137351,'dodoos','','Access-Reject','2019-12-23 17:25:42'),(1137352,'pempamsie','','Access-Accept','2019-12-23 17:25:44'),(1137353,'dodoos','','Access-Reject','2019-12-23 17:25:56'),(1137354,'dodoos','','Access-Reject','2019-12-23 17:26:10'),(1137355,'dodoos','','Access-Reject','2019-12-23 17:26:24'),(1137356,'dodoos','','Access-Reject','2019-12-23 17:26:42'),(1137357,'dodoos','','Access-Reject','2019-12-23 17:26:58'),(1137358,'dodoos','','Access-Reject','2019-12-23 17:29:48'),(1137359,'dodoos','','Access-Reject','2019-12-23 17:29:59'),(1137360,'dodoos','','Access-Reject','2019-12-23 17:30:16'),(1137361,'dodoos','','Access-Reject','2019-12-23 17:30:27'),(1137362,'dodoos','','Access-Reject','2019-12-23 17:30:39'),(1137363,'dodoos','','Access-Reject','2019-12-23 17:30:50'),(1137364,'dodoos','','Access-Reject','2019-12-23 17:31:02'),(1137365,'dodoos','','Access-Reject','2019-12-23 17:31:13'),(1137366,'dodoos','','Access-Reject','2019-12-23 17:31:24'),(1137367,'dodoos','','Access-Reject','2019-12-23 17:31:36'),(1137368,'dodoos','','Access-Reject','2019-12-23 17:31:47'),(1137369,'dodoos','','Access-Reject','2019-12-23 17:31:59'),(1137370,'dodoos','','Access-Reject','2019-12-23 17:32:13'),(1137371,'src_hostel','','Access-Accept','2019-12-23 17:32:56'),(1137372,'dodoos','','Access-Reject','2019-12-23 17:32:57'),(1137373,'dodoos','','Access-Reject','2019-12-23 17:33:09'),(1137374,'dodoos','','Access-Reject','2019-12-23 17:33:20'),(1137375,'dodoos','','Access-Reject','2019-12-23 17:33:32'),(1137376,'dodoos','','Access-Reject','2019-12-23 17:33:43'),(1137377,'dodoos','','Access-Reject','2019-12-23 17:33:55'),(1137378,'dodoos','','Access-Reject','2019-12-23 17:34:06'),(1137379,'dodoos','','Access-Reject','2019-12-23 17:34:17'),(1137380,'dodoos','','Access-Reject','2019-12-23 17:34:29'),(1137381,'dodoos','','Access-Reject','2019-12-23 17:34:40'),(1137382,'dodoos','','Access-Reject','2019-12-23 17:34:52'),(1137383,'dodoos','','Access-Reject','2019-12-23 17:35:03'),(1137384,'dodoos','','Access-Reject','2019-12-23 17:35:14'),(1137385,'dodoos','','Access-Reject','2019-12-23 17:35:26'),(1137386,'dodoos','','Access-Reject','2019-12-23 17:35:37'),(1137387,'dodoos','','Access-Reject','2019-12-23 17:35:48'),(1137388,'dodoos','','Access-Reject','2019-12-23 17:36:00'),(1137389,'dodoos','','Access-Reject','2019-12-23 17:36:11'),(1137390,'dodoos','','Access-Reject','2019-12-23 17:36:23'),(1137391,'dodoos','','Access-Reject','2019-12-23 17:36:34'),(1137392,'dodoos','','Access-Reject','2019-12-23 17:36:47'),(1137393,'dodoos','','Access-Reject','2019-12-23 17:36:58'),(1137394,'dodoos','','Access-Reject','2019-12-23 17:37:09'),(1137395,'dodoos','','Access-Reject','2019-12-23 17:37:21'),(1137396,'dodoos','','Access-Reject','2019-12-23 17:37:32'),(1137397,'dodoos','','Access-Reject','2019-12-23 17:37:44'),(1137398,'dodoos','','Access-Reject','2019-12-23 17:37:55'),(1137399,'dodoos','','Access-Reject','2019-12-23 17:38:06'),(1137400,'dodoos','','Access-Reject','2019-12-23 17:38:18'),(1137401,'dodoos','','Access-Reject','2019-12-23 17:38:29'),(1137402,'dodoos','','Access-Reject','2019-12-23 17:38:40'),(1137403,'dodoos','','Access-Reject','2019-12-23 17:38:52'),(1137404,'dodoos','','Access-Reject','2019-12-23 17:39:03'),(1137405,'dodoos','','Access-Reject','2019-12-23 17:39:15'),(1137406,'dodoos','','Access-Reject','2019-12-23 17:39:26'),(1137407,'dodoos','','Access-Reject','2019-12-23 17:39:38'),(1137408,'dodoos','','Access-Reject','2019-12-23 17:39:49'),(1137409,'dodoos','','Access-Reject','2019-12-23 17:40:00'),(1137410,'capitalhill','','Access-Accept','2019-12-23 17:40:10'),(1137411,'dodoos','','Access-Reject','2019-12-23 17:40:12'),(1137412,'dodoos','','Access-Reject','2019-12-23 17:40:23'),(1137413,'dodoos','','Access-Reject','2019-12-23 17:40:35'),(1137414,'dodoos','','Access-Reject','2019-12-23 17:40:47'),(1137415,'dodoos','','Access-Reject','2019-12-23 17:40:59'),(1137416,'dodoos','','Access-Reject','2019-12-23 17:41:12'),(1137417,'dodoos','','Access-Reject','2019-12-23 17:41:24'),(1137418,'dodoos','','Access-Reject','2019-12-23 17:41:36'),(1137419,'dodoos','','Access-Reject','2019-12-23 17:41:49'),(1137420,'dodoos','','Access-Reject','2019-12-23 17:42:02'),(1137421,'dodoos','','Access-Reject','2019-12-23 17:42:14'),(1137422,'dodoos','','Access-Reject','2019-12-23 17:42:25'),(1137423,'dodoos','','Access-Reject','2019-12-23 17:42:36'),(1137424,'dodoos','','Access-Reject','2019-12-23 17:42:48'),(1137425,'dodoos','','Access-Reject','2019-12-23 17:42:59'),(1137426,'dodoos','','Access-Reject','2019-12-23 17:43:11'),(1137427,'baduwa','','Access-Accept','2019-12-23 17:43:17'),(1137428,'dodoos','','Access-Reject','2019-12-23 17:43:22'),(1137429,'dodoos','','Access-Reject','2019-12-23 17:43:34'),(1137430,'dodoos','','Access-Reject','2019-12-23 17:43:45'),(1137431,'dodoos','','Access-Reject','2019-12-23 17:43:57'),(1137432,'dodoos','','Access-Reject','2019-12-23 17:44:09'),(1137433,'dodoos','','Access-Reject','2019-12-23 17:44:20'),(1137434,'dodoos','','Access-Reject','2019-12-23 17:44:32'),(1137435,'dodoos','','Access-Reject','2019-12-23 17:44:43'),(1137436,'dodoos','','Access-Reject','2019-12-23 17:44:55'),(1137437,'dodoos','','Access-Reject','2019-12-23 17:45:06'),(1137438,'dodoos','','Access-Reject','2019-12-23 17:45:18'),(1137439,'dodoos','','Access-Reject','2019-12-23 17:45:29'),(1137440,'dodoos','','Access-Reject','2019-12-23 17:45:41'),(1137441,'dodoos','','Access-Reject','2019-12-23 17:45:52'),(1137442,'ekpetis','','Access-Accept','2019-12-23 17:46:01'),(1137443,'dodoos','','Access-Reject','2019-12-23 17:46:04'),(1137444,'dodoos','','Access-Reject','2019-12-23 17:46:16'),(1137445,'dodoos','','Access-Reject','2019-12-23 17:46:27'),(1137446,'dodoos','','Access-Reject','2019-12-23 17:46:38'),(1137447,'dodoos','','Access-Reject','2019-12-23 17:46:50'),(1137448,'dodoos','','Access-Reject','2019-12-23 17:47:01'),(1137449,'dodoos','','Access-Reject','2019-12-23 17:47:13'),(1137450,'dodoos','','Access-Reject','2019-12-23 17:47:24'),(1137451,'dodoos','','Access-Reject','2019-12-23 17:47:27'),(1137452,'dodoos','','Access-Reject','2019-12-23 17:47:29'),(1137453,'dodoos','','Access-Reject','2019-12-23 17:47:30'),(1137454,'dodoos','','Access-Reject','2019-12-23 17:47:32'),(1137455,'dodoos','','Access-Reject','2019-12-23 17:47:35'),(1137456,'dodoos','','Access-Reject','2019-12-23 17:47:40'),(1137457,'dodoos','','Access-Reject','2019-12-23 17:47:48'),(1137458,'dodoos','','Access-Reject','2019-12-23 17:48:00'),(1137459,'dodoos','','Access-Reject','2019-12-23 17:48:11'),(1137460,'dodoos','','Access-Reject','2019-12-23 17:48:23'),(1137461,'dodoos','','Access-Reject','2019-12-23 17:48:35'),(1137462,'dodoos','','Access-Reject','2019-12-23 17:48:46'),(1137463,'dodoos','','Access-Reject','2019-12-23 17:48:58'),(1137464,'dodoos','','Access-Reject','2019-12-23 17:49:09'),(1137465,'dodoos','','Access-Reject','2019-12-23 17:49:22'),(1137466,'dodoos','','Access-Reject','2019-12-23 17:49:34'),(1137467,'dodoos','','Access-Reject','2019-12-23 17:49:45'),(1137468,'dodoos','','Access-Reject','2019-12-23 17:49:57'),(1137469,'dodoos','','Access-Reject','2019-12-23 17:50:09'),(1137470,'dodoos','','Access-Reject','2019-12-23 17:50:20'),(1137471,'dodoos','','Access-Reject','2019-12-23 17:50:33'),(1137472,'dodoos','','Access-Reject','2019-12-23 17:50:44'),(1137473,'dodoos','','Access-Reject','2019-12-23 17:50:56'),(1137474,'dodoos','','Access-Reject','2019-12-23 17:51:07'),(1137475,'dodoos','','Access-Reject','2019-12-23 17:51:19'),(1137476,'dodoos','','Access-Reject','2019-12-23 17:51:30'),(1137477,'dodoos','','Access-Reject','2019-12-23 17:51:41'),(1137478,'dodoos','','Access-Reject','2019-12-23 17:51:53'),(1137479,'dodoos','','Access-Reject','2019-12-23 17:52:05'),(1137480,'dodoos','','Access-Reject','2019-12-23 17:52:16'),(1137481,'dodoos','','Access-Reject','2019-12-23 17:52:28'),(1137482,'dodoos','','Access-Reject','2019-12-23 17:52:39'),(1137483,'dodoos','','Access-Reject','2019-12-23 17:52:54'),(1137484,'dodoos','','Access-Reject','2019-12-23 17:53:06'),(1137485,'dodoos','','Access-Reject','2019-12-23 17:53:17'),(1137486,'dodoos','','Access-Reject','2019-12-23 17:53:29'),(1137487,'dodoos','','Access-Reject','2019-12-23 17:53:40'),(1137488,'dodoos','','Access-Reject','2019-12-23 17:53:52'),(1137489,'dodoos','','Access-Reject','2019-12-23 17:54:04'),(1137490,'dodoos','','Access-Reject','2019-12-23 17:54:15'),(1137491,'dodoos','','Access-Reject','2019-12-23 17:54:27'),(1137492,'dodoos','','Access-Reject','2019-12-23 17:54:38'),(1137493,'dodoos','','Access-Reject','2019-12-23 17:54:50'),(1137494,'dodoos','','Access-Reject','2019-12-23 17:55:01'),(1137495,'dodoos','','Access-Reject','2019-12-23 17:55:13'),(1137496,'dodoos','','Access-Reject','2019-12-23 17:55:24'),(1137497,'dodoos','','Access-Reject','2019-12-23 17:55:36'),(1137498,'dodoos','','Access-Reject','2019-12-23 17:55:47'),(1137499,'dodoos','','Access-Reject','2019-12-23 17:55:59'),(1137500,'dodoos','','Access-Reject','2019-12-23 17:56:11'),(1137501,'dodoos','','Access-Reject','2019-12-23 17:56:22'),(1137502,'dodoos','','Access-Reject','2019-12-23 17:56:34'),(1137503,'dodoos','','Access-Reject','2019-12-23 17:56:45'),(1137504,'dodoos','','Access-Reject','2019-12-23 17:56:57'),(1137505,'dodoos','','Access-Reject','2019-12-23 17:57:08'),(1137506,'dodoos','','Access-Reject','2019-12-23 17:57:20'),(1137507,'dodoos','','Access-Reject','2019-12-23 17:57:31'),(1137508,'dodoos','','Access-Reject','2019-12-23 17:57:43'),(1137509,'dodoos','','Access-Reject','2019-12-23 17:57:54'),(1137510,'dodoos','','Access-Reject','2019-12-23 17:58:06'),(1137511,'dodoos','','Access-Reject','2019-12-23 17:58:18'),(1137512,'dodoos','','Access-Reject','2019-12-23 17:58:30'),(1137513,'dodoos','','Access-Reject','2019-12-23 17:58:42'),(1137514,'dodoos','','Access-Reject','2019-12-23 17:58:54'),(1137515,'dodoos','','Access-Reject','2019-12-23 17:59:05'),(1137516,'dodoos','','Access-Reject','2019-12-23 17:59:18'),(1137517,'dodoos','','Access-Reject','2019-12-23 17:59:31'),(1137518,'dodoos','','Access-Reject','2019-12-23 17:59:43'),(1137519,'dodoos','','Access-Reject','2019-12-23 17:59:54'),(1137520,'dodoos','','Access-Reject','2019-12-23 18:00:06'),(1137521,'dodoos','','Access-Reject','2019-12-23 18:00:17'),(1137522,'dodoos','','Access-Reject','2019-12-23 18:00:28'),(1137523,'dodoos','','Access-Reject','2019-12-23 18:00:40'),(1137524,'dodoos','','Access-Reject','2019-12-23 18:00:51'),(1137525,'dodoos','','Access-Reject','2019-12-23 18:01:03'),(1137526,'dodoos','','Access-Reject','2019-12-23 18:01:14'),(1137527,'dodoos','','Access-Reject','2019-12-23 18:01:26'),(1137528,'dodoos','','Access-Reject','2019-12-23 18:01:37'),(1137529,'dodoos','','Access-Reject','2019-12-23 18:01:49'),(1137530,'dodoos','','Access-Reject','2019-12-23 18:02:00'),(1137531,'dodoos','','Access-Reject','2019-12-23 18:02:12'),(1137532,'dodoos','','Access-Reject','2019-12-23 18:02:23'),(1137533,'dodoos','','Access-Reject','2019-12-23 18:02:35'),(1137534,'dodoos','','Access-Reject','2019-12-23 18:02:46'),(1137535,'dodoos','','Access-Reject','2019-12-23 18:02:57'),(1137536,'dodoos','','Access-Reject','2019-12-23 18:03:09'),(1137537,'dodoos','','Access-Reject','2019-12-23 18:03:20'),(1137538,'dodoos','','Access-Reject','2019-12-23 18:03:32'),(1137539,'dodoos','','Access-Reject','2019-12-23 18:03:43'),(1137540,'dodoos','','Access-Reject','2019-12-23 18:03:55'),(1137541,'dodoos','','Access-Reject','2019-12-23 18:04:06'),(1137542,'dodoos','','Access-Reject','2019-12-23 18:04:18'),(1137543,'dodoos','','Access-Reject','2019-12-23 18:04:29'),(1137544,'dodoos','','Access-Reject','2019-12-23 18:04:40'),(1137545,'dodoos','','Access-Reject','2019-12-23 18:04:52'),(1137546,'dodoos','','Access-Reject','2019-12-23 18:05:03'),(1137547,'dodoos','','Access-Reject','2019-12-23 18:05:15'),(1137548,'dodoos','','Access-Reject','2019-12-23 18:05:26'),(1137549,'dodoos','','Access-Reject','2019-12-23 18:05:37'),(1137550,'dodoos','','Access-Reject','2019-12-23 18:05:49'),(1137551,'dodoos','','Access-Reject','2019-12-23 18:06:00'),(1137552,'dodoos','','Access-Reject','2019-12-23 18:06:12'),(1137553,'dodoos','','Access-Reject','2019-12-23 18:06:23'),(1137554,'dodoos','','Access-Reject','2019-12-23 18:06:35'),(1137555,'dodoos','','Access-Reject','2019-12-23 18:06:48'),(1137556,'dodoos','','Access-Reject','2019-12-23 18:06:59'),(1137557,'dodoos','','Access-Reject','2019-12-23 18:07:11'),(1137558,'dodoos','','Access-Reject','2019-12-23 18:07:23'),(1137559,'dodoos','','Access-Reject','2019-12-23 18:07:35'),(1137560,'dodoos','','Access-Reject','2019-12-23 18:07:49'),(1137561,'dodoos','','Access-Reject','2019-12-23 18:08:01'),(1137562,'dodoos','','Access-Reject','2019-12-23 18:08:12'),(1137563,'dodoos','','Access-Reject','2019-12-23 18:08:23'),(1137564,'dodoos','','Access-Reject','2019-12-23 18:08:35'),(1137565,'dodoos','','Access-Reject','2019-12-23 18:08:47'),(1137566,'dodoos','','Access-Reject','2019-12-23 18:09:03'),(1137567,'dodoos','','Access-Reject','2019-12-23 18:09:15'),(1137568,'dodoos','','Access-Reject','2019-12-23 18:09:26'),(1137569,'dodoos','','Access-Reject','2019-12-23 18:09:39'),(1137570,'dodoos','','Access-Reject','2019-12-23 18:09:51'),(1137571,'dodoos','','Access-Reject','2019-12-23 18:10:03'),(1137572,'affiliation','','Access-Accept','2019-12-23 18:10:04'),(1137573,'britwums','','Access-Accept','2019-12-23 18:10:04'),(1137574,'anane-fenin','','Access-Accept','2019-12-23 18:10:07'),(1137575,'dodoos','','Access-Reject','2019-12-23 18:10:14'),(1137576,'dodoos','','Access-Reject','2019-12-23 18:10:25'),(1137577,'dodoos','','Access-Reject','2019-12-23 18:10:39'),(1137578,'dodoos','','Access-Reject','2019-12-23 18:10:51'),(1137579,'dodoos','','Access-Reject','2019-12-23 18:11:02'),(1137580,'dodoos','','Access-Reject','2019-12-23 18:11:13'),(1137581,'dodoos','','Access-Reject','2019-12-23 18:11:25'),(1137582,'dodoos','','Access-Reject','2019-12-23 18:11:36'),(1137583,'dodoos','','Access-Reject','2019-12-23 18:11:48'),(1137584,'dodoos','','Access-Reject','2019-12-23 18:12:01'),(1137585,'dodoos','','Access-Reject','2019-12-23 18:12:13'),(1137586,'dodoos','','Access-Reject','2019-12-23 18:12:25'),(1137587,'dodoos','','Access-Reject','2019-12-23 18:12:41'),(1137588,'dodoos','','Access-Reject','2019-12-23 18:12:53'),(1137589,'dodoos','','Access-Reject','2019-12-23 18:13:04'),(1137590,'dodoos','','Access-Reject','2019-12-23 18:13:15'),(1137591,'dodoos','','Access-Reject','2019-12-23 18:13:27'),(1137592,'dodoos','','Access-Reject','2019-12-23 18:13:38'),(1137593,'dodoos','','Access-Reject','2019-12-23 18:13:51'),(1137594,'dodoos','','Access-Reject','2019-12-23 18:14:02'),(1137595,'dodoos','','Access-Reject','2019-12-23 18:14:14'),(1137596,'dodoos','','Access-Reject','2019-12-23 18:14:30'),(1137597,'dodoos','','Access-Reject','2019-12-23 18:14:42'),(1137598,'dodoos','','Access-Reject','2019-12-23 18:14:53'),(1137599,'dodoos','','Access-Reject','2019-12-23 18:15:05'),(1137600,'dodoos','','Access-Reject','2019-12-23 18:15:17'),(1137601,'dodoos','','Access-Reject','2019-12-23 18:15:28'),(1137602,'dodoos','','Access-Reject','2019-12-23 18:15:39'),(1137603,'dodoos','','Access-Reject','2019-12-23 18:15:51'),(1137604,'dodoos','','Access-Reject','2019-12-23 18:16:03'),(1137605,'dodoos','','Access-Reject','2019-12-23 18:16:14'),(1137606,'dodoos','','Access-Reject','2019-12-23 18:16:26'),(1137607,'dodoos','','Access-Reject','2019-12-23 18:16:38'),(1137608,'dodoos','','Access-Reject','2019-12-23 18:16:49'),(1137609,'dodoos','','Access-Reject','2019-12-23 18:17:00'),(1137610,'dodoos','','Access-Reject','2019-12-23 18:17:12'),(1137611,'dodoos','','Access-Reject','2019-12-23 18:17:24'),(1137612,'dodoos','','Access-Reject','2019-12-23 18:17:35'),(1137613,'dodoos','','Access-Reject','2019-12-23 18:17:46'),(1137614,'dodoos','','Access-Reject','2019-12-23 18:17:58'),(1137615,'dodoos','','Access-Reject','2019-12-23 18:18:09'),(1137616,'dodoos','','Access-Reject','2019-12-23 18:18:21'),(1137617,'dodoos','','Access-Reject','2019-12-23 18:18:32'),(1137618,'dodoos','','Access-Reject','2019-12-23 18:18:44'),(1137619,'dodoos','','Access-Reject','2019-12-23 18:18:56'),(1137620,'dodoos','','Access-Reject','2019-12-23 18:19:07'),(1137621,'dodoos','','Access-Reject','2019-12-23 18:19:19'),(1137622,'dodoos','','Access-Reject','2019-12-23 18:19:30'),(1137623,'dodoos','','Access-Reject','2019-12-23 18:19:42'),(1137624,'dodoos','','Access-Reject','2019-12-23 18:19:54'),(1137625,'dodoos','','Access-Reject','2019-12-23 18:20:05'),(1137626,'dodoos','','Access-Reject','2019-12-23 18:20:17'),(1137627,'dodoos','','Access-Reject','2019-12-23 18:20:28'),(1137628,'dodoos','','Access-Reject','2019-12-23 18:20:40'),(1137629,'dodoos','','Access-Reject','2019-12-23 18:20:51'),(1137630,'dodoos','','Access-Reject','2019-12-23 18:21:03'),(1137631,'dodoos','','Access-Reject','2019-12-23 18:21:14'),(1137632,'dodoos','','Access-Reject','2019-12-23 18:21:26'),(1137633,'dodoos','','Access-Reject','2019-12-23 18:21:37'),(1137634,'dodoos','','Access-Reject','2019-12-23 18:21:48'),(1137635,'dodoos','','Access-Reject','2019-12-23 18:22:00'),(1137636,'dodoos','','Access-Reject','2019-12-23 18:22:11'),(1137637,'dodoos','','Access-Reject','2019-12-23 18:22:23'),(1137638,'dodoos','','Access-Reject','2019-12-23 18:22:34'),(1137639,'dodoos','','Access-Reject','2019-12-23 18:22:46'),(1137640,'dodoos','','Access-Reject','2019-12-23 18:22:57'),(1137641,'dodoos','','Access-Reject','2019-12-23 18:23:08'),(1137642,'dodoos','','Access-Reject','2019-12-23 18:23:20'),(1137643,'dodoos','','Access-Reject','2019-12-23 18:23:31'),(1137644,'dodoos','','Access-Reject','2019-12-23 18:23:43'),(1137645,'dodoos','','Access-Reject','2019-12-23 18:23:54'),(1137646,'dodoos','','Access-Reject','2019-12-23 18:24:06'),(1137647,'dodoos','','Access-Reject','2019-12-23 18:24:17'),(1137648,'dodoos','','Access-Reject','2019-12-23 18:24:29'),(1137649,'dodoos','','Access-Reject','2019-12-23 18:24:40'),(1137650,'dodoos','','Access-Reject','2019-12-23 18:24:51'),(1137651,'dodoos','','Access-Reject','2019-12-23 18:25:03'),(1137652,'dodoos','','Access-Reject','2019-12-23 18:25:15'),(1137653,'dodoos','','Access-Reject','2019-12-23 18:25:26'),(1137654,'dodoos','','Access-Reject','2019-12-23 18:25:38'),(1137655,'dodoos','','Access-Reject','2019-12-23 18:25:49'),(1137656,'dodoos','','Access-Reject','2019-12-23 18:26:00'),(1137657,'dodoos','','Access-Reject','2019-12-23 18:26:12'),(1137658,'dodoos','','Access-Reject','2019-12-23 18:26:23'),(1137659,'dodoos','','Access-Reject','2019-12-23 18:26:35'),(1137660,'dodoos','','Access-Reject','2019-12-23 18:26:46'),(1137661,'dodoos','','Access-Reject','2019-12-23 18:26:58'),(1137662,'dodoos','','Access-Reject','2019-12-23 18:27:09'),(1137663,'dodoos','','Access-Reject','2019-12-23 18:27:21'),(1137664,'dodoos','','Access-Reject','2019-12-23 18:27:32'),(1137665,'dodoos','','Access-Reject','2019-12-23 18:27:43'),(1137666,'dodoos','','Access-Reject','2019-12-23 18:27:55'),(1137667,'dodoos','','Access-Reject','2019-12-23 18:28:06'),(1137668,'dodoos','','Access-Reject','2019-12-23 18:28:17'),(1137669,'dodoos','','Access-Reject','2019-12-23 18:28:29'),(1137670,'dodoos','','Access-Reject','2019-12-23 18:28:41'),(1137671,'dodoos','','Access-Reject','2019-12-23 18:28:52'),(1137672,'dodoos','','Access-Reject','2019-12-23 18:29:04'),(1137673,'dodoos','','Access-Reject','2019-12-23 18:29:15'),(1137674,'dodoos','','Access-Reject','2019-12-23 18:29:27'),(1137675,'dodoos','','Access-Reject','2019-12-23 18:29:39'),(1137676,'dodoos','','Access-Reject','2019-12-23 18:29:50'),(1137677,'dodoos','','Access-Reject','2019-12-23 18:30:02'),(1137678,'dodoos','','Access-Reject','2019-12-23 18:30:13'),(1137679,'dodoos','','Access-Reject','2019-12-23 18:30:25'),(1137680,'dodoos','','Access-Reject','2019-12-23 18:30:36'),(1137681,'dodoos','','Access-Reject','2019-12-23 18:30:48'),(1137682,'dodoos','','Access-Reject','2019-12-23 18:31:00'),(1137683,'dodoos','','Access-Reject','2019-12-23 18:31:11'),(1137684,'dodoos','','Access-Reject','2019-12-23 18:31:23'),(1137685,'dodoos','','Access-Reject','2019-12-23 18:31:34'),(1137686,'dodoos','','Access-Reject','2019-12-23 18:31:46'),(1137687,'dodoos','','Access-Reject','2019-12-23 18:31:59'),(1137688,'dodoos','','Access-Reject','2019-12-23 18:32:12'),(1137689,'src_hostel','','Access-Accept','2019-12-23 18:32:24'),(1137690,'dodoos','','Access-Reject','2019-12-23 18:32:25'),(1137691,'dodoos','','Access-Reject','2019-12-23 18:32:36'),(1137692,'dodoos','','Access-Reject','2019-12-23 18:32:48'),(1137693,'dodoos','','Access-Reject','2019-12-23 18:32:59'),(1137694,'dodoos','','Access-Reject','2019-12-23 18:33:11'),(1137695,'dodoos','','Access-Reject','2019-12-23 18:33:23'),(1137696,'dodoos','','Access-Reject','2019-12-23 18:33:35'),(1137697,'dodoos','','Access-Reject','2019-12-23 18:33:48'),(1137698,'dodoos','','Access-Reject','2019-12-23 18:34:00'),(1137699,'dodoos','','Access-Reject','2019-12-23 18:34:12'),(1137700,'dodoos','','Access-Reject','2019-12-23 18:34:25'),(1137701,'dodoos','','Access-Reject','2019-12-23 18:34:36'),(1137702,'dodoos','','Access-Reject','2019-12-23 18:34:48'),(1137703,'dodoos','','Access-Reject','2019-12-23 18:35:01'),(1137704,'dodoos','','Access-Reject','2019-12-23 18:35:14'),(1137705,'dodoos','','Access-Reject','2019-12-23 18:35:25'),(1137706,'dodoos','','Access-Reject','2019-12-23 18:35:37'),(1137707,'dodoos','','Access-Reject','2019-12-23 18:35:49'),(1137708,'dodoos','','Access-Reject','2019-12-23 18:36:01'),(1137709,'dodoos','','Access-Reject','2019-12-23 18:36:12'),(1137710,'dodoos','','Access-Reject','2019-12-23 18:36:24'),(1137711,'dodoos','','Access-Reject','2019-12-23 18:36:35'),(1137712,'dodoos','','Access-Reject','2019-12-23 18:36:47'),(1137713,'dodoos','','Access-Reject','2019-12-23 18:36:59'),(1137714,'dodoos','','Access-Reject','2019-12-23 18:37:12'),(1137715,'dodoos','','Access-Reject','2019-12-23 18:37:26'),(1137716,'dodoos','','Access-Reject','2019-12-23 18:37:39'),(1137717,'dodoos','','Access-Reject','2019-12-23 18:37:50'),(1137718,'dodoos','','Access-Reject','2019-12-23 18:38:05'),(1137719,'dodoos','','Access-Reject','2019-12-23 18:38:18'),(1137720,'dodoos','','Access-Reject','2019-12-23 18:38:37'),(1137721,'dodoos','','Access-Reject','2019-12-23 18:38:55'),(1137722,'dodoos','','Access-Reject','2019-12-23 18:39:09'),(1137723,'dodoos','','Access-Reject','2019-12-23 18:39:20'),(1137724,'dodoos','','Access-Reject','2019-12-23 18:39:32'),(1137725,'dodoos','','Access-Reject','2019-12-23 18:39:45'),(1137726,'dodoos','','Access-Reject','2019-12-23 18:39:58'),(1137727,'dodoos','','Access-Reject','2019-12-23 18:40:09'),(1137728,'capitalhill','','Access-Accept','2019-12-23 18:40:10'),(1137729,'dodoos','','Access-Reject','2019-12-23 18:40:21'),(1137730,'dodoos','','Access-Reject','2019-12-23 18:40:34'),(1137731,'dodoos','','Access-Reject','2019-12-23 18:40:46'),(1137732,'dodoos','','Access-Reject','2019-12-23 18:40:58'),(1137733,'dodoos','','Access-Reject','2019-12-23 18:41:12'),(1137734,'dodoos','','Access-Reject','2019-12-23 18:41:25'),(1137735,'dodoos','','Access-Reject','2019-12-23 18:41:36'),(1137736,'dodoos','','Access-Reject','2019-12-23 18:41:48'),(1137737,'dodoos','','Access-Reject','2019-12-23 18:42:00'),(1137738,'dodoos','','Access-Reject','2019-12-23 18:42:11'),(1137739,'dodoos','','Access-Reject','2019-12-23 18:42:23'),(1137740,'dodoos','','Access-Reject','2019-12-23 18:42:34'),(1137741,'dodoos','','Access-Reject','2019-12-23 18:42:47'),(1137742,'dodoos','','Access-Reject','2019-12-23 18:43:02'),(1137743,'dodoos','','Access-Reject','2019-12-23 18:43:15'),(1137744,'baduwa','','Access-Accept','2019-12-23 18:43:17'),(1137745,'dodoos','','Access-Reject','2019-12-23 18:43:28'),(1137746,'dodoos','','Access-Reject','2019-12-23 18:43:39'),(1137747,'dodoos','','Access-Reject','2019-12-23 18:43:51'),(1137748,'dodoos','','Access-Reject','2019-12-23 18:44:03'),(1137749,'dodoos','','Access-Reject','2019-12-23 18:44:14'),(1137750,'dodoos','','Access-Reject','2019-12-23 18:44:28'),(1137751,'dodoos','','Access-Reject','2019-12-23 18:44:39'),(1137752,'dodoos','','Access-Reject','2019-12-23 18:44:51'),(1137753,'dodoos','','Access-Reject','2019-12-23 18:45:03'),(1137754,'dodoos','','Access-Reject','2019-12-23 18:45:15'),(1137755,'dodoos','','Access-Reject','2019-12-23 18:45:26'),(1137756,'dodoos','','Access-Reject','2019-12-23 18:45:38'),(1137757,'dodoos','','Access-Reject','2019-12-23 18:45:49'),(1137758,'dodoos','','Access-Reject','2019-12-23 18:46:01'),(1137759,'ekpetis','','Access-Accept','2019-12-23 18:46:03'),(1137760,'dodoos','','Access-Reject','2019-12-23 18:46:12'),(1137761,'dodoos','','Access-Reject','2019-12-23 18:46:24'),(1137762,'dodoos','','Access-Reject','2019-12-23 18:46:35'),(1137763,'dodoos','','Access-Reject','2019-12-23 18:46:47'),(1137764,'dodoos','','Access-Reject','2019-12-23 18:46:58'),(1137765,'dodoos','','Access-Reject','2019-12-23 18:47:10'),(1137766,'dodoos','','Access-Reject','2019-12-23 18:47:21'),(1137767,'dodoos','','Access-Reject','2019-12-23 18:47:27'),(1137768,'dodoos','','Access-Reject','2019-12-23 18:47:29'),(1137769,'dodoos','','Access-Reject','2019-12-23 18:47:30'),(1137770,'dodoos','','Access-Reject','2019-12-23 18:47:32'),(1137771,'dodoos','','Access-Reject','2019-12-23 18:47:35'),(1137772,'dodoos','','Access-Reject','2019-12-23 18:47:40'),(1137773,'dodoos','','Access-Reject','2019-12-23 18:47:48'),(1137774,'dodoos','','Access-Reject','2019-12-23 18:47:59'),(1137775,'dodoos','','Access-Reject','2019-12-23 18:48:11'),(1137776,'dodoos','','Access-Reject','2019-12-23 18:48:22'),(1137777,'dodoos','','Access-Reject','2019-12-23 18:48:34'),(1137778,'dodoos','','Access-Reject','2019-12-23 18:48:45'),(1137779,'dodoos','','Access-Reject','2019-12-23 18:48:56'),(1137780,'dodoos','','Access-Reject','2019-12-23 18:49:08'),(1137781,'dodoos','','Access-Reject','2019-12-23 18:49:19'),(1137782,'dodoos','','Access-Reject','2019-12-23 18:49:31'),(1137783,'dodoos','','Access-Reject','2019-12-23 18:49:42'),(1137784,'dodoos','','Access-Reject','2019-12-23 18:49:54'),(1137785,'dodoos','','Access-Reject','2019-12-23 18:50:05'),(1137786,'dodoos','','Access-Reject','2019-12-23 18:50:17'),(1137787,'dodoos','','Access-Reject','2019-12-23 18:50:28'),(1137788,'dodoos','','Access-Reject','2019-12-23 18:50:39'),(1137789,'dodoos','','Access-Reject','2019-12-23 18:50:51'),(1137790,'dodoos','','Access-Reject','2019-12-23 18:51:02'),(1137791,'dodoos','','Access-Reject','2019-12-23 18:51:14'),(1137792,'dodoos','','Access-Reject','2019-12-23 18:51:25'),(1137793,'dodoos','','Access-Reject','2019-12-23 18:51:37'),(1137794,'dodoos','','Access-Reject','2019-12-23 18:51:49'),(1137795,'dodoos','','Access-Reject','2019-12-23 18:52:01'),(1137796,'dodoos','','Access-Reject','2019-12-23 18:52:12'),(1137797,'dodoos','','Access-Reject','2019-12-23 18:52:24'),(1137798,'dodoos','','Access-Reject','2019-12-23 18:52:35'),(1137799,'dodoos','','Access-Reject','2019-12-23 18:52:46'),(1137800,'dodoos','','Access-Reject','2019-12-23 18:52:58'),(1137801,'dodoos','','Access-Reject','2019-12-23 18:53:09'),(1137802,'dodoos','','Access-Reject','2019-12-23 18:53:21'),(1137803,'dodoos','','Access-Reject','2019-12-23 18:53:32'),(1137804,'dodoos','','Access-Reject','2019-12-23 18:53:44'),(1137805,'dodoos','','Access-Reject','2019-12-23 18:53:56'),(1137806,'dodoos','','Access-Reject','2019-12-23 18:54:10'),(1137807,'dodoos','','Access-Reject','2019-12-23 18:54:24'),(1137808,'dodoos','','Access-Reject','2019-12-23 18:54:38'),(1137809,'dodoos','','Access-Reject','2019-12-23 18:54:53'),(1137810,'dodoos','','Access-Reject','2019-12-23 18:56:04'),(1137811,'dodoos','','Access-Reject','2019-12-23 18:56:15'),(1137812,'dodoos','','Access-Reject','2019-12-23 18:56:34'),(1137813,'dodoos','','Access-Reject','2019-12-23 18:56:50'),(1137814,'dodoos','','Access-Reject','2019-12-23 18:57:23'),(1137815,'dodoos','','Access-Reject','2019-12-23 18:57:38'),(1137816,'dodoos','','Access-Reject','2019-12-23 18:57:51'),(1137817,'dodoos','','Access-Reject','2019-12-23 18:58:39'),(1137818,'dodoos','','Access-Reject','2019-12-23 18:58:51'),(1137819,'dodoos','','Access-Reject','2019-12-23 18:59:02'),(1137820,'dodoos','','Access-Reject','2019-12-23 18:59:14'),(1137821,'dodoos','','Access-Reject','2019-12-23 18:59:25'),(1137822,'dodoos','','Access-Reject','2019-12-23 18:59:37'),(1137823,'dodoos','','Access-Reject','2019-12-23 18:59:48'),(1137824,'dodoos','','Access-Reject','2019-12-23 18:59:59'),(1137825,'dodoos','','Access-Reject','2019-12-23 19:00:11'),(1137826,'dodoos','','Access-Reject','2019-12-23 19:00:24'),(1137827,'dodoos','','Access-Reject','2019-12-23 19:00:39'),(1137828,'dodoos','','Access-Reject','2019-12-23 19:00:51'),(1137829,'dodoos','','Access-Reject','2019-12-23 19:01:02'),(1137830,'dodoos','','Access-Reject','2019-12-23 19:01:18'),(1137831,'dodoos','','Access-Reject','2019-12-23 19:01:30'),(1137832,'dodoos','','Access-Reject','2019-12-23 19:01:47'),(1137833,'dodoos','','Access-Reject','2019-12-23 19:01:58'),(1137834,'dodoos','','Access-Reject','2019-12-23 19:02:10'),(1137835,'dodoos','','Access-Reject','2019-12-23 19:02:21'),(1137836,'dodoos','','Access-Reject','2019-12-23 19:02:33'),(1137837,'dodoos','','Access-Reject','2019-12-23 19:02:44'),(1137838,'dodoos','','Access-Reject','2019-12-23 19:02:56'),(1137839,'dodoos','','Access-Reject','2019-12-23 19:03:07'),(1137840,'dodoos','','Access-Reject','2019-12-23 19:03:18'),(1137841,'dodoos','','Access-Reject','2019-12-23 19:03:30'),(1137842,'dodoos','','Access-Reject','2019-12-23 19:03:41'),(1137843,'dodoos','','Access-Reject','2019-12-23 19:03:53'),(1137844,'dodoos','','Access-Reject','2019-12-23 19:04:04'),(1137845,'dodoos','','Access-Reject','2019-12-23 19:04:16'),(1137846,'dodoos','','Access-Reject','2019-12-23 19:04:27'),(1137847,'dodoos','','Access-Reject','2019-12-23 19:04:38'),(1137848,'dodoos','','Access-Reject','2019-12-23 19:04:50'),(1137849,'dodoos','','Access-Reject','2019-12-23 19:05:01'),(1137850,'dodoos','','Access-Reject','2019-12-23 19:05:13'),(1137851,'dodoos','','Access-Reject','2019-12-23 19:05:25'),(1137852,'dodoos','','Access-Reject','2019-12-23 19:05:36'),(1137853,'dodoos','','Access-Reject','2019-12-23 19:05:52'),(1137854,'dodoos','','Access-Reject','2019-12-23 19:06:05'),(1137855,'dodoos','','Access-Reject','2019-12-23 19:06:17'),(1137856,'dodoos','','Access-Reject','2019-12-23 19:06:30'),(1137857,'dodoos','','Access-Reject','2019-12-23 19:06:43'),(1137858,'dodoos','','Access-Reject','2019-12-23 19:06:55'),(1137859,'dodoos','','Access-Reject','2019-12-23 19:08:04'),(1137860,'dodoos','','Access-Reject','2019-12-23 19:08:21'),(1137861,'dodoos','','Access-Reject','2019-12-23 19:08:36'),(1137862,'dodoos','','Access-Reject','2019-12-23 19:08:56'),(1137863,'dodoos','','Access-Reject','2019-12-23 19:09:09'),(1137864,'dodoos','','Access-Reject','2019-12-23 19:09:22'),(1137865,'dodoos','','Access-Reject','2019-12-23 19:09:34'),(1137866,'dodoos','','Access-Reject','2019-12-23 19:09:45'),(1137867,'dodoos','','Access-Reject','2019-12-23 19:09:57'),(1137868,'dodoos','','Access-Reject','2019-12-23 19:10:08'),(1137869,'dodoos','','Access-Reject','2019-12-23 19:10:27'),(1137870,'dodoos','','Access-Reject','2019-12-23 19:10:38'),(1137871,'dodoos','','Access-Reject','2019-12-23 19:10:50'),(1137872,'dodoos','','Access-Reject','2019-12-23 19:11:01'),(1137873,'dodoos','','Access-Reject','2019-12-23 19:11:13'),(1137874,'dodoos','','Access-Reject','2019-12-23 19:11:24'),(1137875,'dodoos','','Access-Reject','2019-12-23 19:11:35'),(1137876,'dodoos','','Access-Reject','2019-12-23 19:11:47'),(1137877,'dodoos','','Access-Reject','2019-12-23 19:11:58'),(1137878,'dodoos','','Access-Reject','2019-12-23 19:12:10'),(1137879,'dodoos','','Access-Reject','2019-12-23 19:12:21'),(1137880,'dodoos','','Access-Reject','2019-12-23 19:12:34'),(1137881,'dodoos','','Access-Reject','2019-12-23 19:12:45'),(1137882,'dodoos','','Access-Reject','2019-12-23 19:12:58'),(1137883,'dodoos','','Access-Reject','2019-12-23 19:13:10'),(1137884,'dodoos','','Access-Reject','2019-12-23 19:13:22'),(1137885,'dodoos','','Access-Reject','2019-12-23 19:13:35'),(1137886,'dodoos','','Access-Reject','2019-12-23 19:13:46'),(1137887,'dodoos','','Access-Reject','2019-12-23 19:13:58'),(1137888,'dodoos','','Access-Reject','2019-12-23 19:14:09'),(1137889,'dodoos','','Access-Reject','2019-12-23 19:14:20'),(1137890,'dodoos','','Access-Reject','2019-12-23 19:14:32'),(1137891,'dodoos','','Access-Reject','2019-12-23 19:14:43'),(1137892,'dodoos','','Access-Reject','2019-12-23 19:14:55'),(1137893,'dodoos','','Access-Reject','2019-12-23 19:15:06'),(1137894,'dodoos','','Access-Reject','2019-12-23 19:15:17'),(1137895,'dodoos','','Access-Reject','2019-12-23 19:15:29'),(1137896,'dodoos','','Access-Reject','2019-12-23 19:15:40'),(1137897,'dodoos','','Access-Reject','2019-12-23 19:15:52'),(1137898,'dodoos','','Access-Reject','2019-12-23 19:16:03'),(1137899,'dodoos','','Access-Reject','2019-12-23 19:16:20'),(1137900,'dodoos','','Access-Reject','2019-12-23 19:16:33'),(1137901,'dodoos','','Access-Reject','2019-12-23 19:16:45'),(1137902,'dodoos','','Access-Reject','2019-12-23 19:17:00'),(1137903,'dodoos','','Access-Reject','2019-12-23 19:17:11'),(1137904,'dodoos','','Access-Reject','2019-12-23 19:17:22'),(1137905,'dodoos','','Access-Reject','2019-12-23 19:17:34'),(1137906,'dodoos','','Access-Reject','2019-12-23 19:17:45'),(1137907,'dodoos','','Access-Reject','2019-12-23 19:17:57'),(1137908,'dodoos','','Access-Reject','2019-12-23 19:18:08'),(1137909,'dodoos','','Access-Reject','2019-12-23 19:18:19'),(1137910,'dodoos','','Access-Reject','2019-12-23 19:18:31'),(1137911,'dodoos','','Access-Reject','2019-12-23 19:18:42'),(1137912,'dodoos','','Access-Reject','2019-12-23 19:18:54'),(1137913,'dodoos','','Access-Reject','2019-12-23 19:19:05'),(1137914,'dodoos','','Access-Reject','2019-12-23 19:19:17'),(1137915,'dodoos','','Access-Reject','2019-12-23 19:19:28'),(1137916,'dodoos','','Access-Reject','2019-12-23 19:19:39'),(1137917,'dodoos','','Access-Reject','2019-12-23 19:19:51'),(1137918,'dodoos','','Access-Reject','2019-12-23 19:20:02'),(1137919,'dodoos','','Access-Reject','2019-12-23 19:20:14'),(1137920,'dodoos','','Access-Reject','2019-12-23 19:20:25'),(1137921,'dodoos','','Access-Reject','2019-12-23 19:20:37'),(1137922,'dodoos','','Access-Reject','2019-12-23 19:20:48'),(1137923,'dodoos','','Access-Reject','2019-12-23 19:21:00'),(1137924,'dodoos','','Access-Reject','2019-12-23 19:21:11'),(1137925,'dodoos','','Access-Reject','2019-12-23 19:21:29'),(1137926,'dodoos','','Access-Reject','2019-12-23 19:21:42'),(1137927,'dodoos','','Access-Reject','2019-12-23 19:21:56'),(1137928,'dodoos','','Access-Reject','2019-12-23 19:22:08'),(1137929,'dodoos','','Access-Reject','2019-12-23 19:22:19'),(1137930,'dodoos','','Access-Reject','2019-12-23 19:22:31'),(1137931,'dodoos','','Access-Reject','2019-12-23 19:22:42'),(1137932,'dodoos','','Access-Reject','2019-12-23 19:22:54'),(1137933,'dodoos','','Access-Reject','2019-12-23 19:23:05'),(1137934,'dodoos','','Access-Reject','2019-12-23 19:23:17'),(1137935,'dodoos','','Access-Reject','2019-12-23 19:23:28'),(1137936,'dodoos','','Access-Reject','2019-12-23 19:23:40'),(1137937,'dodoos','','Access-Reject','2019-12-23 19:23:51'),(1137938,'dodoos','','Access-Reject','2019-12-23 19:24:03'),(1137939,'dodoos','','Access-Reject','2019-12-23 19:24:25'),(1137940,'dodoos','','Access-Reject','2019-12-23 19:24:44'),(1137941,'dodoos','','Access-Reject','2019-12-23 19:25:00'),(1137942,'dodoos','','Access-Reject','2019-12-23 19:25:12'),(1137943,'dodoos','','Access-Reject','2019-12-23 19:25:24'),(1137944,'dodoos','','Access-Reject','2019-12-23 19:25:36'),(1137945,'dodoos','','Access-Reject','2019-12-23 19:25:47'),(1137946,'dodoos','','Access-Reject','2019-12-23 19:25:58'),(1137947,'dodoos','','Access-Reject','2019-12-23 19:26:11'),(1137948,'dodoos','','Access-Reject','2019-12-23 19:26:30'),(1137949,'dodoos','','Access-Reject','2019-12-23 19:26:55'),(1137950,'dodoos','','Access-Reject','2019-12-23 19:27:22'),(1137951,'dodoos','','Access-Reject','2019-12-23 19:27:35'),(1137952,'dodoos','','Access-Reject','2019-12-23 19:27:47'),(1137953,'dodoos','','Access-Reject','2019-12-23 19:27:59'),(1137954,'dodoos','','Access-Reject','2019-12-23 19:28:11'),(1137955,'dodoos','','Access-Reject','2019-12-23 19:28:23'),(1137956,'dodoos','','Access-Reject','2019-12-23 19:29:43'),(1137957,'dodoos','','Access-Reject','2019-12-23 19:30:41'),(1137958,'dodoos','','Access-Reject','2019-12-23 19:30:59'),(1137959,'dodoos','','Access-Reject','2019-12-23 19:31:10'),(1137960,'dodoos','','Access-Reject','2019-12-23 19:31:22'),(1137961,'dodoos','','Access-Reject','2019-12-23 19:31:34'),(1137962,'dodoos','','Access-Reject','2019-12-23 19:31:45'),(1137963,'dodoos','','Access-Reject','2019-12-23 19:31:58'),(1137964,'dodoos','','Access-Reject','2019-12-23 19:32:16'),(1137965,'src_hostel','','Access-Accept','2019-12-23 19:32:24'),(1137966,'dodoos','','Access-Reject','2019-12-23 19:32:27'),(1137967,'dodoos','','Access-Reject','2019-12-23 19:32:40'),(1137968,'dodoos','','Access-Reject','2019-12-23 19:32:51'),(1137969,'dodoos','','Access-Reject','2019-12-23 19:33:15'),(1137970,'dodoos','','Access-Reject','2019-12-23 19:33:31'),(1137971,'dodoos','','Access-Reject','2019-12-23 19:33:55'),(1137972,'dodoos','','Access-Reject','2019-12-23 19:34:15'),(1137973,'dodoos','','Access-Reject','2019-12-23 19:34:28'),(1137974,'dodoos','','Access-Reject','2019-12-23 19:34:39'),(1137975,'dodoos','','Access-Reject','2019-12-23 19:34:56'),(1137976,'dodoos','','Access-Reject','2019-12-23 19:35:36'),(1137977,'dodoos','','Access-Reject','2019-12-23 19:35:52'),(1137978,'dodoos','','Access-Reject','2019-12-23 19:36:35'),(1137979,'dodoos','','Access-Reject','2019-12-23 19:36:46'),(1137980,'dodoos','','Access-Reject','2019-12-23 19:36:58'),(1137981,'dodoos','','Access-Reject','2019-12-23 19:37:36'),(1137982,'dodoos','','Access-Reject','2019-12-23 19:38:48'),(1137983,'dodoos','','Access-Reject','2019-12-23 19:39:05'),(1137984,'dodoos','','Access-Reject','2019-12-23 19:40:02'),(1137985,'capitalhill','','Access-Accept','2019-12-23 19:40:10'),(1137986,'dodoos','','Access-Reject','2019-12-23 19:40:14'),(1137987,'dodoos','','Access-Reject','2019-12-23 19:40:31'),(1137988,'dodoos','','Access-Reject','2019-12-23 19:40:42'),(1137989,'dodoos','','Access-Reject','2019-12-23 19:40:54'),(1137990,'dodoos','','Access-Reject','2019-12-23 19:41:05'),(1137991,'dodoos','','Access-Reject','2019-12-23 19:41:17'),(1137992,'dodoos','','Access-Reject','2019-12-23 19:41:28'),(1137993,'dodoos','','Access-Reject','2019-12-23 19:41:40'),(1137994,'dodoos','','Access-Reject','2019-12-23 19:41:51'),(1137995,'dodoos','','Access-Reject','2019-12-23 19:42:02'),(1137996,'dodoos','','Access-Reject','2019-12-23 19:42:14'),(1137997,'dodoos','','Access-Reject','2019-12-23 19:42:25'),(1137998,'dodoos','','Access-Reject','2019-12-23 19:42:37'),(1137999,'dodoos','','Access-Reject','2019-12-23 19:42:48'),(1138000,'dodoos','','Access-Reject','2019-12-23 19:43:00'),(1138001,'dodoos','','Access-Reject','2019-12-23 19:43:11'),(1138002,'baduwa','','Access-Accept','2019-12-23 19:43:17'),(1138003,'dodoos','','Access-Reject','2019-12-23 19:43:23'),(1138004,'dodoos','','Access-Reject','2019-12-23 19:43:34'),(1138005,'dodoos','','Access-Reject','2019-12-23 19:43:45'),(1138006,'dodoos','','Access-Reject','2019-12-23 19:43:57'),(1138007,'dodoos','','Access-Reject','2019-12-23 19:44:08'),(1138008,'dodoos','','Access-Reject','2019-12-23 19:44:19'),(1138009,'dodoos','','Access-Reject','2019-12-23 19:44:31'),(1138010,'dodoos','','Access-Reject','2019-12-23 19:44:42'),(1138011,'dodoos','','Access-Reject','2019-12-23 19:44:54'),(1138012,'dodoos','','Access-Reject','2019-12-23 19:45:05'),(1138013,'dodoos','','Access-Reject','2019-12-23 19:45:18'),(1138014,'dodoos','','Access-Reject','2019-12-23 19:45:29'),(1138015,'dodoos','','Access-Reject','2019-12-23 19:45:40'),(1138016,'pempamsie','','Access-Accept','2019-12-23 19:45:44'),(1138017,'dodoos','','Access-Reject','2019-12-23 19:45:52'),(1138018,'ekpetis','','Access-Accept','2019-12-23 19:46:01'),(1138019,'dodoos','','Access-Reject','2019-12-23 19:46:03'),(1138020,'dodoos','','Access-Reject','2019-12-23 19:46:15'),(1138021,'dodoos','','Access-Reject','2019-12-23 19:46:26'),(1138022,'dodoos','','Access-Reject','2019-12-23 19:46:37'),(1138023,'dodoos','','Access-Reject','2019-12-23 19:46:49'),(1138024,'dodoos','','Access-Reject','2019-12-23 19:47:00'),(1138025,'dodoos','','Access-Reject','2019-12-23 19:47:12'),(1138026,'dodoos','','Access-Reject','2019-12-23 19:47:23'),(1138027,'dodoos','','Access-Reject','2019-12-23 19:47:27'),(1138028,'dodoos','','Access-Reject','2019-12-23 19:47:29'),(1138029,'dodoos','','Access-Reject','2019-12-23 19:47:30'),(1138030,'dodoos','','Access-Reject','2019-12-23 19:47:32'),(1138031,'dodoos','','Access-Reject','2019-12-23 19:47:35'),(1138032,'dodoos','','Access-Reject','2019-12-23 19:47:40'),(1138033,'dodoos','','Access-Reject','2019-12-23 19:47:48'),(1138034,'dodoos','','Access-Reject','2019-12-23 19:47:59'),(1138035,'dodoos','','Access-Reject','2019-12-23 19:48:11'),(1138036,'dodoos','','Access-Reject','2019-12-23 19:48:22'),(1138037,'dodoos','','Access-Reject','2019-12-23 19:48:34'),(1138038,'dodoos','','Access-Reject','2019-12-23 19:48:45'),(1138039,'dodoos','','Access-Reject','2019-12-23 19:48:56'),(1138040,'dodoos','','Access-Reject','2019-12-23 19:49:08'),(1138041,'dodoos','','Access-Reject','2019-12-23 19:49:19'),(1138042,'dodoos','','Access-Reject','2019-12-23 19:49:31'),(1138043,'dodoos','','Access-Reject','2019-12-23 19:49:42'),(1138044,'dodoos','','Access-Reject','2019-12-23 19:49:53'),(1138045,'dodoos','','Access-Reject','2019-12-23 19:50:05'),(1138046,'dodoos','','Access-Reject','2019-12-23 19:50:16'),(1138047,'dodoos','','Access-Reject','2019-12-23 19:50:28'),(1138048,'dodoos','','Access-Reject','2019-12-23 19:50:39'),(1138049,'dodoos','','Access-Reject','2019-12-23 19:50:50'),(1138050,'dodoos','','Access-Reject','2019-12-23 19:51:02'),(1138051,'dodoos','','Access-Reject','2019-12-23 19:51:13'),(1138052,'dodoos','','Access-Reject','2019-12-23 19:51:25'),(1138053,'dodoos','','Access-Reject','2019-12-23 19:51:36'),(1138054,'dodoos','','Access-Reject','2019-12-23 19:51:48'),(1138055,'dodoos','','Access-Reject','2019-12-23 19:51:59'),(1138056,'dodoos','','Access-Reject','2019-12-23 19:52:10'),(1138057,'dodoos','','Access-Reject','2019-12-23 19:52:22'),(1138058,'dodoos','','Access-Reject','2019-12-23 19:52:33'),(1138059,'dodoos','','Access-Reject','2019-12-23 19:52:45'),(1138060,'dodoos','','Access-Reject','2019-12-23 19:52:56'),(1138061,'dodoos','','Access-Reject','2019-12-23 19:53:08'),(1138062,'dodoos','','Access-Reject','2019-12-23 19:53:19'),(1138063,'dodoos','','Access-Reject','2019-12-23 19:53:31'),(1138064,'dodoos','','Access-Reject','2019-12-23 19:53:42'),(1138065,'dodoos','','Access-Reject','2019-12-23 19:53:53'),(1138066,'dodoos','','Access-Reject','2019-12-23 19:54:05'),(1138067,'dodoos','','Access-Reject','2019-12-23 19:54:16'),(1138068,'dodoos','','Access-Reject','2019-12-23 19:54:28'),(1138069,'dodoos','','Access-Reject','2019-12-23 19:54:39'),(1138070,'dodoos','','Access-Reject','2019-12-23 19:54:51'),(1138071,'dodoos','','Access-Reject','2019-12-23 19:55:02'),(1138072,'dodoos','','Access-Reject','2019-12-23 19:55:13'),(1138073,'dodoos','','Access-Reject','2019-12-23 19:55:25'),(1138074,'dodoos','','Access-Reject','2019-12-23 19:55:36'),(1138075,'dodoos','','Access-Reject','2019-12-23 19:55:47'),(1138076,'dodoos','','Access-Reject','2019-12-23 19:55:59'),(1138077,'dodoos','','Access-Reject','2019-12-23 19:56:10'),(1138078,'dodoos','','Access-Reject','2019-12-23 19:56:22'),(1138079,'dodoos','','Access-Reject','2019-12-23 19:56:33'),(1138080,'dodoos','','Access-Reject','2019-12-23 19:56:44'),(1138081,'dodoos','','Access-Reject','2019-12-23 19:56:56'),(1138082,'dodoos','','Access-Reject','2019-12-23 19:57:07'),(1138083,'dodoos','','Access-Reject','2019-12-23 19:57:19'),(1138084,'dodoos','','Access-Reject','2019-12-23 19:57:30'),(1138085,'dodoos','','Access-Reject','2019-12-23 19:57:42'),(1138086,'dodoos','','Access-Reject','2019-12-23 19:57:53'),(1138087,'dodoos','','Access-Reject','2019-12-23 19:58:04'),(1138088,'dodoos','','Access-Reject','2019-12-23 19:58:16'),(1138089,'dodoos','','Access-Reject','2019-12-23 19:58:27'),(1138090,'dodoos','','Access-Reject','2019-12-23 19:58:39'),(1138091,'dodoos','','Access-Reject','2019-12-23 19:58:50'),(1138092,'dodoos','','Access-Reject','2019-12-23 19:59:01'),(1138093,'dodoos','','Access-Reject','2019-12-23 19:59:13'),(1138094,'dodoos','','Access-Reject','2019-12-23 19:59:24'),(1138095,'dodoos','','Access-Reject','2019-12-23 19:59:36'),(1138096,'dodoos','','Access-Reject','2019-12-23 19:59:47'),(1138097,'dodoos','','Access-Reject','2019-12-23 19:59:59'),(1138098,'dodoos','','Access-Reject','2019-12-23 20:00:11'),(1138099,'dodoos','','Access-Reject','2019-12-23 20:00:22'),(1138100,'dodoos','','Access-Reject','2019-12-23 20:00:34'),(1138101,'dodoos','','Access-Reject','2019-12-23 20:00:45'),(1138102,'dodoos','','Access-Reject','2019-12-23 20:00:56'),(1138103,'dodoos','','Access-Reject','2019-12-23 20:01:08'),(1138104,'dodoos','','Access-Reject','2019-12-23 20:01:19'),(1138105,'dodoos','','Access-Reject','2019-12-23 20:01:30'),(1138106,'dodoos','','Access-Reject','2019-12-23 20:01:42'),(1138107,'dodoos','','Access-Reject','2019-12-23 20:01:53'),(1138108,'dodoos','','Access-Reject','2019-12-23 20:02:05'),(1138109,'dodoos','','Access-Reject','2019-12-23 20:02:16'),(1138110,'dodoos','','Access-Reject','2019-12-23 20:02:27'),(1138111,'dodoos','','Access-Reject','2019-12-23 20:02:39'),(1138112,'dodoos','','Access-Reject','2019-12-23 20:02:50'),(1138113,'dodoos','','Access-Reject','2019-12-23 20:03:02'),(1138114,'dodoos','','Access-Reject','2019-12-23 20:03:13'),(1138115,'dodoos','','Access-Reject','2019-12-23 20:03:25'),(1138116,'dodoos','','Access-Reject','2019-12-23 20:03:36'),(1138117,'dodoos','','Access-Reject','2019-12-23 20:03:48'),(1138118,'dodoos','','Access-Reject','2019-12-23 20:03:59'),(1138119,'dodoos','','Access-Reject','2019-12-23 20:04:11'),(1138120,'dodoos','','Access-Reject','2019-12-23 20:04:22'),(1138121,'dodoos','','Access-Reject','2019-12-23 20:04:34'),(1138122,'dodoos','','Access-Reject','2019-12-23 20:04:45'),(1138123,'dodoos','','Access-Reject','2019-12-23 20:04:56'),(1138124,'dodoos','','Access-Reject','2019-12-23 20:05:08'),(1138125,'dodoos','','Access-Reject','2019-12-23 20:05:19'),(1138126,'dodoos','','Access-Reject','2019-12-23 20:05:31'),(1138127,'dodoos','','Access-Reject','2019-12-23 20:05:42'),(1138128,'dodoos','','Access-Reject','2019-12-23 20:05:54'),(1138129,'dodoos','','Access-Reject','2019-12-23 20:06:05'),(1138130,'dodoos','','Access-Reject','2019-12-23 20:06:16'),(1138131,'dodoos','','Access-Reject','2019-12-23 20:06:28'),(1138132,'dodoos','','Access-Reject','2019-12-23 20:06:39'),(1138133,'dodoos','','Access-Reject','2019-12-23 20:06:51'),(1138134,'dodoos','','Access-Reject','2019-12-23 20:07:02'),(1138135,'dodoos','','Access-Reject','2019-12-23 20:07:13'),(1138136,'dodoos','','Access-Reject','2019-12-23 20:07:25'),(1138137,'dodoos','','Access-Reject','2019-12-23 20:07:36'),(1138138,'dodoos','','Access-Reject','2019-12-23 20:07:47'),(1138139,'dodoos','','Access-Reject','2019-12-23 20:07:59'),(1138140,'dodoos','','Access-Reject','2019-12-23 20:08:10'),(1138141,'dodoos','','Access-Reject','2019-12-23 20:08:22'),(1138142,'dodoos','','Access-Reject','2019-12-23 20:08:33'),(1138143,'dodoos','','Access-Reject','2019-12-23 20:08:45'),(1138144,'dodoos','','Access-Reject','2019-12-23 20:08:56'),(1138145,'dodoos','','Access-Reject','2019-12-23 20:09:07'),(1138146,'dodoos','','Access-Reject','2019-12-23 20:09:19'),(1138147,'dodoos','','Access-Reject','2019-12-23 20:09:30'),(1138148,'dodoos','','Access-Reject','2019-12-23 20:09:41'),(1138149,'dodoos','','Access-Reject','2019-12-23 20:09:53'),(1138150,'affiliation','','Access-Accept','2019-12-23 20:10:04'),(1138151,'dodoos','','Access-Reject','2019-12-23 20:10:04'),(1138152,'anane-fenin','','Access-Accept','2019-12-23 20:10:07'),(1138153,'dodoos','','Access-Reject','2019-12-23 20:10:16'),(1138154,'dodoos','','Access-Reject','2019-12-23 20:10:27'),(1138155,'dodoos','','Access-Reject','2019-12-23 20:10:39'),(1138156,'dodoos','','Access-Reject','2019-12-23 20:10:50'),(1138157,'dodoos','','Access-Reject','2019-12-23 20:11:01'),(1138158,'dodoos','','Access-Reject','2019-12-23 20:11:13'),(1138159,'dodoos','','Access-Reject','2019-12-23 20:11:24'),(1138160,'dodoos','','Access-Reject','2019-12-23 20:11:36'),(1138161,'dodoos','','Access-Reject','2019-12-23 20:11:47'),(1138162,'dodoos','','Access-Reject','2019-12-23 20:11:58'),(1138163,'dodoos','','Access-Reject','2019-12-23 20:12:10'),(1138164,'dodoos','','Access-Reject','2019-12-23 20:12:21'),(1138165,'dodoos','','Access-Reject','2019-12-23 20:12:33'),(1138166,'dodoos','','Access-Reject','2019-12-23 20:12:44'),(1138167,'dodoos','','Access-Reject','2019-12-23 20:12:56'),(1138168,'dodoos','','Access-Reject','2019-12-23 20:13:07'),(1138169,'dodoos','','Access-Reject','2019-12-23 20:13:19'),(1138170,'dodoos','','Access-Reject','2019-12-23 20:13:30'),(1138171,'dodoos','','Access-Reject','2019-12-23 20:13:41'),(1138172,'dodoos','','Access-Reject','2019-12-23 20:13:53'),(1138173,'dodoos','','Access-Reject','2019-12-23 20:14:04'),(1138174,'dodoos','','Access-Reject','2019-12-23 20:14:16'),(1138175,'dodoos','','Access-Reject','2019-12-23 20:14:27'),(1138176,'dodoos','','Access-Reject','2019-12-23 20:14:39'),(1138177,'dodoos','','Access-Reject','2019-12-23 20:14:50'),(1138178,'dodoos','','Access-Reject','2019-12-23 20:15:02'),(1138179,'dodoos','','Access-Reject','2019-12-23 20:15:13'),(1138180,'dodoos','','Access-Reject','2019-12-23 20:15:24'),(1138181,'dodoos','','Access-Reject','2019-12-23 20:15:36'),(1138182,'dodoos','','Access-Reject','2019-12-23 20:15:47'),(1138183,'dodoos','','Access-Reject','2019-12-23 20:15:59'),(1138184,'dodoos','','Access-Reject','2019-12-23 20:16:10'),(1138185,'dodoos','','Access-Reject','2019-12-23 20:16:21'),(1138186,'dodoos','','Access-Reject','2019-12-23 20:16:33'),(1138187,'dodoos','','Access-Reject','2019-12-23 20:16:44'),(1138188,'dodoos','','Access-Reject','2019-12-23 20:16:56'),(1138189,'dodoos','','Access-Reject','2019-12-23 20:17:07'),(1138190,'dodoos','','Access-Reject','2019-12-23 20:17:18'),(1138191,'dodoos','','Access-Reject','2019-12-23 20:17:30'),(1138192,'dodoos','','Access-Reject','2019-12-23 20:17:41'),(1138193,'dodoos','','Access-Reject','2019-12-23 20:17:53'),(1138194,'dodoos','','Access-Reject','2019-12-23 20:18:04'),(1138195,'dodoos','','Access-Reject','2019-12-23 20:18:16'),(1138196,'dodoos','','Access-Reject','2019-12-23 20:18:27'),(1138197,'dodoos','','Access-Reject','2019-12-23 20:18:38'),(1138198,'dodoos','','Access-Reject','2019-12-23 20:18:50'),(1138199,'dodoos','','Access-Reject','2019-12-23 20:19:01'),(1138200,'dodoos','','Access-Reject','2019-12-23 20:19:13'),(1138201,'dodoos','','Access-Reject','2019-12-23 20:19:25'),(1138202,'dodoos','','Access-Reject','2019-12-23 20:19:37'),(1138203,'dodoos','','Access-Reject','2019-12-23 20:19:48'),(1138204,'dodoos','','Access-Reject','2019-12-23 20:19:59'),(1138205,'dodoos','','Access-Reject','2019-12-23 20:20:11'),(1138206,'dodoos','','Access-Reject','2019-12-23 20:20:22'),(1138207,'dodoos','','Access-Reject','2019-12-23 20:20:34'),(1138208,'dodoos','','Access-Reject','2019-12-23 20:20:45'),(1138209,'dodoos','','Access-Reject','2019-12-23 20:20:56'),(1138210,'dodoos','','Access-Reject','2019-12-23 20:21:08'),(1138211,'dodoos','','Access-Reject','2019-12-23 20:21:19'),(1138212,'dodoos','','Access-Reject','2019-12-23 20:21:31'),(1138213,'dodoos','','Access-Reject','2019-12-23 20:21:42'),(1138214,'dodoos','','Access-Reject','2019-12-23 20:21:55'),(1138215,'dodoos','','Access-Reject','2019-12-23 20:22:06'),(1138216,'dodoos','','Access-Reject','2019-12-23 20:22:17'),(1138217,'dodoos','','Access-Reject','2019-12-23 20:22:29'),(1138218,'dodoos','','Access-Reject','2019-12-23 20:22:40'),(1138219,'dodoos','','Access-Reject','2019-12-23 20:22:52'),(1138220,'dodoos','','Access-Reject','2019-12-23 20:23:03'),(1138221,'dodoos','','Access-Reject','2019-12-23 20:23:15'),(1138222,'dodoos','','Access-Reject','2019-12-23 20:23:26'),(1138223,'dodoos','','Access-Reject','2019-12-23 20:23:38'),(1138224,'dodoos','','Access-Reject','2019-12-23 20:23:49'),(1138225,'dodoos','','Access-Reject','2019-12-23 20:24:01'),(1138226,'dodoos','','Access-Reject','2019-12-23 20:24:12'),(1138227,'dodoos','','Access-Reject','2019-12-23 20:24:24'),(1138228,'dodoos','','Access-Reject','2019-12-23 20:24:35'),(1138229,'dodoos','','Access-Reject','2019-12-23 20:24:47'),(1138230,'dodoos','','Access-Reject','2019-12-23 20:24:58'),(1138231,'dodoos','','Access-Reject','2019-12-23 20:25:09'),(1138232,'dodoos','','Access-Reject','2019-12-23 20:25:21'),(1138233,'dodoos','','Access-Reject','2019-12-23 20:25:32'),(1138234,'dodoos','','Access-Reject','2019-12-23 20:25:44'),(1138235,'dodoos','','Access-Reject','2019-12-23 20:25:55'),(1138236,'dodoos','','Access-Reject','2019-12-23 20:26:07'),(1138237,'dodoos','','Access-Reject','2019-12-23 20:26:18'),(1138238,'dodoos','','Access-Reject','2019-12-23 20:26:29'),(1138239,'dodoos','','Access-Reject','2019-12-23 20:26:41'),(1138240,'dodoos','','Access-Reject','2019-12-23 20:26:52'),(1138241,'dodoos','','Access-Reject','2019-12-23 20:27:03'),(1138242,'dodoos','','Access-Reject','2019-12-23 20:27:15'),(1138243,'dodoos','','Access-Reject','2019-12-23 20:27:26'),(1138244,'dodoos','','Access-Reject','2019-12-23 20:27:38'),(1138245,'dodoos','','Access-Reject','2019-12-23 20:27:49'),(1138246,'dodoos','','Access-Reject','2019-12-23 20:28:01'),(1138247,'dodoos','','Access-Reject','2019-12-23 20:28:12'),(1138248,'dodoos','','Access-Reject','2019-12-23 20:28:24'),(1138249,'dodoos','','Access-Reject','2019-12-23 20:28:35'),(1138250,'dodoos','','Access-Reject','2019-12-23 20:28:46'),(1138251,'dodoos','','Access-Reject','2019-12-23 20:28:58'),(1138252,'dodoos','','Access-Reject','2019-12-23 20:29:09'),(1138253,'dodoos','','Access-Reject','2019-12-23 20:29:21'),(1138254,'dodoos','','Access-Reject','2019-12-23 20:29:32'),(1138255,'dodoos','','Access-Reject','2019-12-23 20:29:43'),(1138256,'dodoos','','Access-Reject','2019-12-23 20:29:55'),(1138257,'dodoos','','Access-Reject','2019-12-23 20:30:06'),(1138258,'dodoos','','Access-Reject','2019-12-23 20:30:18'),(1138259,'dodoos','','Access-Reject','2019-12-23 20:30:29'),(1138260,'dodoos','','Access-Reject','2019-12-23 20:30:40'),(1138261,'dodoos','','Access-Reject','2019-12-23 20:30:52'),(1138262,'dodoos','','Access-Reject','2019-12-23 20:31:03'),(1138263,'dodoos','','Access-Reject','2019-12-23 20:31:15'),(1138264,'dodoos','','Access-Reject','2019-12-23 20:31:26'),(1138265,'dodoos','','Access-Reject','2019-12-23 20:31:37'),(1138266,'dodoos','','Access-Reject','2019-12-23 20:31:49'),(1138267,'dodoos','','Access-Reject','2019-12-23 20:32:00'),(1138268,'dodoos','','Access-Reject','2019-12-23 20:32:12'),(1138269,'dodoos','','Access-Reject','2019-12-23 20:32:23'),(1138270,'src_hostel','','Access-Accept','2019-12-23 20:32:24'),(1138271,'dodoos','','Access-Reject','2019-12-23 20:32:35'),(1138272,'dodoos','','Access-Reject','2019-12-23 20:32:46'),(1138273,'dodoos','','Access-Reject','2019-12-23 20:32:57'),(1138274,'dodoos','','Access-Reject','2019-12-23 20:33:09'),(1138275,'dodoos','','Access-Reject','2019-12-23 20:33:20'),(1138276,'dodoos','','Access-Reject','2019-12-23 20:34:08'),(1138277,'dodoos','','Access-Reject','2019-12-23 20:34:19'),(1138278,'dodoos','','Access-Reject','2019-12-23 20:34:31'),(1138279,'dodoos','','Access-Reject','2019-12-23 20:34:42'),(1138280,'dodoos','','Access-Reject','2019-12-23 20:34:54'),(1138281,'dodoos','','Access-Reject','2019-12-23 20:35:05'),(1138282,'dodoos','','Access-Reject','2019-12-23 20:35:16'),(1138283,'dodoos','','Access-Reject','2019-12-23 20:35:28'),(1138284,'dodoos','','Access-Reject','2019-12-23 20:35:39'),(1138285,'dodoos','','Access-Reject','2019-12-23 20:35:51'),(1138286,'dodoos','','Access-Reject','2019-12-23 20:36:02'),(1138287,'dodoos','','Access-Reject','2019-12-23 20:36:13'),(1138288,'dodoos','','Access-Reject','2019-12-23 20:36:25'),(1138289,'dodoos','','Access-Reject','2019-12-23 20:36:36'),(1138290,'dodoos','','Access-Reject','2019-12-23 20:36:48'),(1138291,'dodoos','','Access-Reject','2019-12-23 20:36:59'),(1138292,'dodoos','','Access-Reject','2019-12-23 20:37:10'),(1138293,'dodoos','','Access-Reject','2019-12-23 20:37:22'),(1138294,'dodoos','','Access-Reject','2019-12-23 20:37:33'),(1138295,'dodoos','','Access-Reject','2019-12-23 20:37:45'),(1138296,'dodoos','','Access-Reject','2019-12-23 20:37:56'),(1138297,'dodoos','','Access-Reject','2019-12-23 20:38:07'),(1138298,'dodoos','','Access-Reject','2019-12-23 20:38:19'),(1138299,'dodoos','','Access-Reject','2019-12-23 20:38:30'),(1138300,'dodoos','','Access-Reject','2019-12-23 20:38:42'),(1138301,'dodoos','','Access-Reject','2019-12-23 20:38:53'),(1138302,'dodoos','','Access-Reject','2019-12-23 20:39:05'),(1138303,'dodoos','','Access-Reject','2019-12-23 20:39:16'),(1138304,'dodoos','','Access-Reject','2019-12-23 20:39:28'),(1138305,'dodoos','','Access-Reject','2019-12-23 20:39:39'),(1138306,'dodoos','','Access-Reject','2019-12-23 20:39:50'),(1138307,'dodoos','','Access-Reject','2019-12-23 20:40:02'),(1138308,'capitalhill','','Access-Accept','2019-12-23 20:40:10'),(1138309,'dodoos','','Access-Reject','2019-12-23 20:40:13'),(1138310,'dodoos','','Access-Reject','2019-12-23 20:40:24'),(1138311,'dodoos','','Access-Reject','2019-12-23 20:40:36'),(1138312,'dodoos','','Access-Reject','2019-12-23 20:40:47'),(1138313,'dodoos','','Access-Reject','2019-12-23 20:40:59'),(1138314,'dodoos','','Access-Reject','2019-12-23 20:41:10'),(1138315,'dodoos','','Access-Reject','2019-12-23 20:41:22'),(1138316,'dodoos','','Access-Reject','2019-12-23 20:41:33'),(1138317,'dodoos','','Access-Reject','2019-12-23 20:41:44'),(1138318,'dodoos','','Access-Reject','2019-12-23 20:41:56'),(1138319,'dodoos','','Access-Reject','2019-12-23 20:42:07'),(1138320,'dodoos','','Access-Reject','2019-12-23 20:42:19'),(1138321,'dodoos','','Access-Reject','2019-12-23 20:42:30'),(1138322,'dodoos','','Access-Reject','2019-12-23 20:42:41'),(1138323,'dodoos','','Access-Reject','2019-12-23 20:42:53'),(1138324,'dodoos','','Access-Reject','2019-12-23 20:43:04'),(1138325,'dodoos','','Access-Reject','2019-12-23 20:43:16'),(1138326,'baduwa','','Access-Accept','2019-12-23 20:43:17'),(1138327,'dodoos','','Access-Reject','2019-12-23 20:43:27'),(1138328,'dodoos','','Access-Reject','2019-12-23 20:43:39'),(1138329,'dodoos','','Access-Reject','2019-12-23 20:43:50'),(1138330,'dodoos','','Access-Reject','2019-12-23 20:44:01'),(1138331,'dodoos','','Access-Reject','2019-12-23 20:44:13'),(1138332,'dodoos','','Access-Reject','2019-12-23 20:44:24'),(1138333,'dodoos','','Access-Reject','2019-12-23 20:44:36'),(1138334,'dodoos','','Access-Reject','2019-12-23 20:44:47'),(1138335,'dodoos','','Access-Reject','2019-12-23 20:44:58'),(1138336,'dodoos','','Access-Reject','2019-12-23 20:45:10'),(1138337,'dodoos','','Access-Reject','2019-12-23 20:45:21'),(1138338,'dodoos','','Access-Reject','2019-12-23 20:45:32'),(1138339,'dodoos','','Access-Reject','2019-12-23 20:45:44'),(1138340,'dodoos','','Access-Reject','2019-12-23 20:45:55'),(1138341,'ekpetis','','Access-Accept','2019-12-23 20:46:02'),(1138342,'dodoos','','Access-Reject','2019-12-23 20:46:07'),(1138343,'dodoos','','Access-Reject','2019-12-23 20:46:18'),(1138344,'dodoos','','Access-Reject','2019-12-23 20:46:30'),(1138345,'dodoos','','Access-Reject','2019-12-23 20:46:41'),(1138346,'dodoos','','Access-Reject','2019-12-23 20:46:53'),(1138347,'dodoos','','Access-Reject','2019-12-23 20:47:04'),(1138348,'dodoos','','Access-Reject','2019-12-23 20:47:15'),(1138349,'dodoos','','Access-Reject','2019-12-23 20:47:27'),(1138350,'dodoos','','Access-Reject','2019-12-23 20:47:27'),(1138351,'dodoos','','Access-Reject','2019-12-23 20:47:29'),(1138352,'dodoos','','Access-Reject','2019-12-23 20:47:30'),(1138353,'dodoos','','Access-Reject','2019-12-23 20:47:32'),(1138354,'dodoos','','Access-Reject','2019-12-23 20:47:35'),(1138355,'dodoos','','Access-Reject','2019-12-23 20:47:40'),(1138356,'dodoos','','Access-Reject','2019-12-23 20:47:48'),(1138357,'dodoos','','Access-Reject','2019-12-23 20:47:59'),(1138358,'dodoos','','Access-Reject','2019-12-23 20:48:10'),(1138359,'dodoos','','Access-Reject','2019-12-23 20:48:22'),(1138360,'dodoos','','Access-Reject','2019-12-23 20:48:33'),(1138361,'dodoos','','Access-Reject','2019-12-23 20:48:45'),(1138362,'dodoos','','Access-Reject','2019-12-23 20:48:56'),(1138363,'dodoos','','Access-Reject','2019-12-23 20:49:07'),(1138364,'dodoos','','Access-Reject','2019-12-23 20:49:19'),(1138365,'dodoos','','Access-Reject','2019-12-23 20:49:30'),(1138366,'dodoos','','Access-Reject','2019-12-23 20:49:42'),(1138367,'dodoos','','Access-Reject','2019-12-23 20:49:53'),(1138368,'dodoos','','Access-Reject','2019-12-23 20:50:05'),(1138369,'dodoos','','Access-Reject','2019-12-23 20:50:16'),(1138370,'dodoos','','Access-Reject','2019-12-23 20:50:27'),(1138371,'dodoos','','Access-Reject','2019-12-23 20:50:39'),(1138372,'dodoos','','Access-Reject','2019-12-23 20:50:50'),(1138373,'dodoos','','Access-Reject','2019-12-23 20:51:02'),(1138374,'dodoos','','Access-Reject','2019-12-23 20:51:13'),(1138375,'dodoos','','Access-Reject','2019-12-23 20:51:24'),(1138376,'dodoos','','Access-Reject','2019-12-23 20:51:36'),(1138377,'dodoos','','Access-Reject','2019-12-23 20:51:47'),(1138378,'dodoos','','Access-Reject','2019-12-23 20:51:59'),(1138379,'dodoos','','Access-Reject','2019-12-23 20:52:10'),(1138380,'dodoos','','Access-Reject','2019-12-23 20:52:22'),(1138381,'dodoos','','Access-Reject','2019-12-23 20:52:33'),(1138382,'dodoos','','Access-Reject','2019-12-23 20:52:44'),(1138383,'dodoos','','Access-Reject','2019-12-23 20:52:56'),(1138384,'dodoos','','Access-Reject','2019-12-23 20:53:07'),(1138385,'dodoos','','Access-Reject','2019-12-23 20:53:18'),(1138386,'dodoos','','Access-Reject','2019-12-23 20:53:30'),(1138387,'dodoos','','Access-Reject','2019-12-23 20:53:41'),(1138388,'dodoos','','Access-Reject','2019-12-23 20:53:53'),(1138389,'dodoos','','Access-Reject','2019-12-23 20:54:04'),(1138390,'dodoos','','Access-Reject','2019-12-23 20:54:16'),(1138391,'dodoos','','Access-Reject','2019-12-23 20:54:27'),(1138392,'dodoos','','Access-Reject','2019-12-23 20:54:38'),(1138393,'dodoos','','Access-Reject','2019-12-23 20:54:50'),(1138394,'dodoos','','Access-Reject','2019-12-23 20:55:01'),(1138395,'dodoos','','Access-Reject','2019-12-23 20:55:13'),(1138396,'dodoos','','Access-Reject','2019-12-23 20:55:24'),(1138397,'dodoos','','Access-Reject','2019-12-23 20:55:36'),(1138398,'dodoos','','Access-Reject','2019-12-23 20:55:47'),(1138399,'dodoos','','Access-Reject','2019-12-23 20:55:58'),(1138400,'dodoos','','Access-Reject','2019-12-23 20:56:10'),(1138401,'dodoos','','Access-Reject','2019-12-23 20:56:21'),(1138402,'dodoos','','Access-Reject','2019-12-23 20:56:33'),(1138403,'dodoos','','Access-Reject','2019-12-23 20:56:44'),(1138404,'dodoos','','Access-Reject','2019-12-23 20:56:56'),(1138405,'dodoos','','Access-Reject','2019-12-23 20:57:07'),(1138406,'dodoos','','Access-Reject','2019-12-23 20:57:19'),(1138407,'dodoos','','Access-Reject','2019-12-23 20:57:30'),(1138408,'dodoos','','Access-Reject','2019-12-23 20:57:41'),(1138409,'dodoos','','Access-Reject','2019-12-23 20:57:53'),(1138410,'dodoos','','Access-Reject','2019-12-23 20:58:04'),(1138411,'dodoos','','Access-Reject','2019-12-23 20:58:16'),(1138412,'dodoos','','Access-Reject','2019-12-23 20:58:27'),(1138413,'dodoos','','Access-Reject','2019-12-23 20:58:39'),(1138414,'dodoos','','Access-Reject','2019-12-23 20:58:50'),(1138415,'dodoos','','Access-Reject','2019-12-23 20:59:02'),(1138416,'dodoos','','Access-Reject','2019-12-23 20:59:13'),(1138417,'dodoos','','Access-Reject','2019-12-23 20:59:24'),(1138418,'dodoos','','Access-Reject','2019-12-23 20:59:36'),(1138419,'dodoos','','Access-Reject','2019-12-23 20:59:47'),(1138420,'dodoos','','Access-Reject','2019-12-23 20:59:59'),(1138421,'dodoos','','Access-Reject','2019-12-23 21:00:10'),(1138422,'dodoos','','Access-Reject','2019-12-23 21:00:21'),(1138423,'dodoos','','Access-Reject','2019-12-23 21:00:33'),(1138424,'dodoos','','Access-Reject','2019-12-23 21:00:44'),(1138425,'dodoos','','Access-Reject','2019-12-23 21:00:56'),(1138426,'dodoos','','Access-Reject','2019-12-23 21:01:07'),(1138427,'dodoos','','Access-Reject','2019-12-23 21:01:19'),(1138428,'dodoos','','Access-Reject','2019-12-23 21:01:30'),(1138429,'dodoos','','Access-Reject','2019-12-23 21:01:41'),(1138430,'dodoos','','Access-Reject','2019-12-23 21:01:53'),(1138431,'dodoos','','Access-Reject','2019-12-23 21:02:04'),(1138432,'dodoos','','Access-Reject','2019-12-23 21:02:16'),(1138433,'dodoos','','Access-Reject','2019-12-23 21:02:27'),(1138434,'dodoos','','Access-Reject','2019-12-23 21:02:38'),(1138435,'dodoos','','Access-Reject','2019-12-23 21:02:50'),(1138436,'dodoos','','Access-Reject','2019-12-23 21:03:01'),(1138437,'dodoos','','Access-Reject','2019-12-23 21:03:12'),(1138438,'dodoos','','Access-Reject','2019-12-23 21:03:24'),(1138439,'dodoos','','Access-Reject','2019-12-23 21:03:35'),(1138440,'dodoos','','Access-Reject','2019-12-23 21:03:47'),(1138441,'dodoos','','Access-Reject','2019-12-23 21:03:58'),(1138442,'dodoos','','Access-Reject','2019-12-23 21:04:09'),(1138443,'dodoos','','Access-Reject','2019-12-23 21:04:21'),(1138444,'dodoos','','Access-Reject','2019-12-23 21:04:32'),(1138445,'dodoos','','Access-Reject','2019-12-23 21:04:44'),(1138446,'dodoos','','Access-Reject','2019-12-23 21:04:55'),(1138447,'dodoos','','Access-Reject','2019-12-23 21:05:06'),(1138448,'dodoos','','Access-Reject','2019-12-23 21:05:18'),(1138449,'dodoos','','Access-Reject','2019-12-23 21:05:29'),(1138450,'dodoos','','Access-Reject','2019-12-23 21:05:41'),(1138451,'dodoos','','Access-Reject','2019-12-23 21:05:52'),(1138452,'dodoos','','Access-Reject','2019-12-23 21:06:03'),(1138453,'dodoos','','Access-Reject','2019-12-23 21:06:15'),(1138454,'dodoos','','Access-Reject','2019-12-23 21:06:26'),(1138455,'dodoos','','Access-Reject','2019-12-23 21:06:38'),(1138456,'dodoos','','Access-Reject','2019-12-23 21:06:49'),(1138457,'dodoos','','Access-Reject','2019-12-23 21:07:00'),(1138458,'dodoos','','Access-Reject','2019-12-23 21:07:12'),(1138459,'dodoos','','Access-Reject','2019-12-23 21:07:23'),(1138460,'dodoos','','Access-Reject','2019-12-23 21:07:35'),(1138461,'dodoos','','Access-Reject','2019-12-23 21:07:46'),(1138462,'dodoos','','Access-Reject','2019-12-23 21:07:57'),(1138463,'dodoos','','Access-Reject','2019-12-23 21:08:09'),(1138464,'dodoos','','Access-Reject','2019-12-23 21:08:20'),(1138465,'dodoos','','Access-Reject','2019-12-23 21:08:32'),(1138466,'dodoos','','Access-Reject','2019-12-23 21:08:43'),(1138467,'dodoos','','Access-Reject','2019-12-23 21:08:55'),(1138468,'dodoos','','Access-Reject','2019-12-23 21:09:06'),(1138469,'dodoos','','Access-Reject','2019-12-23 21:09:17'),(1138470,'dodoos','','Access-Reject','2019-12-23 21:09:29'),(1138471,'dodoos','','Access-Reject','2019-12-23 21:09:40'),(1138472,'dodoos','','Access-Reject','2019-12-23 21:09:52'),(1138473,'dodoos','','Access-Reject','2019-12-23 21:10:03'),(1138474,'dodoos','','Access-Reject','2019-12-23 21:10:14'),(1138475,'dodoos','','Access-Reject','2019-12-23 21:10:26'),(1138476,'dodoos','','Access-Reject','2019-12-23 21:10:37'),(1138477,'dodoos','','Access-Reject','2019-12-23 21:10:49'),(1138478,'dodoos','','Access-Reject','2019-12-23 21:11:00'),(1138479,'dodoos','','Access-Reject','2019-12-23 21:11:11'),(1138480,'dodoos','','Access-Reject','2019-12-23 21:11:23'),(1138481,'dodoos','','Access-Reject','2019-12-23 21:11:34'),(1138482,'dodoos','','Access-Reject','2019-12-23 21:11:46'),(1138483,'dodoos','','Access-Reject','2019-12-23 21:11:57'),(1138484,'dodoos','','Access-Reject','2019-12-23 21:12:09'),(1138485,'dodoos','','Access-Reject','2019-12-23 21:12:20'),(1138486,'dodoos','','Access-Reject','2019-12-23 21:12:32'),(1138487,'dodoos','','Access-Reject','2019-12-23 21:12:43'),(1138488,'dodoos','','Access-Reject','2019-12-23 21:12:55'),(1138489,'dodoos','','Access-Reject','2019-12-23 21:13:06'),(1138490,'dodoos','','Access-Reject','2019-12-23 21:13:17'),(1138491,'dodoos','','Access-Reject','2019-12-23 21:13:29'),(1138492,'dodoos','','Access-Reject','2019-12-23 21:13:40'),(1138493,'dodoos','','Access-Reject','2019-12-23 21:13:52'),(1138494,'dodoos','','Access-Reject','2019-12-23 21:14:03'),(1138495,'dodoos','','Access-Reject','2019-12-23 21:14:15'),(1138496,'dodoos','','Access-Reject','2019-12-23 21:14:26'),(1138497,'dodoos','','Access-Reject','2019-12-23 21:14:38'),(1138498,'dodoos','','Access-Reject','2019-12-23 21:14:49'),(1138499,'dodoos','','Access-Reject','2019-12-23 21:15:01'),(1138500,'dodoos','','Access-Reject','2019-12-23 21:15:12'),(1138501,'dodoos','','Access-Reject','2019-12-23 21:15:23'),(1138502,'dodoos','','Access-Reject','2019-12-23 21:15:35'),(1138503,'dodoos','','Access-Reject','2019-12-23 21:15:46'),(1138504,'dodoos','','Access-Reject','2019-12-23 21:15:58'),(1138505,'dodoos','','Access-Reject','2019-12-23 21:16:09'),(1138506,'dodoos','','Access-Reject','2019-12-23 21:16:20'),(1138507,'dodoos','','Access-Reject','2019-12-23 21:16:32'),(1138508,'dodoos','','Access-Reject','2019-12-23 21:16:43'),(1138509,'dodoos','','Access-Reject','2019-12-23 21:16:56'),(1138510,'dodoos','','Access-Reject','2019-12-23 21:17:07'),(1138511,'dodoos','','Access-Reject','2019-12-23 21:17:18'),(1138512,'dodoos','','Access-Reject','2019-12-23 21:17:30'),(1138513,'dodoos','','Access-Reject','2019-12-23 21:17:41'),(1138514,'dodoos','','Access-Reject','2019-12-23 21:17:52'),(1138515,'dodoos','','Access-Reject','2019-12-23 21:18:04'),(1138516,'dodoos','','Access-Reject','2019-12-23 21:18:15'),(1138517,'dodoos','','Access-Reject','2019-12-23 21:18:27'),(1138518,'dodoos','','Access-Reject','2019-12-23 21:18:38'),(1138519,'dodoos','','Access-Reject','2019-12-23 21:18:50'),(1138520,'dodoos','','Access-Reject','2019-12-23 21:19:01'),(1138521,'dodoos','','Access-Reject','2019-12-23 21:19:12'),(1138522,'dodoos','','Access-Reject','2019-12-23 21:19:24'),(1138523,'dodoos','','Access-Reject','2019-12-23 21:19:35'),(1138524,'dodoos','','Access-Reject','2019-12-23 21:19:47'),(1138525,'dodoos','','Access-Reject','2019-12-23 21:19:58'),(1138526,'dodoos','','Access-Reject','2019-12-23 21:20:10'),(1138527,'dodoos','','Access-Reject','2019-12-23 21:20:21'),(1138528,'dodoos','','Access-Reject','2019-12-23 21:20:32'),(1138529,'dodoos','','Access-Reject','2019-12-23 21:20:44'),(1138530,'dodoos','','Access-Reject','2019-12-23 21:20:55'),(1138531,'dodoos','','Access-Reject','2019-12-23 21:21:07'),(1138532,'dodoos','','Access-Reject','2019-12-23 21:21:18'),(1138533,'dodoos','','Access-Reject','2019-12-23 21:21:29'),(1138534,'dodoos','','Access-Reject','2019-12-23 21:21:41'),(1138535,'dodoos','','Access-Reject','2019-12-23 21:21:52'),(1138536,'dodoos','','Access-Reject','2019-12-23 21:22:04'),(1138537,'dodoos','','Access-Reject','2019-12-23 21:22:15'),(1138538,'dodoos','','Access-Reject','2019-12-23 21:22:27'),(1138539,'dodoos','','Access-Reject','2019-12-23 21:22:38'),(1138540,'dodoos','','Access-Reject','2019-12-23 21:22:49'),(1138541,'dodoos','','Access-Reject','2019-12-23 21:23:01'),(1138542,'dodoos','','Access-Reject','2019-12-23 21:23:12'),(1138543,'dodoos','','Access-Reject','2019-12-23 21:23:24'),(1138544,'dodoos','','Access-Reject','2019-12-23 21:23:35'),(1138545,'dodoos','','Access-Reject','2019-12-23 21:23:46'),(1138546,'dodoos','','Access-Reject','2019-12-23 21:23:58'),(1138547,'dodoos','','Access-Reject','2019-12-23 21:24:09'),(1138548,'dodoos','','Access-Reject','2019-12-23 21:24:21'),(1138549,'dodoos','','Access-Reject','2019-12-23 21:24:33'),(1138550,'dodoos','','Access-Reject','2019-12-23 21:24:44'),(1138551,'dodoos','','Access-Reject','2019-12-23 21:24:56'),(1138552,'dodoos','','Access-Reject','2019-12-23 21:25:07'),(1138553,'dodoos','','Access-Reject','2019-12-23 21:25:19'),(1138554,'dodoos','','Access-Reject','2019-12-23 21:25:30'),(1138555,'dodoos','','Access-Reject','2019-12-23 21:25:41'),(1138556,'dodoos','','Access-Reject','2019-12-23 21:25:53'),(1138557,'dodoos','','Access-Reject','2019-12-23 21:26:04'),(1138558,'dodoos','','Access-Reject','2019-12-23 21:26:16'),(1138559,'dodoos','','Access-Reject','2019-12-23 21:26:27'),(1138560,'dodoos','','Access-Reject','2019-12-23 21:26:38'),(1138561,'dodoos','','Access-Reject','2019-12-23 21:26:50'),(1138562,'dodoos','','Access-Reject','2019-12-23 21:27:01'),(1138563,'dodoos','','Access-Reject','2019-12-23 21:27:13'),(1138564,'dodoos','','Access-Reject','2019-12-23 21:27:24'),(1138565,'dodoos','','Access-Reject','2019-12-23 21:27:35'),(1138566,'dodoos','','Access-Reject','2019-12-23 21:27:47'),(1138567,'dodoos','','Access-Reject','2019-12-23 21:27:58'),(1138568,'dodoos','','Access-Reject','2019-12-23 21:28:10'),(1138569,'dodoos','','Access-Reject','2019-12-23 21:28:21'),(1138570,'dodoos','','Access-Reject','2019-12-23 21:28:32'),(1138571,'dodoos','','Access-Reject','2019-12-23 21:28:44'),(1138572,'dodoos','','Access-Reject','2019-12-23 21:28:55'),(1138573,'dodoos','','Access-Reject','2019-12-23 21:29:07'),(1138574,'dodoos','','Access-Reject','2019-12-23 21:29:18'),(1138575,'dodoos','','Access-Reject','2019-12-23 21:29:29'),(1138576,'dodoos','','Access-Reject','2019-12-23 21:29:41'),(1138577,'dodoos','','Access-Reject','2019-12-23 21:29:52'),(1138578,'dodoos','','Access-Reject','2019-12-23 21:30:03'),(1138579,'dodoos','','Access-Reject','2019-12-23 21:30:15'),(1138580,'dodoos','','Access-Reject','2019-12-23 21:30:26'),(1138581,'dodoos','','Access-Reject','2019-12-23 21:30:38'),(1138582,'dodoos','','Access-Reject','2019-12-23 21:30:49'),(1138583,'dodoos','','Access-Reject','2019-12-23 21:31:01'),(1138584,'dodoos','','Access-Reject','2019-12-23 21:31:12'),(1138585,'dodoos','','Access-Reject','2019-12-23 21:31:24'),(1138586,'dodoos','','Access-Reject','2019-12-23 21:31:35'),(1138587,'dodoos','','Access-Reject','2019-12-23 21:31:46'),(1138588,'dodoos','','Access-Reject','2019-12-23 21:31:58'),(1138589,'dodoos','','Access-Reject','2019-12-23 21:32:09'),(1138590,'dodoos','','Access-Reject','2019-12-23 21:32:21'),(1138591,'src_hostel','','Access-Accept','2019-12-23 21:32:24'),(1138592,'dodoos','','Access-Reject','2019-12-23 21:32:32'),(1138593,'dodoos','','Access-Reject','2019-12-23 21:32:44'),(1138594,'dodoos','','Access-Reject','2019-12-23 21:32:55'),(1138595,'dodoos','','Access-Reject','2019-12-23 21:33:06'),(1138596,'dodoos','','Access-Reject','2019-12-23 21:33:18'),(1138597,'dodoos','','Access-Reject','2019-12-23 21:33:29'),(1138598,'dodoos','','Access-Reject','2019-12-23 21:33:41'),(1138599,'dodoos','','Access-Reject','2019-12-23 21:33:52'),(1138600,'dodoos','','Access-Reject','2019-12-23 21:34:04'),(1138601,'dodoos','','Access-Reject','2019-12-23 21:34:15'),(1138602,'dodoos','','Access-Reject','2019-12-23 21:34:26'),(1138603,'dodoos','','Access-Reject','2019-12-23 21:34:38'),(1138604,'dodoos','','Access-Reject','2019-12-23 21:34:49'),(1138605,'dodoos','','Access-Reject','2019-12-23 21:35:01'),(1138606,'dodoos','','Access-Reject','2019-12-23 21:35:12'),(1138607,'dodoos','','Access-Reject','2019-12-23 21:35:23'),(1138608,'dodoos','','Access-Reject','2019-12-23 21:35:35'),(1138609,'dodoos','','Access-Reject','2019-12-23 21:35:46'),(1138610,'dodoos','','Access-Reject','2019-12-23 21:35:59'),(1138611,'dodoos','','Access-Reject','2019-12-23 21:36:10'),(1138612,'dodoos','','Access-Reject','2019-12-23 21:36:22'),(1138613,'dodoos','','Access-Reject','2019-12-23 21:36:33'),(1138614,'dodoos','','Access-Reject','2019-12-23 21:36:44'),(1138615,'dodoos','','Access-Reject','2019-12-23 21:36:56'),(1138616,'dodoos','','Access-Reject','2019-12-23 21:37:08'),(1138617,'dodoos','','Access-Reject','2019-12-23 21:37:20'),(1138618,'dodoos','','Access-Reject','2019-12-23 21:37:31'),(1138619,'dodoos','','Access-Reject','2019-12-23 21:37:43'),(1138620,'dodoos','','Access-Reject','2019-12-23 21:37:54'),(1138621,'dodoos','','Access-Reject','2019-12-23 21:38:05'),(1138622,'dodoos','','Access-Reject','2019-12-23 21:38:17'),(1138623,'dodoos','','Access-Reject','2019-12-23 21:38:28'),(1138624,'dodoos','','Access-Reject','2019-12-23 21:38:40'),(1138625,'dodoos','','Access-Reject','2019-12-23 21:38:51'),(1138626,'dodoos','','Access-Reject','2019-12-23 21:39:02'),(1138627,'dodoos','','Access-Reject','2019-12-23 21:39:14'),(1138628,'dodoos','','Access-Reject','2019-12-23 21:39:26'),(1138629,'dodoos','','Access-Reject','2019-12-23 21:39:37'),(1138630,'dodoos','','Access-Reject','2019-12-23 21:39:49'),(1138631,'dodoos','','Access-Reject','2019-12-23 21:40:00'),(1138632,'capitalhill','','Access-Accept','2019-12-23 21:40:10'),(1138633,'dodoos','','Access-Reject','2019-12-23 21:40:12'),(1138634,'dodoos','','Access-Reject','2019-12-23 21:40:24'),(1138635,'dodoos','','Access-Reject','2019-12-23 21:40:35'),(1138636,'dodoos','','Access-Reject','2019-12-23 21:40:47'),(1138637,'dodoos','','Access-Reject','2019-12-23 21:40:59'),(1138638,'dodoos','','Access-Reject','2019-12-23 21:41:11'),(1138639,'dodoos','','Access-Reject','2019-12-23 21:41:22'),(1138640,'dodoos','','Access-Reject','2019-12-23 21:41:33'),(1138641,'dodoos','','Access-Reject','2019-12-23 21:41:45'),(1138642,'dodoos','','Access-Reject','2019-12-23 21:41:56'),(1138643,'dodoos','','Access-Reject','2019-12-23 21:42:07'),(1138644,'dodoos','','Access-Reject','2019-12-23 21:42:19'),(1138645,'dodoos','','Access-Reject','2019-12-23 21:42:30'),(1138646,'dodoos','','Access-Reject','2019-12-23 21:42:42'),(1138647,'dodoos','','Access-Reject','2019-12-23 21:42:53'),(1138648,'dodoos','','Access-Reject','2019-12-23 21:43:06'),(1138649,'baduwa','','Access-Accept','2019-12-23 21:43:17'),(1138650,'dodoos','','Access-Reject','2019-12-23 21:43:17'),(1138651,'dodoos','','Access-Reject','2019-12-23 21:43:28'),(1138652,'dodoos','','Access-Reject','2019-12-23 21:43:40'),(1138653,'dodoos','','Access-Reject','2019-12-23 21:43:51'),(1138654,'dodoos','','Access-Reject','2019-12-23 21:44:03'),(1138655,'dodoos','','Access-Reject','2019-12-23 21:44:14'),(1138656,'dodoos','','Access-Reject','2019-12-23 21:44:25'),(1138657,'dodoos','','Access-Reject','2019-12-23 21:44:37'),(1138658,'dodoos','','Access-Reject','2019-12-23 21:44:49'),(1138659,'dodoos','','Access-Reject','2019-12-23 21:45:00'),(1138660,'dodoos','','Access-Reject','2019-12-23 21:45:11'),(1138661,'dodoos','','Access-Reject','2019-12-23 21:45:23'),(1138662,'dodoos','','Access-Reject','2019-12-23 21:45:34'),(1138663,'dodoos','','Access-Reject','2019-12-23 21:45:46'),(1138664,'dodoos','','Access-Reject','2019-12-23 21:45:57'),(1138665,'ekpetis','','Access-Accept','2019-12-23 21:46:03'),(1138666,'dodoos','','Access-Reject','2019-12-23 21:46:09'),(1138667,'dodoos','','Access-Reject','2019-12-23 21:46:20'),(1138668,'dodoos','','Access-Reject','2019-12-23 21:46:32'),(1138669,'dodoos','','Access-Reject','2019-12-23 21:46:43'),(1138670,'dodoos','','Access-Reject','2019-12-23 21:46:54'),(1138671,'dodoos','','Access-Reject','2019-12-23 21:47:06'),(1138672,'dodoos','','Access-Reject','2019-12-23 21:47:17'),(1138673,'dodoos','','Access-Reject','2019-12-23 21:47:27'),(1138674,'dodoos','','Access-Reject','2019-12-23 21:47:29'),(1138675,'dodoos','','Access-Reject','2019-12-23 21:47:30'),(1138676,'dodoos','','Access-Reject','2019-12-23 21:47:32'),(1138677,'dodoos','','Access-Reject','2019-12-23 21:47:35'),(1138678,'dodoos','','Access-Reject','2019-12-23 21:47:40'),(1138679,'dodoos','','Access-Reject','2019-12-23 21:47:48'),(1138680,'dodoos','','Access-Reject','2019-12-23 21:47:59'),(1138681,'dodoos','','Access-Reject','2019-12-23 21:48:11'),(1138682,'dodoos','','Access-Reject','2019-12-23 21:48:22'),(1138683,'dodoos','','Access-Reject','2019-12-23 21:48:34'),(1138684,'dodoos','','Access-Reject','2019-12-23 21:48:45'),(1138685,'dodoos','','Access-Reject','2019-12-23 21:48:57'),(1138686,'dodoos','','Access-Reject','2019-12-23 21:49:08'),(1138687,'dodoos','','Access-Reject','2019-12-23 21:49:19'),(1138688,'dodoos','','Access-Reject','2019-12-23 21:49:31'),(1138689,'dodoos','','Access-Reject','2019-12-23 21:49:42'),(1138690,'dodoos','','Access-Reject','2019-12-23 21:49:53'),(1138691,'dodoos','','Access-Reject','2019-12-23 21:50:05'),(1138692,'dodoos','','Access-Reject','2019-12-23 21:50:16'),(1138693,'dodoos','','Access-Reject','2019-12-23 21:50:28'),(1138694,'dodoos','','Access-Reject','2019-12-23 21:50:39'),(1138695,'dodoos','','Access-Reject','2019-12-23 21:50:51'),(1138696,'dodoos','','Access-Reject','2019-12-23 21:51:02'),(1138697,'dodoos','','Access-Reject','2019-12-23 21:51:13'),(1138698,'dodoos','','Access-Reject','2019-12-23 21:51:25'),(1138699,'dodoos','','Access-Reject','2019-12-23 21:51:36'),(1138700,'dodoos','','Access-Reject','2019-12-23 21:51:48'),(1138701,'dodoos','','Access-Reject','2019-12-23 21:52:00'),(1138702,'dodoos','','Access-Reject','2019-12-23 21:52:11'),(1138703,'dodoos','','Access-Reject','2019-12-23 21:52:22'),(1138704,'dodoos','','Access-Reject','2019-12-23 21:52:35'),(1138705,'dodoos','','Access-Reject','2019-12-23 21:52:47'),(1138706,'dodoos','','Access-Reject','2019-12-23 21:52:58'),(1138707,'dodoos','','Access-Reject','2019-12-23 21:53:10'),(1138708,'dodoos','','Access-Reject','2019-12-23 21:53:21'),(1138709,'dodoos','','Access-Reject','2019-12-23 21:53:33'),(1138710,'dodoos','','Access-Reject','2019-12-23 21:53:44'),(1138711,'dodoos','','Access-Reject','2019-12-23 21:53:55'),(1138712,'dodoos','','Access-Reject','2019-12-23 21:54:07'),(1138713,'dodoos','','Access-Reject','2019-12-23 21:54:19'),(1138714,'dodoos','','Access-Reject','2019-12-23 21:54:30'),(1138715,'dodoos','','Access-Reject','2019-12-23 21:54:42'),(1138716,'dodoos','','Access-Reject','2019-12-23 21:54:53'),(1138717,'dodoos','','Access-Reject','2019-12-23 21:55:05'),(1138718,'dodoos','','Access-Reject','2019-12-23 21:55:16'),(1138719,'dodoos','','Access-Reject','2019-12-23 21:55:28'),(1138720,'dodoos','','Access-Reject','2019-12-23 21:55:39'),(1138721,'dodoos','','Access-Reject','2019-12-23 21:55:51'),(1138722,'dodoos','','Access-Reject','2019-12-23 21:56:02'),(1138723,'dodoos','','Access-Reject','2019-12-23 21:56:14'),(1138724,'dodoos','','Access-Reject','2019-12-23 21:56:25'),(1138725,'dodoos','','Access-Reject','2019-12-23 21:56:37'),(1138726,'dodoos','','Access-Reject','2019-12-23 21:56:48'),(1138727,'dodoos','','Access-Reject','2019-12-23 21:57:00'),(1138728,'dodoos','','Access-Reject','2019-12-23 21:57:12'),(1138729,'dodoos','','Access-Reject','2019-12-23 21:57:24'),(1138730,'dodoos','','Access-Reject','2019-12-23 21:57:36'),(1138731,'dodoos','','Access-Reject','2019-12-23 21:57:47'),(1138732,'dodoos','','Access-Reject','2019-12-23 21:57:58'),(1138733,'dodoos','','Access-Reject','2019-12-23 21:58:10'),(1138734,'dodoos','','Access-Reject','2019-12-23 21:58:21'),(1138735,'dodoos','','Access-Reject','2019-12-23 21:58:33'),(1138736,'dodoos','','Access-Reject','2019-12-23 21:58:44'),(1138737,'dodoos','','Access-Reject','2019-12-23 21:58:56'),(1138738,'dodoos','','Access-Reject','2019-12-23 21:59:43'),(1138739,'dodoos','','Access-Reject','2019-12-23 21:59:55'),(1138740,'dodoos','','Access-Reject','2019-12-23 22:00:06'),(1138741,'dodoos','','Access-Reject','2019-12-23 22:00:18'),(1138742,'dodoos','','Access-Reject','2019-12-23 22:00:29'),(1138743,'dodoos','','Access-Reject','2019-12-23 22:00:41'),(1138744,'dodoos','','Access-Reject','2019-12-23 22:00:52'),(1138745,'dodoos','','Access-Reject','2019-12-23 22:01:04'),(1138746,'dodoos','','Access-Reject','2019-12-23 22:01:16'),(1138747,'dodoos','','Access-Reject','2019-12-23 22:01:28'),(1138748,'dodoos','','Access-Reject','2019-12-23 22:01:39'),(1138749,'dodoos','','Access-Reject','2019-12-23 22:01:51'),(1138750,'dodoos','','Access-Reject','2019-12-23 22:02:02'),(1138751,'dodoos','','Access-Reject','2019-12-23 22:02:14'),(1138752,'dodoos','','Access-Reject','2019-12-23 22:02:25'),(1138753,'dodoos','','Access-Reject','2019-12-23 22:02:37'),(1138754,'dodoos','','Access-Reject','2019-12-23 22:02:48'),(1138755,'dodoos','','Access-Reject','2019-12-23 22:02:59'),(1138756,'dodoos','','Access-Reject','2019-12-23 22:03:11'),(1138757,'dodoos','','Access-Reject','2019-12-23 22:03:22'),(1138758,'dodoos','','Access-Reject','2019-12-23 22:03:34'),(1138759,'dodoos','','Access-Reject','2019-12-23 22:03:45'),(1138760,'dodoos','','Access-Reject','2019-12-23 22:03:57'),(1138761,'dodoos','','Access-Reject','2019-12-23 22:04:08'),(1138762,'dodoos','','Access-Reject','2019-12-23 22:04:20'),(1138763,'dodoos','','Access-Reject','2019-12-23 22:04:31'),(1138764,'dodoos','','Access-Reject','2019-12-23 22:04:42'),(1138765,'dodoos','','Access-Reject','2019-12-23 22:04:54'),(1138766,'dodoos','','Access-Reject','2019-12-23 22:05:07'),(1138767,'dodoos','','Access-Reject','2019-12-23 22:05:19'),(1138768,'dodoos','','Access-Reject','2019-12-23 22:05:30'),(1138769,'dodoos','','Access-Reject','2019-12-23 22:05:42'),(1138770,'pempamsie','','Access-Accept','2019-12-23 22:05:44'),(1138771,'dodoos','','Access-Reject','2019-12-23 22:05:53'),(1138772,'dodoos','','Access-Reject','2019-12-23 22:06:05'),(1138773,'dodoos','','Access-Reject','2019-12-23 22:06:16'),(1138774,'dodoos','','Access-Reject','2019-12-23 22:06:28'),(1138775,'dodoos','','Access-Reject','2019-12-23 22:06:39'),(1138776,'dodoos','','Access-Reject','2019-12-23 22:06:52'),(1138777,'dodoos','','Access-Reject','2019-12-23 22:07:05'),(1138778,'dodoos','','Access-Reject','2019-12-23 22:07:17'),(1138779,'dodoos','','Access-Reject','2019-12-23 22:07:30'),(1138780,'dodoos','','Access-Reject','2019-12-23 22:07:42'),(1138781,'dodoos','','Access-Reject','2019-12-23 22:07:53'),(1138782,'dodoos','','Access-Reject','2019-12-23 22:08:06'),(1138783,'dodoos','','Access-Reject','2019-12-23 22:08:17'),(1138784,'dodoos','','Access-Reject','2019-12-23 22:08:29'),(1138785,'dodoos','','Access-Reject','2019-12-23 22:08:41'),(1138786,'dodoos','','Access-Reject','2019-12-23 22:08:52'),(1138787,'dodoos','','Access-Reject','2019-12-23 22:09:04'),(1138788,'dodoos','','Access-Reject','2019-12-23 22:09:16'),(1138789,'dodoos','','Access-Reject','2019-12-23 22:09:27'),(1138790,'dodoos','','Access-Reject','2019-12-23 22:09:40'),(1138791,'dodoos','','Access-Reject','2019-12-23 22:09:52'),(1138792,'affiliation','','Access-Accept','2019-12-23 22:10:04'),(1138793,'dodoos','','Access-Reject','2019-12-23 22:10:04'),(1138794,'anane-fenin','','Access-Accept','2019-12-23 22:10:07'),(1138795,'dodoos','','Access-Reject','2019-12-23 22:10:15'),(1138796,'dodoos','','Access-Reject','2019-12-23 22:10:29'),(1138797,'dodoos','','Access-Reject','2019-12-23 22:11:24'),(1138798,'dodoos','','Access-Reject','2019-12-23 22:11:35'),(1138799,'dodoos','','Access-Reject','2019-12-23 22:11:47'),(1138800,'dodoos','','Access-Reject','2019-12-23 22:11:58'),(1138801,'dodoos','','Access-Reject','2019-12-23 22:12:10'),(1138802,'dodoos','','Access-Reject','2019-12-23 22:12:21'),(1138803,'dodoos','','Access-Reject','2019-12-23 22:12:32'),(1138804,'dodoos','','Access-Reject','2019-12-23 22:12:44'),(1138805,'dodoos','','Access-Reject','2019-12-23 22:12:55'),(1138806,'dodoos','','Access-Reject','2019-12-23 22:13:07'),(1138807,'dodoos','','Access-Reject','2019-12-23 22:13:18'),(1138808,'dodoos','','Access-Reject','2019-12-23 22:13:30'),(1138809,'dodoos','','Access-Reject','2019-12-23 22:13:41'),(1138810,'dodoos','','Access-Reject','2019-12-23 22:13:53'),(1138811,'dodoos','','Access-Reject','2019-12-23 22:14:05'),(1138812,'dodoos','','Access-Reject','2019-12-23 22:14:16'),(1138813,'dodoos','','Access-Reject','2019-12-23 22:14:28'),(1138814,'dodoos','','Access-Reject','2019-12-23 22:14:39'),(1138815,'dodoos','','Access-Reject','2019-12-23 22:14:52'),(1138816,'dodoos','','Access-Reject','2019-12-23 22:15:04'),(1138817,'dodoos','','Access-Reject','2019-12-23 22:15:15'),(1138818,'dodoos','','Access-Reject','2019-12-23 22:15:27'),(1138819,'dodoos','','Access-Reject','2019-12-23 22:15:38'),(1138820,'dodoos','','Access-Reject','2019-12-23 22:15:50'),(1138821,'dodoos','','Access-Reject','2019-12-23 22:16:01'),(1138822,'dodoos','','Access-Reject','2019-12-23 22:16:13'),(1138823,'dodoos','','Access-Reject','2019-12-23 22:16:24'),(1138824,'dodoos','','Access-Reject','2019-12-23 22:16:36'),(1138825,'dodoos','','Access-Reject','2019-12-23 22:16:48'),(1138826,'dodoos','','Access-Reject','2019-12-23 22:16:59'),(1138827,'dodoos','','Access-Reject','2019-12-23 22:17:11'),(1138828,'dodoos','','Access-Reject','2019-12-23 22:17:22'),(1138829,'dodoos','','Access-Reject','2019-12-23 22:17:34'),(1138830,'dodoos','','Access-Reject','2019-12-23 22:17:48'),(1138831,'dodoos','','Access-Reject','2019-12-23 22:18:03'),(1138832,'dodoos','','Access-Reject','2019-12-23 22:18:14'),(1138833,'dodoos','','Access-Reject','2019-12-23 22:18:26'),(1138834,'dodoos','','Access-Reject','2019-12-23 22:18:37'),(1138835,'dodoos','','Access-Reject','2019-12-23 22:18:50'),(1138836,'dodoos','','Access-Reject','2019-12-23 22:19:01'),(1138837,'dodoos','','Access-Reject','2019-12-23 22:19:13'),(1138838,'dodoos','','Access-Reject','2019-12-23 22:19:25'),(1138839,'dodoos','','Access-Reject','2019-12-23 22:19:36'),(1138840,'dodoos','','Access-Reject','2019-12-23 22:19:47'),(1138841,'dodoos','','Access-Reject','2019-12-23 22:19:59'),(1138842,'dodoos','','Access-Reject','2019-12-23 22:20:10'),(1138843,'dodoos','','Access-Reject','2019-12-23 22:20:23'),(1138844,'dodoos','','Access-Reject','2019-12-23 22:20:35'),(1138845,'dodoos','','Access-Reject','2019-12-23 22:20:47'),(1138846,'dodoos','','Access-Reject','2019-12-23 22:20:59'),(1138847,'dodoos','','Access-Reject','2019-12-23 22:21:10'),(1138848,'dodoos','','Access-Reject','2019-12-23 22:21:21'),(1138849,'dodoos','','Access-Reject','2019-12-23 22:21:33'),(1138850,'dodoos','','Access-Reject','2019-12-23 22:21:44'),(1138851,'dodoos','','Access-Reject','2019-12-23 22:21:57'),(1138852,'dodoos','','Access-Reject','2019-12-23 22:22:09'),(1138853,'dodoos','','Access-Reject','2019-12-23 22:22:20'),(1138854,'dodoos','','Access-Reject','2019-12-23 22:22:32'),(1138855,'dodoos','','Access-Reject','2019-12-23 22:22:43'),(1138856,'dodoos','','Access-Reject','2019-12-23 22:22:55'),(1138857,'dodoos','','Access-Reject','2019-12-23 22:23:06'),(1138858,'dodoos','','Access-Reject','2019-12-23 22:23:17'),(1138859,'dodoos','','Access-Reject','2019-12-23 22:23:29'),(1138860,'dodoos','','Access-Reject','2019-12-23 22:23:40'),(1138861,'dodoos','','Access-Reject','2019-12-23 22:23:52'),(1138862,'dodoos','','Access-Reject','2019-12-23 22:24:03'),(1138863,'dodoos','','Access-Reject','2019-12-23 22:24:15'),(1138864,'dodoos','','Access-Reject','2019-12-23 22:24:26'),(1138865,'dodoos','','Access-Reject','2019-12-23 22:24:38'),(1138866,'dodoos','','Access-Reject','2019-12-23 22:24:49'),(1138867,'dodoos','','Access-Reject','2019-12-23 22:25:00'),(1138868,'dodoos','','Access-Reject','2019-12-23 22:25:12'),(1138869,'dodoos','','Access-Reject','2019-12-23 22:25:23'),(1138870,'dodoos','','Access-Reject','2019-12-23 22:25:35'),(1138871,'dodoos','','Access-Reject','2019-12-23 22:25:46'),(1138872,'dodoos','','Access-Reject','2019-12-23 22:25:58'),(1138873,'dodoos','','Access-Reject','2019-12-23 22:26:09'),(1138874,'dodoos','','Access-Reject','2019-12-23 22:26:20'),(1138875,'dodoos','','Access-Reject','2019-12-23 22:26:32'),(1138876,'dodoos','','Access-Reject','2019-12-23 22:26:43'),(1138877,'dodoos','','Access-Reject','2019-12-23 22:26:55'),(1138878,'dodoos','','Access-Reject','2019-12-23 22:27:06'),(1138879,'dodoos','','Access-Reject','2019-12-23 22:27:18'),(1138880,'dodoos','','Access-Reject','2019-12-23 22:27:29'),(1138881,'dodoos','','Access-Reject','2019-12-23 22:27:40'),(1138882,'dodoos','','Access-Reject','2019-12-23 22:27:52'),(1138883,'dodoos','','Access-Reject','2019-12-23 22:28:03'),(1138884,'dodoos','','Access-Reject','2019-12-23 22:28:15'),(1138885,'dodoos','','Access-Reject','2019-12-23 22:28:26'),(1138886,'dodoos','','Access-Reject','2019-12-23 22:28:38'),(1138887,'dodoos','','Access-Reject','2019-12-23 22:28:49'),(1138888,'dodoos','','Access-Reject','2019-12-23 22:29:00'),(1138889,'dodoos','','Access-Reject','2019-12-23 22:29:12'),(1138890,'dodoos','','Access-Reject','2019-12-23 22:29:23'),(1138891,'dodoos','','Access-Reject','2019-12-23 22:29:34'),(1138892,'dodoos','','Access-Reject','2019-12-23 22:29:46'),(1138893,'dodoos','','Access-Reject','2019-12-23 22:29:57'),(1138894,'dodoos','','Access-Reject','2019-12-23 22:30:09'),(1138895,'dodoos','','Access-Reject','2019-12-23 22:30:20'),(1138896,'dodoos','','Access-Reject','2019-12-23 22:30:32'),(1138897,'dodoos','','Access-Reject','2019-12-23 22:30:43'),(1138898,'dodoos','','Access-Reject','2019-12-23 22:30:54'),(1138899,'dodoos','','Access-Reject','2019-12-23 22:31:06'),(1138900,'dodoos','','Access-Reject','2019-12-23 22:31:17'),(1138901,'dodoos','','Access-Reject','2019-12-23 22:31:29'),(1138902,'dodoos','','Access-Reject','2019-12-23 22:31:40'),(1138903,'dodoos','','Access-Reject','2019-12-23 22:31:52'),(1138904,'dodoos','','Access-Reject','2019-12-23 22:32:03'),(1138905,'dodoos','','Access-Reject','2019-12-23 22:32:15'),(1138906,'src_hostel','','Access-Accept','2019-12-23 22:32:24'),(1138907,'dodoos','','Access-Reject','2019-12-23 22:32:26'),(1138908,'dodoos','','Access-Reject','2019-12-23 22:32:37'),(1138909,'dodoos','','Access-Reject','2019-12-23 22:32:49'),(1138910,'dodoos','','Access-Reject','2019-12-23 22:33:00'),(1138911,'dodoos','','Access-Reject','2019-12-23 22:33:12'),(1138912,'dodoos','','Access-Reject','2019-12-23 22:33:23'),(1138913,'dodoos','','Access-Reject','2019-12-23 22:33:34'),(1138914,'dodoos','','Access-Reject','2019-12-23 22:33:46'),(1138915,'dodoos','','Access-Reject','2019-12-23 22:33:57'),(1138916,'dodoos','','Access-Reject','2019-12-23 22:34:09'),(1138917,'dodoos','','Access-Reject','2019-12-23 22:34:20'),(1138918,'dodoos','','Access-Reject','2019-12-23 22:34:31'),(1138919,'dodoos','','Access-Reject','2019-12-23 22:34:43'),(1138920,'dodoos','','Access-Reject','2019-12-23 22:34:54'),(1138921,'dodoos','','Access-Reject','2019-12-23 22:35:06'),(1138922,'dodoos','','Access-Reject','2019-12-23 22:35:17'),(1138923,'dodoos','','Access-Reject','2019-12-23 22:35:28'),(1138924,'dodoos','','Access-Reject','2019-12-23 22:35:40'),(1138925,'dodoos','','Access-Reject','2019-12-23 22:35:51'),(1138926,'dodoos','','Access-Reject','2019-12-23 22:36:03'),(1138927,'dodoos','','Access-Reject','2019-12-23 22:36:14'),(1138928,'dodoos','','Access-Reject','2019-12-23 22:36:25'),(1138929,'dodoos','','Access-Reject','2019-12-23 22:36:37'),(1138930,'dodoos','','Access-Reject','2019-12-23 22:36:48'),(1138931,'dodoos','','Access-Reject','2019-12-23 22:36:59'),(1138932,'dodoos','','Access-Reject','2019-12-23 22:37:11'),(1138933,'dodoos','','Access-Reject','2019-12-23 22:37:22'),(1138934,'dodoos','','Access-Reject','2019-12-23 22:37:34'),(1138935,'dodoos','','Access-Reject','2019-12-23 22:37:46'),(1138936,'dodoos','','Access-Reject','2019-12-23 22:37:57'),(1138937,'dodoos','','Access-Reject','2019-12-23 22:38:08'),(1138938,'dodoos','','Access-Reject','2019-12-23 22:38:20'),(1138939,'dodoos','','Access-Reject','2019-12-23 22:38:31'),(1138940,'dodoos','','Access-Reject','2019-12-23 22:38:43'),(1138941,'dodoos','','Access-Reject','2019-12-23 22:38:54'),(1138942,'dodoos','','Access-Reject','2019-12-23 22:39:06'),(1138943,'dodoos','','Access-Reject','2019-12-23 22:39:17'),(1138944,'dodoos','','Access-Reject','2019-12-23 22:39:28'),(1138945,'dodoos','','Access-Reject','2019-12-23 22:39:40'),(1138946,'dodoos','','Access-Reject','2019-12-23 22:39:51'),(1138947,'dodoos','','Access-Reject','2019-12-23 22:40:03'),(1138948,'capitalhill','','Access-Accept','2019-12-23 22:40:10'),(1138949,'dodoos','','Access-Reject','2019-12-23 22:40:14'),(1138950,'dodoos','','Access-Reject','2019-12-23 22:40:25'),(1138951,'dodoos','','Access-Reject','2019-12-23 22:40:37'),(1138952,'dodoos','','Access-Reject','2019-12-23 22:40:48'),(1138953,'dodoos','','Access-Reject','2019-12-23 22:41:00'),(1138954,'dodoos','','Access-Reject','2019-12-23 22:41:11'),(1138955,'dodoos','','Access-Reject','2019-12-23 22:41:22'),(1138956,'dodoos','','Access-Reject','2019-12-23 22:41:34'),(1138957,'dodoos','','Access-Reject','2019-12-23 22:41:45'),(1138958,'dodoos','','Access-Reject','2019-12-23 22:41:57'),(1138959,'dodoos','','Access-Reject','2019-12-23 22:42:08'),(1138960,'dodoos','','Access-Reject','2019-12-23 22:42:19'),(1138961,'dodoos','','Access-Reject','2019-12-23 22:42:31'),(1138962,'dodoos','','Access-Reject','2019-12-23 22:42:42'),(1138963,'dodoos','','Access-Reject','2019-12-23 22:42:54'),(1138964,'dodoos','','Access-Reject','2019-12-23 22:43:05'),(1138965,'dodoos','','Access-Reject','2019-12-23 22:43:17'),(1138966,'baduwa','','Access-Accept','2019-12-23 22:43:17'),(1138967,'dodoos','','Access-Reject','2019-12-23 22:43:28'),(1138968,'dodoos','','Access-Reject','2019-12-23 22:43:39'),(1138969,'dodoos','','Access-Reject','2019-12-23 22:43:51'),(1138970,'dodoos','','Access-Reject','2019-12-23 22:44:02'),(1138971,'dodoos','','Access-Reject','2019-12-23 22:44:13'),(1138972,'dodoos','','Access-Reject','2019-12-23 22:44:25'),(1138973,'dodoos','','Access-Reject','2019-12-23 22:44:37'),(1138974,'dodoos','','Access-Reject','2019-12-23 22:44:49'),(1138975,'dodoos','','Access-Reject','2019-12-23 22:45:00'),(1138976,'dodoos','','Access-Reject','2019-12-23 22:45:12'),(1138977,'dodoos','','Access-Reject','2019-12-23 22:45:23'),(1138978,'dodoos','','Access-Reject','2019-12-23 22:45:35'),(1138979,'dodoos','','Access-Reject','2019-12-23 22:45:46'),(1138980,'dodoos','','Access-Reject','2019-12-23 22:45:57'),(1138981,'ekpetis','','Access-Accept','2019-12-23 22:46:04'),(1138982,'dodoos','','Access-Reject','2019-12-23 22:46:09'),(1138983,'dodoos','','Access-Reject','2019-12-23 22:46:20'),(1138984,'dodoos','','Access-Reject','2019-12-23 22:46:32'),(1138985,'dodoos','','Access-Reject','2019-12-23 22:46:43'),(1138986,'dodoos','','Access-Reject','2019-12-23 22:46:55'),(1138987,'dodoos','','Access-Reject','2019-12-23 22:47:06'),(1138988,'dodoos','','Access-Reject','2019-12-23 22:47:18'),(1138989,'dodoos','','Access-Reject','2019-12-23 22:47:27'),(1138990,'dodoos','','Access-Reject','2019-12-23 22:47:29'),(1138991,'dodoos','','Access-Reject','2019-12-23 22:47:30'),(1138992,'dodoos','','Access-Reject','2019-12-23 22:47:33'),(1138993,'dodoos','','Access-Reject','2019-12-23 22:47:36'),(1138994,'dodoos','','Access-Reject','2019-12-23 22:47:41'),(1138995,'dodoos','','Access-Reject','2019-12-23 22:47:49'),(1138996,'dodoos','','Access-Reject','2019-12-23 22:48:01'),(1138997,'dodoos','','Access-Reject','2019-12-23 22:48:12'),(1138998,'dodoos','','Access-Reject','2019-12-23 22:48:23'),(1138999,'dodoos','','Access-Reject','2019-12-23 22:48:35'),(1139000,'dodoos','','Access-Reject','2019-12-23 22:48:46'),(1139001,'dodoos','','Access-Reject','2019-12-23 22:48:58'),(1139002,'dodoos','','Access-Reject','2019-12-23 22:49:09'),(1139003,'dodoos','','Access-Reject','2019-12-23 22:49:20'),(1139004,'dodoos','','Access-Reject','2019-12-23 22:49:32'),(1139005,'dodoos','','Access-Reject','2019-12-23 22:49:43'),(1139006,'dodoos','','Access-Reject','2019-12-23 22:49:54'),(1139007,'dodoos','','Access-Reject','2019-12-23 22:50:06'),(1139008,'dodoos','','Access-Reject','2019-12-23 22:50:17'),(1139009,'dodoos','','Access-Reject','2019-12-23 22:50:29'),(1139010,'dodoos','','Access-Reject','2019-12-23 22:50:40'),(1139011,'dodoos','','Access-Reject','2019-12-23 22:50:52'),(1139012,'dodoos','','Access-Reject','2019-12-23 22:51:03'),(1139013,'dodoos','','Access-Reject','2019-12-23 22:51:14'),(1139014,'dodoos','','Access-Reject','2019-12-23 22:51:26'),(1139015,'dodoos','','Access-Reject','2019-12-23 22:51:37'),(1139016,'dodoos','','Access-Reject','2019-12-23 22:51:49'),(1139017,'dodoos','','Access-Reject','2019-12-23 22:52:01'),(1139018,'dodoos','','Access-Reject','2019-12-23 22:52:12'),(1139019,'dodoos','','Access-Reject','2019-12-23 22:52:23'),(1139020,'dodoos','','Access-Reject','2019-12-23 22:52:35'),(1139021,'dodoos','','Access-Reject','2019-12-23 22:52:46'),(1139022,'dodoos','','Access-Reject','2019-12-23 22:52:58'),(1139023,'dodoos','','Access-Reject','2019-12-23 22:53:10'),(1139024,'dodoos','','Access-Reject','2019-12-23 22:53:21'),(1139025,'dodoos','','Access-Reject','2019-12-23 22:53:33'),(1139026,'dodoos','','Access-Reject','2019-12-23 22:53:44'),(1139027,'dodoos','','Access-Reject','2019-12-23 22:53:56'),(1139028,'dodoos','','Access-Reject','2019-12-23 22:54:07'),(1139029,'dodoos','','Access-Reject','2019-12-23 22:54:18'),(1139030,'dodoos','','Access-Reject','2019-12-23 22:54:30'),(1139031,'dodoos','','Access-Reject','2019-12-23 22:54:41'),(1139032,'dodoos','','Access-Reject','2019-12-23 22:54:53'),(1139033,'dodoos','','Access-Reject','2019-12-23 22:55:04'),(1139034,'dodoos','','Access-Reject','2019-12-23 22:55:16'),(1139035,'dodoos','','Access-Reject','2019-12-23 22:55:27'),(1139036,'dodoos','','Access-Reject','2019-12-23 22:55:39'),(1139037,'dodoos','','Access-Reject','2019-12-23 22:55:50'),(1139038,'dodoos','','Access-Reject','2019-12-23 22:56:02'),(1139039,'dodoos','','Access-Reject','2019-12-23 22:56:13'),(1139040,'dodoos','','Access-Reject','2019-12-23 22:56:24'),(1139041,'dodoos','','Access-Reject','2019-12-23 22:56:36'),(1139042,'dodoos','','Access-Reject','2019-12-23 22:56:47'),(1139043,'dodoos','','Access-Reject','2019-12-23 22:56:59'),(1139044,'dodoos','','Access-Reject','2019-12-23 22:57:10'),(1139045,'dodoos','','Access-Reject','2019-12-23 22:57:23'),(1139046,'dodoos','','Access-Reject','2019-12-23 22:57:34'),(1139047,'dodoos','','Access-Reject','2019-12-23 22:57:46'),(1139048,'dodoos','','Access-Reject','2019-12-23 22:57:57'),(1139049,'dodoos','','Access-Reject','2019-12-23 22:58:08'),(1139050,'dodoos','','Access-Reject','2019-12-23 22:58:20'),(1139051,'dodoos','','Access-Reject','2019-12-23 22:58:31'),(1139052,'dodoos','','Access-Reject','2019-12-23 22:58:43'),(1139053,'dodoos','','Access-Reject','2019-12-23 22:58:54'),(1139054,'dodoos','','Access-Reject','2019-12-23 22:59:06'),(1139055,'dodoos','','Access-Reject','2019-12-23 22:59:17'),(1139056,'dodoos','','Access-Reject','2019-12-23 22:59:28'),(1139057,'dodoos','','Access-Reject','2019-12-23 22:59:40'),(1139058,'dodoos','','Access-Reject','2019-12-23 22:59:51'),(1139059,'dodoos','','Access-Reject','2019-12-23 23:00:03'),(1139060,'dodoos','','Access-Reject','2019-12-23 23:00:14'),(1139061,'dodoos','','Access-Reject','2019-12-23 23:00:26'),(1139062,'dodoos','','Access-Reject','2019-12-23 23:00:37'),(1139063,'dodoos','','Access-Reject','2019-12-23 23:00:49'),(1139064,'dodoos','','Access-Reject','2019-12-23 23:01:00'),(1139065,'dodoos','','Access-Reject','2019-12-23 23:01:12'),(1139066,'dodoos','','Access-Reject','2019-12-23 23:01:23'),(1139067,'dodoos','','Access-Reject','2019-12-23 23:01:34'),(1139068,'dodoos','','Access-Reject','2019-12-23 23:01:46'),(1139069,'dodoos','','Access-Reject','2019-12-23 23:01:57'),(1139070,'dodoos','','Access-Reject','2019-12-23 23:02:09'),(1139071,'dodoos','','Access-Reject','2019-12-23 23:02:20'),(1139072,'dodoos','','Access-Reject','2019-12-23 23:02:32'),(1139073,'dodoos','','Access-Reject','2019-12-23 23:02:43'),(1139074,'dodoos','','Access-Reject','2019-12-23 23:02:54'),(1139075,'dodoos','','Access-Reject','2019-12-23 23:03:06'),(1139076,'dodoos','','Access-Reject','2019-12-23 23:03:17'),(1139077,'dodoos','','Access-Reject','2019-12-23 23:03:29'),(1139078,'dodoos','','Access-Reject','2019-12-23 23:03:40'),(1139079,'dodoos','','Access-Reject','2019-12-23 23:03:52'),(1139080,'dodoos','','Access-Reject','2019-12-23 23:04:03'),(1139081,'dodoos','','Access-Reject','2019-12-23 23:04:14'),(1139082,'dodoos','','Access-Reject','2019-12-23 23:04:26'),(1139083,'dodoos','','Access-Reject','2019-12-23 23:04:37'),(1139084,'dodoos','','Access-Reject','2019-12-23 23:04:49'),(1139085,'dodoos','','Access-Reject','2019-12-23 23:05:00'),(1139086,'dodoos','','Access-Reject','2019-12-23 23:05:12'),(1139087,'dodoos','','Access-Reject','2019-12-23 23:05:23'),(1139088,'dodoos','','Access-Reject','2019-12-23 23:05:34'),(1139089,'dodoos','','Access-Reject','2019-12-23 23:05:46'),(1139090,'dodoos','','Access-Reject','2019-12-23 23:05:57'),(1139091,'dodoos','','Access-Reject','2019-12-23 23:06:09'),(1139092,'dodoos','','Access-Reject','2019-12-23 23:06:20'),(1139093,'dodoos','','Access-Reject','2019-12-23 23:06:32'),(1139094,'dodoos','','Access-Reject','2019-12-23 23:06:43'),(1139095,'dodoos','','Access-Reject','2019-12-23 23:06:55'),(1139096,'dodoos','','Access-Reject','2019-12-23 23:07:06'),(1139097,'dodoos','','Access-Reject','2019-12-23 23:07:18'),(1139098,'dodoos','','Access-Reject','2019-12-23 23:07:29'),(1139099,'dodoos','','Access-Reject','2019-12-23 23:07:40'),(1139100,'dodoos','','Access-Reject','2019-12-23 23:07:52'),(1139101,'dodoos','','Access-Reject','2019-12-23 23:08:03'),(1139102,'dodoos','','Access-Reject','2019-12-23 23:08:15'),(1139103,'dodoos','','Access-Reject','2019-12-23 23:08:26'),(1139104,'dodoos','','Access-Reject','2019-12-23 23:08:37'),(1139105,'dodoos','','Access-Reject','2019-12-23 23:08:49'),(1139106,'dodoos','','Access-Reject','2019-12-23 23:09:01'),(1139107,'dodoos','','Access-Reject','2019-12-23 23:09:12'),(1139108,'dodoos','','Access-Reject','2019-12-23 23:09:24'),(1139109,'dodoos','','Access-Reject','2019-12-23 23:09:35'),(1139110,'dodoos','','Access-Reject','2019-12-23 23:09:47'),(1139111,'dodoos','','Access-Reject','2019-12-23 23:09:58'),(1139112,'britwums','','Access-Accept','2019-12-23 23:10:05'),(1139113,'dodoos','','Access-Reject','2019-12-23 23:10:09'),(1139114,'dodoos','','Access-Reject','2019-12-23 23:10:21'),(1139115,'dodoos','','Access-Reject','2019-12-23 23:10:32'),(1139116,'dodoos','','Access-Reject','2019-12-23 23:10:44'),(1139117,'dodoos','','Access-Reject','2019-12-23 23:10:55'),(1139118,'dodoos','','Access-Reject','2019-12-23 23:11:07'),(1139119,'dodoos','','Access-Reject','2019-12-23 23:11:18'),(1139120,'dodoos','','Access-Reject','2019-12-23 23:11:29'),(1139121,'dodoos','','Access-Reject','2019-12-23 23:11:41'),(1139122,'dodoos','','Access-Reject','2019-12-23 23:11:52'),(1139123,'dodoos','','Access-Reject','2019-12-23 23:12:04'),(1139124,'dodoos','','Access-Reject','2019-12-23 23:12:15'),(1139125,'dodoos','','Access-Reject','2019-12-23 23:12:27'),(1139126,'dodoos','','Access-Reject','2019-12-23 23:12:38'),(1139127,'dodoos','','Access-Reject','2019-12-23 23:12:49'),(1139128,'dodoos','','Access-Reject','2019-12-23 23:13:01'),(1139129,'dodoos','','Access-Reject','2019-12-23 23:13:13'),(1139130,'dodoos','','Access-Reject','2019-12-23 23:13:24'),(1139131,'dodoos','','Access-Reject','2019-12-23 23:13:36'),(1139132,'dodoos','','Access-Reject','2019-12-23 23:13:47'),(1139133,'dodoos','','Access-Reject','2019-12-23 23:13:58'),(1139134,'dodoos','','Access-Reject','2019-12-23 23:14:10'),(1139135,'dodoos','','Access-Reject','2019-12-23 23:14:21'),(1139136,'dodoos','','Access-Reject','2019-12-23 23:14:33'),(1139137,'dodoos','','Access-Reject','2019-12-23 23:14:44'),(1139138,'dodoos','','Access-Reject','2019-12-23 23:14:56'),(1139139,'dodoos','','Access-Reject','2019-12-23 23:15:07'),(1139140,'dodoos','','Access-Reject','2019-12-23 23:15:18'),(1139141,'dodoos','','Access-Reject','2019-12-23 23:15:30'),(1139142,'dodoos','','Access-Reject','2019-12-23 23:15:41'),(1139143,'dodoos','','Access-Reject','2019-12-23 23:15:53'),(1139144,'dodoos','','Access-Reject','2019-12-23 23:16:04'),(1139145,'dodoos','','Access-Reject','2019-12-23 23:16:16'),(1139146,'dodoos','','Access-Reject','2019-12-23 23:16:27'),(1139147,'dodoos','','Access-Reject','2019-12-23 23:16:39'),(1139148,'dodoos','','Access-Reject','2019-12-23 23:16:50'),(1139149,'dodoos','','Access-Reject','2019-12-23 23:17:01'),(1139150,'dodoos','','Access-Reject','2019-12-23 23:17:13'),(1139151,'dodoos','','Access-Reject','2019-12-23 23:17:24'),(1139152,'dodoos','','Access-Reject','2019-12-23 23:17:35'),(1139153,'dodoos','','Access-Reject','2019-12-23 23:17:47'),(1139154,'dodoos','','Access-Reject','2019-12-23 23:17:58'),(1139155,'dodoos','','Access-Reject','2019-12-23 23:18:10'),(1139156,'dodoos','','Access-Reject','2019-12-23 23:18:21'),(1139157,'dodoos','','Access-Reject','2019-12-23 23:18:33'),(1139158,'dodoos','','Access-Reject','2019-12-23 23:18:44'),(1139159,'dodoos','','Access-Reject','2019-12-23 23:18:55'),(1139160,'dodoos','','Access-Reject','2019-12-23 23:19:07'),(1139161,'dodoos','','Access-Reject','2019-12-23 23:19:18'),(1139162,'dodoos','','Access-Reject','2019-12-23 23:19:30'),(1139163,'dodoos','','Access-Reject','2019-12-23 23:19:41'),(1139164,'dodoos','','Access-Reject','2019-12-23 23:20:28'),(1139165,'dodoos','','Access-Reject','2019-12-23 23:20:39'),(1139166,'dodoos','','Access-Reject','2019-12-23 23:20:50'),(1139167,'dodoos','','Access-Reject','2019-12-23 23:21:02'),(1139168,'dodoos','','Access-Reject','2019-12-23 23:21:13'),(1139169,'dodoos','','Access-Reject','2019-12-23 23:21:25'),(1139170,'Anthony issah','0x2be78c2acf45987f6b9688c5c175964f86','Access-Reject','2019-12-23 23:21:34'),(1139171,'dodoos','','Access-Reject','2019-12-23 23:21:36'),(1139172,'dodoos','','Access-Reject','2019-12-23 23:21:48'),(1139173,'dodoos','','Access-Reject','2019-12-23 23:21:59'),(1139174,'dodoos','','Access-Reject','2019-12-23 23:22:11'),(1139175,'dodoos','','Access-Reject','2019-12-23 23:22:22'),(1139176,'dodoos','','Access-Reject','2019-12-23 23:22:34'),(1139177,'dodoos','','Access-Reject','2019-12-23 23:22:45'),(1139178,'dodoos','','Access-Reject','2019-12-23 23:22:56'),(1139179,'dodoos','','Access-Reject','2019-12-23 23:23:08'),(1139180,'dodoos','','Access-Reject','2019-12-23 23:23:19'),(1139181,'dodoos','','Access-Reject','2019-12-23 23:23:31'),(1139182,'dodoos','','Access-Reject','2019-12-23 23:23:42'),(1139183,'dodoos','','Access-Reject','2019-12-23 23:23:53'),(1139184,'dodoos','','Access-Reject','2019-12-23 23:24:05'),(1139185,'dodoos','','Access-Reject','2019-12-23 23:24:16'),(1139186,'dodoos','','Access-Reject','2019-12-23 23:24:28'),(1139187,'dodoos','','Access-Reject','2019-12-23 23:24:39'),(1139188,'dodoos','','Access-Reject','2019-12-23 23:24:51'),(1139189,'dodoos','','Access-Reject','2019-12-23 23:25:02'),(1139190,'dodoos','','Access-Reject','2019-12-23 23:25:14'),(1139191,'dodoos','','Access-Reject','2019-12-23 23:25:25'),(1139192,'dodoos','','Access-Reject','2019-12-23 23:25:37'),(1139193,'dodoos','','Access-Reject','2019-12-23 23:25:49'),(1139194,'dodoos','','Access-Reject','2019-12-23 23:26:00'),(1139195,'dodoos','','Access-Reject','2019-12-23 23:26:11'),(1139196,'dodoos','','Access-Reject','2019-12-23 23:26:23'),(1139197,'dodoos','','Access-Reject','2019-12-23 23:26:34'),(1139198,'dodoos','','Access-Reject','2019-12-23 23:26:46'),(1139199,'dodoos','','Access-Reject','2019-12-23 23:26:57'),(1139200,'dodoos','','Access-Reject','2019-12-23 23:27:09'),(1139201,'dodoos','','Access-Reject','2019-12-23 23:27:20'),(1139202,'dodoos','','Access-Reject','2019-12-23 23:27:32'),(1139203,'dodoos','','Access-Reject','2019-12-23 23:27:43'),(1139204,'dodoos','','Access-Reject','2019-12-23 23:27:55'),(1139205,'dodoos','','Access-Reject','2019-12-23 23:28:06'),(1139206,'dodoos','','Access-Reject','2019-12-23 23:28:20'),(1139207,'dodoos','','Access-Reject','2019-12-23 23:28:32'),(1139208,'dodoos','','Access-Reject','2019-12-23 23:28:43'),(1139209,'dodoos','','Access-Reject','2019-12-23 23:28:54'),(1139210,'dodoos','','Access-Reject','2019-12-23 23:29:06'),(1139211,'dodoos','','Access-Reject','2019-12-23 23:29:17'),(1139212,'dodoos','','Access-Reject','2019-12-23 23:29:29'),(1139213,'dodoos','','Access-Reject','2019-12-23 23:29:40'),(1139214,'dodoos','','Access-Reject','2019-12-23 23:29:52'),(1139215,'dodoos','','Access-Reject','2019-12-23 23:30:03'),(1139216,'dodoos','','Access-Reject','2019-12-23 23:30:15'),(1139217,'dodoos','','Access-Reject','2019-12-23 23:30:26'),(1139218,'dodoos','','Access-Reject','2019-12-23 23:30:37'),(1139219,'dodoos','','Access-Reject','2019-12-23 23:30:49'),(1139220,'dodoos','','Access-Reject','2019-12-23 23:31:00'),(1139221,'dodoos','','Access-Reject','2019-12-23 23:31:12'),(1139222,'dodoos','','Access-Reject','2019-12-23 23:31:24'),(1139223,'dodoos','','Access-Reject','2019-12-23 23:31:35'),(1139224,'dodoos','','Access-Reject','2019-12-23 23:31:46'),(1139225,'dodoos','','Access-Reject','2019-12-23 23:31:58'),(1139226,'dodoos','','Access-Reject','2019-12-23 23:32:09'),(1139227,'dodoos','','Access-Reject','2019-12-23 23:32:21'),(1139228,'src_hostel','','Access-Accept','2019-12-23 23:32:24'),(1139229,'dodoos','','Access-Reject','2019-12-23 23:32:32'),(1139230,'dodoos','','Access-Reject','2019-12-23 23:32:44'),(1139231,'dodoos','','Access-Reject','2019-12-23 23:32:55'),(1139232,'dodoos','','Access-Reject','2019-12-23 23:33:07'),(1139233,'dodoos','','Access-Reject','2019-12-23 23:33:19'),(1139234,'dodoos','','Access-Reject','2019-12-23 23:34:14'),(1139235,'dodoos','','Access-Reject','2019-12-23 23:34:28'),(1139236,'dodoos','','Access-Reject','2019-12-23 23:34:39'),(1139237,'dodoos','','Access-Reject','2019-12-23 23:34:52'),(1139238,'dodoos','','Access-Reject','2019-12-23 23:35:03'),(1139239,'dodoos','','Access-Reject','2019-12-23 23:35:16'),(1139240,'dodoos','','Access-Reject','2019-12-23 23:35:29'),(1139241,'dodoos','','Access-Reject','2019-12-23 23:35:41'),(1139242,'dodoos','','Access-Reject','2019-12-23 23:35:53'),(1139243,'dodoos','','Access-Reject','2019-12-23 23:36:04'),(1139244,'dodoos','','Access-Reject','2019-12-23 23:36:16'),(1139245,'dodoos','','Access-Reject','2019-12-23 23:36:29'),(1139246,'dodoos','','Access-Reject','2019-12-23 23:36:41'),(1139247,'dodoos','','Access-Reject','2019-12-23 23:36:52'),(1139248,'dodoos','','Access-Reject','2019-12-23 23:37:04'),(1139249,'dodoos','','Access-Reject','2019-12-23 23:37:16'),(1139250,'dodoos','','Access-Reject','2019-12-23 23:37:28'),(1139251,'dodoos','','Access-Reject','2019-12-23 23:37:40'),(1139252,'dodoos','','Access-Reject','2019-12-23 23:37:51'),(1139253,'dodoos','','Access-Reject','2019-12-23 23:38:02'),(1139254,'dodoos','','Access-Reject','2019-12-23 23:38:15'),(1139255,'dodoos','','Access-Reject','2019-12-23 23:38:27'),(1139256,'dodoos','','Access-Reject','2019-12-23 23:38:39'),(1139257,'dodoos','','Access-Reject','2019-12-23 23:38:52'),(1139258,'dodoos','','Access-Reject','2019-12-23 23:39:03'),(1139259,'dodoos','','Access-Reject','2019-12-23 23:39:15'),(1139260,'dodoos','','Access-Reject','2019-12-23 23:39:26'),(1139261,'dodoos','','Access-Reject','2019-12-23 23:39:40'),(1139262,'dodoos','','Access-Reject','2019-12-23 23:39:51'),(1139263,'dodoos','','Access-Reject','2019-12-23 23:40:03'),(1139264,'capitalhill','','Access-Accept','2019-12-23 23:40:10'),(1139265,'dodoos','','Access-Reject','2019-12-23 23:40:17'),(1139266,'dodoos','','Access-Reject','2019-12-23 23:40:28'),(1139267,'dodoos','','Access-Reject','2019-12-23 23:40:40'),(1139268,'dodoos','','Access-Reject','2019-12-23 23:40:51'),(1139269,'dodoos','','Access-Reject','2019-12-23 23:41:04'),(1139270,'dodoos','','Access-Reject','2019-12-23 23:41:17'),(1139271,'dodoos','','Access-Reject','2019-12-23 23:41:28'),(1139272,'dodoos','','Access-Reject','2019-12-23 23:41:41'),(1139273,'dodoos','','Access-Reject','2019-12-23 23:41:54'),(1139274,'dodoos','','Access-Reject','2019-12-23 23:42:05'),(1139275,'dodoos','','Access-Reject','2019-12-23 23:42:17'),(1139276,'dodoos','','Access-Reject','2019-12-23 23:42:29'),(1139277,'dodoos','','Access-Reject','2019-12-23 23:42:41'),(1139278,'dodoos','','Access-Reject','2019-12-23 23:42:54'),(1139279,'dodoos','','Access-Reject','2019-12-23 23:43:07'),(1139280,'baduwa','','Access-Accept','2019-12-23 23:43:17'),(1139281,'dodoos','','Access-Reject','2019-12-23 23:43:19'),(1139282,'dodoos','','Access-Reject','2019-12-23 23:43:31'),(1139283,'dodoos','','Access-Reject','2019-12-23 23:44:27'),(1139284,'dodoos','','Access-Reject','2019-12-23 23:44:40'),(1139285,'dodoos','','Access-Reject','2019-12-23 23:44:53'),(1139286,'dodoos','','Access-Reject','2019-12-23 23:45:04'),(1139287,'dodoos','','Access-Reject','2019-12-23 23:45:16'),(1139288,'dodoos','','Access-Reject','2019-12-23 23:45:28'),(1139289,'dodoos','','Access-Reject','2019-12-23 23:45:41'),(1139290,'dodoos','','Access-Reject','2019-12-23 23:45:53'),(1139291,'ekpetis','','Access-Accept','2019-12-23 23:46:02'),(1139292,'dodoos','','Access-Reject','2019-12-23 23:46:05'),(1139293,'dodoos','','Access-Reject','2019-12-23 23:46:16'),(1139294,'dodoos','','Access-Reject','2019-12-23 23:46:28'),(1139295,'dodoos','','Access-Reject','2019-12-23 23:46:39'),(1139296,'dodoos','','Access-Reject','2019-12-23 23:46:51'),(1139297,'dodoos','','Access-Reject','2019-12-23 23:47:02'),(1139298,'dodoos','','Access-Reject','2019-12-23 23:47:13'),(1139299,'dodoos','','Access-Reject','2019-12-23 23:47:25'),(1139300,'dodoos','','Access-Reject','2019-12-23 23:47:27'),(1139301,'dodoos','','Access-Reject','2019-12-23 23:47:29'),(1139302,'dodoos','','Access-Reject','2019-12-23 23:47:30'),(1139303,'dodoos','','Access-Reject','2019-12-23 23:47:32'),(1139304,'dodoos','','Access-Reject','2019-12-23 23:47:35'),(1139305,'dodoos','','Access-Reject','2019-12-23 23:47:40'),(1139306,'dodoos','','Access-Reject','2019-12-23 23:47:48'),(1139307,'dodoos','','Access-Reject','2019-12-23 23:47:59'),(1139308,'dodoos','','Access-Reject','2019-12-23 23:48:11'),(1139309,'dodoos','','Access-Reject','2019-12-23 23:48:23'),(1139310,'dodoos','','Access-Reject','2019-12-23 23:48:34'),(1139311,'dodoos','','Access-Reject','2019-12-23 23:48:46'),(1139312,'dodoos','','Access-Reject','2019-12-23 23:48:57'),(1139313,'dodoos','','Access-Reject','2019-12-23 23:49:08'),(1139314,'dodoos','','Access-Reject','2019-12-23 23:49:20'),(1139315,'dodoos','','Access-Reject','2019-12-23 23:49:32'),(1139316,'dodoos','','Access-Reject','2019-12-23 23:49:43'),(1139317,'dodoos','','Access-Reject','2019-12-23 23:49:54'),(1139318,'dodoos','','Access-Reject','2019-12-23 23:50:06'),(1139319,'dodoos','','Access-Reject','2019-12-23 23:50:17'),(1139320,'dodoos','','Access-Reject','2019-12-23 23:50:29'),(1139321,'dodoos','','Access-Reject','2019-12-23 23:50:40'),(1139322,'dodoos','','Access-Reject','2019-12-23 23:50:52'),(1139323,'dodoos','','Access-Reject','2019-12-23 23:51:03'),(1139324,'dodoos','','Access-Reject','2019-12-23 23:51:15'),(1139325,'dodoos','','Access-Reject','2019-12-23 23:51:30'),(1139326,'dodoos','','Access-Reject','2019-12-23 23:51:43'),(1139327,'dodoos','','Access-Reject','2019-12-23 23:51:54'),(1139328,'dodoos','','Access-Reject','2019-12-23 23:52:06'),(1139329,'dodoos','','Access-Reject','2019-12-23 23:52:18'),(1139330,'dodoos','','Access-Reject','2019-12-23 23:52:29'),(1139331,'dodoos','','Access-Reject','2019-12-23 23:52:41'),(1139332,'dodoos','','Access-Reject','2019-12-23 23:52:56'),(1139333,'dodoos','','Access-Reject','2019-12-23 23:53:07'),(1139334,'dodoos','','Access-Reject','2019-12-23 23:53:19'),(1139335,'dodoos','','Access-Reject','2019-12-23 23:53:30'),(1139336,'dodoos','','Access-Reject','2019-12-23 23:53:42'),(1139337,'dodoos','','Access-Reject','2019-12-23 23:53:53'),(1139338,'dodoos','','Access-Reject','2019-12-23 23:54:05'),(1139339,'dodoos','','Access-Reject','2019-12-23 23:54:16'),(1139340,'dodoos','','Access-Reject','2019-12-23 23:54:28'),(1139341,'dodoos','','Access-Reject','2019-12-23 23:54:39'),(1139342,'dodoos','','Access-Reject','2019-12-23 23:54:51'),(1139343,'dodoos','','Access-Reject','2019-12-23 23:55:03'),(1139344,'dodoos','','Access-Reject','2019-12-23 23:55:15'),(1139345,'dodoos','','Access-Reject','2019-12-23 23:55:26'),(1139346,'dodoos','','Access-Reject','2019-12-23 23:55:38'),(1139347,'dodoos','','Access-Reject','2019-12-23 23:55:50'),(1139348,'dodoos','','Access-Reject','2019-12-23 23:56:01'),(1139349,'dodoos','','Access-Reject','2019-12-23 23:56:12'),(1139350,'dodoos','','Access-Reject','2019-12-23 23:56:24'),(1139351,'dodoos','','Access-Reject','2019-12-23 23:56:35'),(1139352,'dodoos','','Access-Reject','2019-12-23 23:56:47'),(1139353,'dodoos','','Access-Reject','2019-12-23 23:56:58'),(1139354,'dodoos','','Access-Reject','2019-12-23 23:57:10'),(1139355,'dodoos','','Access-Reject','2019-12-23 23:57:21'),(1139356,'dodoos','','Access-Reject','2019-12-23 23:57:33'),(1139357,'dodoos','','Access-Reject','2019-12-23 23:57:44'),(1139358,'dodoos','','Access-Reject','2019-12-23 23:57:55'),(1139359,'dodoos','','Access-Reject','2019-12-23 23:58:07'),(1139360,'dodoos','','Access-Reject','2019-12-23 23:58:18'),(1139361,'dodoos','','Access-Reject','2019-12-23 23:58:30'),(1139362,'dodoos','','Access-Reject','2019-12-23 23:58:41'),(1139363,'dodoos','','Access-Reject','2019-12-23 23:58:53'),(1139364,'dodoos','','Access-Reject','2019-12-23 23:59:04'),(1139365,'dodoos','','Access-Reject','2019-12-23 23:59:15'),(1139366,'dodoos','','Access-Reject','2019-12-23 23:59:27'),(1139367,'dodoos','','Access-Reject','2019-12-23 23:59:38'),(1139368,'dodoos','','Access-Reject','2019-12-23 23:59:50'),(1139369,'dodoos','','Access-Reject','2019-12-24 00:00:01'),(1139370,'amanful','','Access-Accept','2019-12-24 00:00:07'),(1139371,'dodoos','','Access-Reject','2019-12-24 00:00:13'),(1139372,'dodoos','','Access-Reject','2019-12-24 00:00:24'),(1139373,'dodoos','','Access-Reject','2019-12-24 00:00:36'),(1139374,'dodoos','','Access-Reject','2019-12-24 00:00:47'),(1139375,'dodoos','','Access-Reject','2019-12-24 00:00:58'),(1139376,'dodoos','','Access-Reject','2019-12-24 00:01:10'),(1139377,'dodoos','','Access-Reject','2019-12-24 00:01:21'),(1139378,'dodoos','','Access-Reject','2019-12-24 00:01:33'),(1139379,'dodoos','','Access-Reject','2019-12-24 00:01:44'),(1139380,'dodoos','','Access-Reject','2019-12-24 00:01:56'),(1139381,'dodoos','','Access-Reject','2019-12-24 00:02:07'),(1139382,'dodoos','','Access-Reject','2019-12-24 00:02:19'),(1139383,'dodoos','','Access-Reject','2019-12-24 00:02:30'),(1139384,'dodoos','','Access-Reject','2019-12-24 00:02:41'),(1139385,'dodoos','','Access-Reject','2019-12-24 00:02:53'),(1139386,'dodoos','','Access-Reject','2019-12-24 00:03:05'),(1139387,'dodoos','','Access-Reject','2019-12-24 00:03:16'),(1139388,'dodoos','','Access-Reject','2019-12-24 00:03:27'),(1139389,'dodoos','','Access-Reject','2019-12-24 00:03:39'),(1139390,'dodoos','','Access-Reject','2019-12-24 00:03:50'),(1139391,'dodoos','','Access-Reject','2019-12-24 00:04:01'),(1139392,'dodoos','','Access-Reject','2019-12-24 00:04:13'),(1139393,'dodoos','','Access-Reject','2019-12-24 00:04:24'),(1139394,'dodoos','','Access-Reject','2019-12-24 00:04:36'),(1139395,'dodoos','','Access-Reject','2019-12-24 00:04:47'),(1139396,'dodoos','','Access-Reject','2019-12-24 00:04:59'),(1139397,'dodoos','','Access-Reject','2019-12-24 00:05:10'),(1139398,'dodoos','','Access-Reject','2019-12-24 00:05:21'),(1139399,'dodoos','','Access-Reject','2019-12-24 00:05:33'),(1139400,'dodoos','','Access-Reject','2019-12-24 00:05:44'),(1139401,'dodoos','','Access-Reject','2019-12-24 00:05:56'),(1139402,'dodoos','','Access-Reject','2019-12-24 00:06:07'),(1139403,'dodoos','','Access-Reject','2019-12-24 00:06:18'),(1139404,'dodoos','','Access-Reject','2019-12-24 00:06:30'),(1139405,'dodoos','','Access-Reject','2019-12-24 00:06:41'),(1139406,'dodoos','','Access-Reject','2019-12-24 00:06:53'),(1139407,'dodoos','','Access-Reject','2019-12-24 00:07:04'),(1139408,'dodoos','','Access-Reject','2019-12-24 00:07:16'),(1139409,'dodoos','','Access-Reject','2019-12-24 00:07:27'),(1139410,'dodoos','','Access-Reject','2019-12-24 00:07:38'),(1139411,'dodoos','','Access-Reject','2019-12-24 00:07:50'),(1139412,'dodoos','','Access-Reject','2019-12-24 00:08:01'),(1139413,'dodoos','','Access-Reject','2019-12-24 00:08:13'),(1139414,'dodoos','','Access-Reject','2019-12-24 00:08:24'),(1139415,'dodoos','','Access-Reject','2019-12-24 00:08:36'),(1139416,'dodoos','','Access-Reject','2019-12-24 00:08:47'),(1139417,'dodoos','','Access-Reject','2019-12-24 00:08:58'),(1139418,'dodoos','','Access-Reject','2019-12-24 00:09:10'),(1139419,'dodoos','','Access-Reject','2019-12-24 00:09:21'),(1139420,'dodoos','','Access-Reject','2019-12-24 00:09:33'),(1139421,'dodoos','','Access-Reject','2019-12-24 00:09:44'),(1139422,'dodoos','','Access-Reject','2019-12-24 00:09:55'),(1139423,'affiliation','','Access-Accept','2019-12-24 00:10:04'),(1139424,'anane-fenin','','Access-Accept','2019-12-24 00:10:07'),(1139425,'dodoos','','Access-Reject','2019-12-24 00:10:07'),(1139426,'dodoos','','Access-Reject','2019-12-24 00:10:18'),(1139427,'dodoos','','Access-Reject','2019-12-24 00:10:30'),(1139428,'dodoos','','Access-Reject','2019-12-24 00:10:41'),(1139429,'dodoos','','Access-Reject','2019-12-24 00:10:53'),(1139430,'dodoos','','Access-Reject','2019-12-24 00:11:04'),(1139431,'dodoos','','Access-Reject','2019-12-24 00:11:15'),(1139432,'dodoos','','Access-Reject','2019-12-24 00:11:27'),(1139433,'dodoos','','Access-Reject','2019-12-24 00:11:38'),(1139434,'dodoos','','Access-Reject','2019-12-24 00:11:50'),(1139435,'dodoos','','Access-Reject','2019-12-24 00:12:02'),(1139436,'dodoos','','Access-Reject','2019-12-24 00:12:13'),(1139437,'dodoos','','Access-Reject','2019-12-24 00:12:25'),(1139438,'dodoos','','Access-Reject','2019-12-24 00:12:36'),(1139439,'dodoos','','Access-Reject','2019-12-24 00:12:48'),(1139440,'dodoos','','Access-Reject','2019-12-24 00:12:59'),(1139441,'dodoos','','Access-Reject','2019-12-24 00:13:11'),(1139442,'dodoos','','Access-Reject','2019-12-24 00:13:22'),(1139443,'dodoos','','Access-Reject','2019-12-24 00:13:34'),(1139444,'dodoos','','Access-Reject','2019-12-24 00:13:45'),(1139445,'dodoos','','Access-Reject','2019-12-24 00:13:57'),(1139446,'dodoos','','Access-Reject','2019-12-24 00:14:08'),(1139447,'dodoos','','Access-Reject','2019-12-24 00:14:19'),(1139448,'dodoos','','Access-Reject','2019-12-24 00:14:31'),(1139449,'dodoos','','Access-Reject','2019-12-24 00:14:42'),(1139450,'dodoos','','Access-Reject','2019-12-24 00:14:55'),(1139451,'dodoos','','Access-Reject','2019-12-24 00:15:06'),(1139452,'dodoos','','Access-Reject','2019-12-24 00:15:18'),(1139453,'dodoos','','Access-Reject','2019-12-24 00:15:29'),(1139454,'dodoos','','Access-Reject','2019-12-24 00:15:41'),(1139455,'dodoos','','Access-Reject','2019-12-24 00:15:52'),(1139456,'dodoos','','Access-Reject','2019-12-24 00:16:03'),(1139457,'dodoos','','Access-Reject','2019-12-24 00:16:15'),(1139458,'dodoos','','Access-Reject','2019-12-24 00:16:28'),(1139459,'dodoos','','Access-Reject','2019-12-24 00:16:39'),(1139460,'dodoos','','Access-Reject','2019-12-24 00:16:51'),(1139461,'dodoos','','Access-Reject','2019-12-24 00:17:02'),(1139462,'dodoos','','Access-Reject','2019-12-24 00:17:14'),(1139463,'dodoos','','Access-Reject','2019-12-24 00:17:25'),(1139464,'dodoos','','Access-Reject','2019-12-24 00:17:36'),(1139465,'dodoos','','Access-Reject','2019-12-24 00:17:48'),(1139466,'dodoos','','Access-Reject','2019-12-24 00:17:59'),(1139467,'dodoos','','Access-Reject','2019-12-24 00:18:11'),(1139468,'dodoos','','Access-Reject','2019-12-24 00:18:22'),(1139469,'dodoos','','Access-Reject','2019-12-24 00:18:33'),(1139470,'dodoos','','Access-Reject','2019-12-24 00:18:45'),(1139471,'dodoos','','Access-Reject','2019-12-24 00:18:57'),(1139472,'dodoos','','Access-Reject','2019-12-24 00:19:08'),(1139473,'dodoos','','Access-Reject','2019-12-24 00:19:19'),(1139474,'dodoos','','Access-Reject','2019-12-24 00:19:31'),(1139475,'dodoos','','Access-Reject','2019-12-24 00:19:42'),(1139476,'dodoos','','Access-Reject','2019-12-24 00:19:54'),(1139477,'dodoos','','Access-Reject','2019-12-24 00:20:05'),(1139478,'dodoos','','Access-Reject','2019-12-24 00:20:17'),(1139479,'dodoos','','Access-Reject','2019-12-24 00:20:28'),(1139480,'dodoos','','Access-Reject','2019-12-24 00:20:39'),(1139481,'dodoos','','Access-Reject','2019-12-24 00:20:51'),(1139482,'dodoos','','Access-Reject','2019-12-24 00:21:02'),(1139483,'dodoos','','Access-Reject','2019-12-24 00:21:14'),(1139484,'dodoos','','Access-Reject','2019-12-24 00:21:25'),(1139485,'dodoos','','Access-Reject','2019-12-24 00:21:37'),(1139486,'dodoos','','Access-Reject','2019-12-24 00:21:48'),(1139487,'dodoos','','Access-Reject','2019-12-24 00:21:59'),(1139488,'dodoos','','Access-Reject','2019-12-24 00:22:11'),(1139489,'dodoos','','Access-Reject','2019-12-24 00:22:22'),(1139490,'dodoos','','Access-Reject','2019-12-24 00:22:34'),(1139491,'dodoos','','Access-Reject','2019-12-24 00:22:45'),(1139492,'dodoos','','Access-Reject','2019-12-24 00:22:56'),(1139493,'dodoos','','Access-Reject','2019-12-24 00:23:08'),(1139494,'dodoos','','Access-Reject','2019-12-24 00:23:19'),(1139495,'dodoos','','Access-Reject','2019-12-24 00:23:31'),(1139496,'dodoos','','Access-Reject','2019-12-24 00:23:42'),(1139497,'dodoos','','Access-Reject','2019-12-24 00:23:54'),(1139498,'dodoos','','Access-Reject','2019-12-24 00:24:05'),(1139499,'dodoos','','Access-Reject','2019-12-24 00:24:16'),(1139500,'dodoos','','Access-Reject','2019-12-24 00:24:28'),(1139501,'dodoos','','Access-Reject','2019-12-24 00:24:40'),(1139502,'dodoos','','Access-Reject','2019-12-24 00:24:52'),(1139503,'dodoos','','Access-Reject','2019-12-24 00:25:03'),(1139504,'dodoos','','Access-Reject','2019-12-24 00:25:14'),(1139505,'dodoos','','Access-Reject','2019-12-24 00:25:26'),(1139506,'dodoos','','Access-Reject','2019-12-24 00:25:37'),(1139507,'pempamsie','','Access-Accept','2019-12-24 00:25:44'),(1139508,'dodoos','','Access-Reject','2019-12-24 00:25:49'),(1139509,'dodoos','','Access-Reject','2019-12-24 00:26:00'),(1139510,'dodoos','','Access-Reject','2019-12-24 00:26:12'),(1139511,'dodoos','','Access-Reject','2019-12-24 00:26:23'),(1139512,'dodoos','','Access-Reject','2019-12-24 00:26:35'),(1139513,'dodoos','','Access-Reject','2019-12-24 00:26:46'),(1139514,'dodoos','','Access-Reject','2019-12-24 00:26:57'),(1139515,'dodoos','','Access-Reject','2019-12-24 00:27:09'),(1139516,'dodoos','','Access-Reject','2019-12-24 00:27:20'),(1139517,'dodoos','','Access-Reject','2019-12-24 00:27:32'),(1139518,'dodoos','','Access-Reject','2019-12-24 00:27:43'),(1139519,'dodoos','','Access-Reject','2019-12-24 00:27:55'),(1139520,'dodoos','','Access-Reject','2019-12-24 00:28:06'),(1139521,'dodoos','','Access-Reject','2019-12-24 00:28:18'),(1139522,'dodoos','','Access-Reject','2019-12-24 00:28:29'),(1139523,'dodoos','','Access-Reject','2019-12-24 00:28:40'),(1139524,'dodoos','','Access-Reject','2019-12-24 00:28:52'),(1139525,'dodoos','','Access-Reject','2019-12-24 00:29:04'),(1139526,'dodoos','','Access-Reject','2019-12-24 00:29:16'),(1139527,'dodoos','','Access-Reject','2019-12-24 00:29:27'),(1139528,'dodoos','','Access-Reject','2019-12-24 00:29:38'),(1139529,'dodoos','','Access-Reject','2019-12-24 00:29:50'),(1139530,'dodoos','','Access-Reject','2019-12-24 00:30:01'),(1139531,'dodoos','','Access-Reject','2019-12-24 00:30:13'),(1139532,'dodoos','','Access-Reject','2019-12-24 00:30:24'),(1139533,'dodoos','','Access-Reject','2019-12-24 00:30:36'),(1139534,'dodoos','','Access-Reject','2019-12-24 00:30:47'),(1139535,'dodoos','','Access-Reject','2019-12-24 00:30:59'),(1139536,'dodoos','','Access-Reject','2019-12-24 00:31:10'),(1139537,'dodoos','','Access-Reject','2019-12-24 00:31:21'),(1139538,'dodoos','','Access-Reject','2019-12-24 00:31:33'),(1139539,'dodoos','','Access-Reject','2019-12-24 00:31:45'),(1139540,'dodoos','','Access-Reject','2019-12-24 00:31:57'),(1139541,'dodoos','','Access-Reject','2019-12-24 00:32:08'),(1139542,'dodoos','','Access-Reject','2019-12-24 00:32:19'),(1139543,'src_hostel','','Access-Accept','2019-12-24 00:32:24'),(1139544,'dodoos','','Access-Reject','2019-12-24 00:32:31'),(1139545,'dodoos','','Access-Reject','2019-12-24 00:32:42'),(1139546,'dodoos','','Access-Reject','2019-12-24 00:32:55'),(1139547,'dodoos','','Access-Reject','2019-12-24 00:33:07'),(1139548,'dodoos','','Access-Reject','2019-12-24 00:33:18'),(1139549,'dodoos','','Access-Reject','2019-12-24 00:33:29'),(1139550,'dodoos','','Access-Reject','2019-12-24 00:33:41'),(1139551,'dodoos','','Access-Reject','2019-12-24 00:33:52'),(1139552,'dodoos','','Access-Reject','2019-12-24 00:34:04'),(1139553,'dodoos','','Access-Reject','2019-12-24 00:34:15'),(1139554,'dodoos','','Access-Reject','2019-12-24 00:34:26'),(1139555,'dodoos','','Access-Reject','2019-12-24 00:34:38'),(1139556,'dodoos','','Access-Reject','2019-12-24 00:34:49'),(1139557,'dodoos','','Access-Reject','2019-12-24 00:35:01'),(1139558,'dodoos','','Access-Reject','2019-12-24 00:35:12'),(1139559,'dodoos','','Access-Reject','2019-12-24 00:35:23'),(1139560,'dodoos','','Access-Reject','2019-12-24 00:35:35'),(1139561,'dodoos','','Access-Reject','2019-12-24 00:35:46'),(1139562,'dodoos','','Access-Reject','2019-12-24 00:35:58'),(1139563,'dodoos','','Access-Reject','2019-12-24 00:36:09'),(1139564,'dodoos','','Access-Reject','2019-12-24 00:36:21'),(1139565,'dodoos','','Access-Reject','2019-12-24 00:36:32'),(1139566,'dodoos','','Access-Reject','2019-12-24 00:36:43'),(1139567,'dodoos','','Access-Reject','2019-12-24 00:36:55'),(1139568,'dodoos','','Access-Reject','2019-12-24 00:37:07'),(1139569,'dodoos','','Access-Reject','2019-12-24 00:37:18'),(1139570,'dodoos','','Access-Reject','2019-12-24 00:37:30'),(1139571,'dodoos','','Access-Reject','2019-12-24 00:37:41'),(1139572,'dodoos','','Access-Reject','2019-12-24 00:37:52'),(1139573,'dodoos','','Access-Reject','2019-12-24 00:38:04'),(1139574,'dodoos','','Access-Reject','2019-12-24 00:38:15'),(1139575,'dodoos','','Access-Reject','2019-12-24 00:38:28'),(1139576,'dodoos','','Access-Reject','2019-12-24 00:38:39'),(1139577,'dodoos','','Access-Reject','2019-12-24 00:38:50'),(1139578,'dodoos','','Access-Reject','2019-12-24 00:39:02'),(1139579,'dodoos','','Access-Reject','2019-12-24 00:39:14'),(1139580,'dodoos','','Access-Reject','2019-12-24 00:39:25'),(1139581,'dodoos','','Access-Reject','2019-12-24 00:39:37'),(1139582,'dodoos','','Access-Reject','2019-12-24 00:39:48'),(1139583,'dodoos','','Access-Reject','2019-12-24 00:40:00'),(1139584,'capitalhill','','Access-Accept','2019-12-24 00:40:10'),(1139585,'dodoos','','Access-Reject','2019-12-24 00:40:11'),(1139586,'dodoos','','Access-Reject','2019-12-24 00:40:23'),(1139587,'dodoos','','Access-Reject','2019-12-24 00:40:34'),(1139588,'dodoos','','Access-Reject','2019-12-24 00:40:45'),(1139589,'dodoos','','Access-Reject','2019-12-24 00:40:57'),(1139590,'dodoos','','Access-Reject','2019-12-24 00:41:08'),(1139591,'dodoos','','Access-Reject','2019-12-24 00:41:20'),(1139592,'dodoos','','Access-Reject','2019-12-24 00:41:31'),(1139593,'dodoos','','Access-Reject','2019-12-24 00:41:43'),(1139594,'dodoos','','Access-Reject','2019-12-24 00:41:54'),(1139595,'dodoos','','Access-Reject','2019-12-24 00:42:06'),(1139596,'dodoos','','Access-Reject','2019-12-24 00:42:17'),(1139597,'dodoos','','Access-Reject','2019-12-24 00:42:29'),(1139598,'dodoos','','Access-Reject','2019-12-24 00:42:40'),(1139599,'dodoos','','Access-Reject','2019-12-24 00:42:51'),(1139600,'dodoos','','Access-Reject','2019-12-24 00:43:03'),(1139601,'dodoos','','Access-Reject','2019-12-24 00:43:14'),(1139602,'baduwa','','Access-Accept','2019-12-24 00:43:17'),(1139603,'dodoos','','Access-Reject','2019-12-24 00:43:26'),(1139604,'dodoos','','Access-Reject','2019-12-24 00:43:37'),(1139605,'dodoos','','Access-Reject','2019-12-24 00:43:49'),(1139606,'dodoos','','Access-Reject','2019-12-24 00:44:00'),(1139607,'dodoos','','Access-Reject','2019-12-24 00:44:12'),(1139608,'dodoos','','Access-Reject','2019-12-24 00:44:23'),(1139609,'dodoos','','Access-Reject','2019-12-24 00:44:35'),(1139610,'dodoos','','Access-Reject','2019-12-24 00:44:46'),(1139611,'dodoos','','Access-Reject','2019-12-24 00:44:57'),(1139612,'dodoos','','Access-Reject','2019-12-24 00:45:09'),(1139613,'dodoos','','Access-Reject','2019-12-24 00:45:20'),(1139614,'dodoos','','Access-Reject','2019-12-24 00:45:32'),(1139615,'dodoos','','Access-Reject','2019-12-24 00:45:43'),(1139616,'dodoos','','Access-Reject','2019-12-24 00:45:55'),(1139617,'ekpetis','','Access-Accept','2019-12-24 00:46:04'),(1139618,'dodoos','','Access-Reject','2019-12-24 00:46:06'),(1139619,'dodoos','','Access-Reject','2019-12-24 00:46:17'),(1139620,'dodoos','','Access-Reject','2019-12-24 00:46:29'),(1139621,'dodoos','','Access-Reject','2019-12-24 00:46:40'),(1139622,'dodoos','','Access-Reject','2019-12-24 00:46:52'),(1139623,'dodoos','','Access-Reject','2019-12-24 00:47:03'),(1139624,'dodoos','','Access-Reject','2019-12-24 00:47:15'),(1139625,'dodoos','','Access-Reject','2019-12-24 00:47:26'),(1139626,'dodoos','','Access-Reject','2019-12-24 00:47:27'),(1139627,'dodoos','','Access-Reject','2019-12-24 00:47:29'),(1139628,'dodoos','','Access-Reject','2019-12-24 00:47:30'),(1139629,'dodoos','','Access-Reject','2019-12-24 00:47:32'),(1139630,'dodoos','','Access-Reject','2019-12-24 00:47:35'),(1139631,'dodoos','','Access-Reject','2019-12-24 00:47:40'),(1139632,'dodoos','','Access-Reject','2019-12-24 00:47:48'),(1139633,'dodoos','','Access-Reject','2019-12-24 00:47:59'),(1139634,'dodoos','','Access-Reject','2019-12-24 00:48:11'),(1139635,'dodoos','','Access-Reject','2019-12-24 00:48:22'),(1139636,'dodoos','','Access-Reject','2019-12-24 00:48:33'),(1139637,'dodoos','','Access-Reject','2019-12-24 00:48:45'),(1139638,'dodoos','','Access-Reject','2019-12-24 00:48:56'),(1139639,'dodoos','','Access-Reject','2019-12-24 00:49:08'),(1139640,'dodoos','','Access-Reject','2019-12-24 00:49:19'),(1139641,'dodoos','','Access-Reject','2019-12-24 00:49:31'),(1139642,'dodoos','','Access-Reject','2019-12-24 00:49:42'),(1139643,'dodoos','','Access-Reject','2019-12-24 00:49:53'),(1139644,'dodoos','','Access-Reject','2019-12-24 00:50:05'),(1139645,'dodoos','','Access-Reject','2019-12-24 00:50:16'),(1139646,'dodoos','','Access-Reject','2019-12-24 00:50:28'),(1139647,'dodoos','','Access-Reject','2019-12-24 00:50:39'),(1139648,'dodoos','','Access-Reject','2019-12-24 00:50:51'),(1139649,'dodoos','','Access-Reject','2019-12-24 00:51:02'),(1139650,'dodoos','','Access-Reject','2019-12-24 00:51:14'),(1139651,'dodoos','','Access-Reject','2019-12-24 00:51:25'),(1139652,'dodoos','','Access-Reject','2019-12-24 00:51:37'),(1139653,'dodoos','','Access-Reject','2019-12-24 00:51:48'),(1139654,'dodoos','','Access-Reject','2019-12-24 00:51:59'),(1139655,'dodoos','','Access-Reject','2019-12-24 00:52:11'),(1139656,'dodoos','','Access-Reject','2019-12-24 00:52:23'),(1139657,'dodoos','','Access-Reject','2019-12-24 00:52:34'),(1139658,'dodoos','','Access-Reject','2019-12-24 00:52:45'),(1139659,'dodoos','','Access-Reject','2019-12-24 00:52:57'),(1139660,'dodoos','','Access-Reject','2019-12-24 00:53:08'),(1139661,'dodoos','','Access-Reject','2019-12-24 00:53:20'),(1139662,'dodoos','','Access-Reject','2019-12-24 00:53:31'),(1139663,'dodoos','','Access-Reject','2019-12-24 00:53:43'),(1139664,'dodoos','','Access-Reject','2019-12-24 00:53:54'),(1139665,'dodoos','','Access-Reject','2019-12-24 00:54:06'),(1139666,'dodoos','','Access-Reject','2019-12-24 00:54:17'),(1139667,'dodoos','','Access-Reject','2019-12-24 00:54:29'),(1139668,'dodoos','','Access-Reject','2019-12-24 00:54:40'),(1139669,'dodoos','','Access-Reject','2019-12-24 00:54:51'),(1139670,'dodoos','','Access-Reject','2019-12-24 00:55:03'),(1139671,'dodoos','','Access-Reject','2019-12-24 00:55:14'),(1139672,'dodoos','','Access-Reject','2019-12-24 00:55:26'),(1139673,'dodoos','','Access-Reject','2019-12-24 00:55:37'),(1139674,'dodoos','','Access-Reject','2019-12-24 00:55:49'),(1139675,'dodoos','','Access-Reject','2019-12-24 00:56:00'),(1139676,'dodoos','','Access-Reject','2019-12-24 00:56:11'),(1139677,'dodoos','','Access-Reject','2019-12-24 00:56:23'),(1139678,'dodoos','','Access-Reject','2019-12-24 00:56:34'),(1139679,'dodoos','','Access-Reject','2019-12-24 00:56:46'),(1139680,'dodoos','','Access-Reject','2019-12-24 00:57:02'),(1139681,'dodoos','','Access-Reject','2019-12-24 00:57:14'),(1139682,'dodoos','','Access-Reject','2019-12-24 00:57:25'),(1139683,'dodoos','','Access-Reject','2019-12-24 00:57:37'),(1139684,'dodoos','','Access-Reject','2019-12-24 00:57:48'),(1139685,'dodoos','','Access-Reject','2019-12-24 00:58:00'),(1139686,'dodoos','','Access-Reject','2019-12-24 00:58:11'),(1139687,'dodoos','','Access-Reject','2019-12-24 00:58:23'),(1139688,'dodoos','','Access-Reject','2019-12-24 00:58:34'),(1139689,'dodoos','','Access-Reject','2019-12-24 00:58:46'),(1139690,'dodoos','','Access-Reject','2019-12-24 00:58:57'),(1139691,'dodoos','','Access-Reject','2019-12-24 00:59:10'),(1139692,'dodoos','','Access-Reject','2019-12-24 00:59:21'),(1139693,'dodoos','','Access-Reject','2019-12-24 00:59:33'),(1139694,'dodoos','','Access-Reject','2019-12-24 00:59:44'),(1139695,'dodoos','','Access-Reject','2019-12-24 00:59:55'),(1139696,'dodoos','','Access-Reject','2019-12-24 01:00:07'),(1139697,'dodoos','','Access-Reject','2019-12-24 01:00:18'),(1139698,'dodoos','','Access-Reject','2019-12-24 01:00:30'),(1139699,'dodoos','','Access-Reject','2019-12-24 01:00:43'),(1139700,'dodoos','','Access-Reject','2019-12-24 01:00:55'),(1139701,'dodoos','','Access-Reject','2019-12-24 01:01:06'),(1139702,'dodoos','','Access-Reject','2019-12-24 01:01:18'),(1139703,'dodoos','','Access-Reject','2019-12-24 01:01:29'),(1139704,'dodoos','','Access-Reject','2019-12-24 01:01:41'),(1139705,'dodoos','','Access-Reject','2019-12-24 01:01:52'),(1139706,'dodoos','','Access-Reject','2019-12-24 01:02:04'),(1139707,'dodoos','','Access-Reject','2019-12-24 01:02:15'),(1139708,'dodoos','','Access-Reject','2019-12-24 01:02:26'),(1139709,'dodoos','','Access-Reject','2019-12-24 01:02:38'),(1139710,'dodoos','','Access-Reject','2019-12-24 01:02:49'),(1139711,'dodoos','','Access-Reject','2019-12-24 01:03:01'),(1139712,'dodoos','','Access-Reject','2019-12-24 01:03:12'),(1139713,'dodoos','','Access-Reject','2019-12-24 01:03:24'),(1139714,'dodoos','','Access-Reject','2019-12-24 01:03:35'),(1139715,'dodoos','','Access-Reject','2019-12-24 01:03:46'),(1139716,'dodoos','','Access-Reject','2019-12-24 01:03:58'),(1139717,'dodoos','','Access-Reject','2019-12-24 01:04:09'),(1139718,'dodoos','','Access-Reject','2019-12-24 01:04:21'),(1139719,'dodoos','','Access-Reject','2019-12-24 01:04:32'),(1139720,'dodoos','','Access-Reject','2019-12-24 01:04:44'),(1139721,'dodoos','','Access-Reject','2019-12-24 01:04:55'),(1139722,'dodoos','','Access-Reject','2019-12-24 01:05:06'),(1139723,'dodoos','','Access-Reject','2019-12-24 01:05:18'),(1139724,'dodoos','','Access-Reject','2019-12-24 01:05:29'),(1139725,'dodoos','','Access-Reject','2019-12-24 01:05:41'),(1139726,'dodoos','','Access-Reject','2019-12-24 01:05:52'),(1139727,'dodoos','','Access-Reject','2019-12-24 01:06:03'),(1139728,'dodoos','','Access-Reject','2019-12-24 01:06:16'),(1139729,'dodoos','','Access-Reject','2019-12-24 01:06:28'),(1139730,'dodoos','','Access-Reject','2019-12-24 01:06:40'),(1139731,'dodoos','','Access-Reject','2019-12-24 01:06:51'),(1139732,'dodoos','','Access-Reject','2019-12-24 01:07:03'),(1139733,'dodoos','','Access-Reject','2019-12-24 01:07:14'),(1139734,'dodoos','','Access-Reject','2019-12-24 01:07:26'),(1139735,'dodoos','','Access-Reject','2019-12-24 01:07:37'),(1139736,'dodoos','','Access-Reject','2019-12-24 01:07:49'),(1139737,'dodoos','','Access-Reject','2019-12-24 01:08:00'),(1139738,'dodoos','','Access-Reject','2019-12-24 01:08:11'),(1139739,'dodoos','','Access-Reject','2019-12-24 01:08:23'),(1139740,'dodoos','','Access-Reject','2019-12-24 01:08:34'),(1139741,'dodoos','','Access-Reject','2019-12-24 01:08:46'),(1139742,'dodoos','','Access-Reject','2019-12-24 01:08:57'),(1139743,'dodoos','','Access-Reject','2019-12-24 01:09:09'),(1139744,'dodoos','','Access-Reject','2019-12-24 01:09:20'),(1139745,'dodoos','','Access-Reject','2019-12-24 01:09:32'),(1139746,'dodoos','','Access-Reject','2019-12-24 01:09:43'),(1139747,'dodoos','','Access-Reject','2019-12-24 01:09:55'),(1139748,'dodoos','','Access-Reject','2019-12-24 01:10:06'),(1139749,'dodoos','','Access-Reject','2019-12-24 01:10:18'),(1139750,'dodoos','','Access-Reject','2019-12-24 01:10:29'),(1139751,'dodoos','','Access-Reject','2019-12-24 01:10:40'),(1139752,'dodoos','','Access-Reject','2019-12-24 01:10:52'),(1139753,'dodoos','','Access-Reject','2019-12-24 01:11:04'),(1139754,'dodoos','','Access-Reject','2019-12-24 01:11:15'),(1139755,'dodoos','','Access-Reject','2019-12-24 01:11:26'),(1139756,'dodoos','','Access-Reject','2019-12-24 01:11:38'),(1139757,'dodoos','','Access-Reject','2019-12-24 01:11:49'),(1139758,'dodoos','','Access-Reject','2019-12-24 01:12:01'),(1139759,'dodoos','','Access-Reject','2019-12-24 01:12:12'),(1139760,'dodoos','','Access-Reject','2019-12-24 01:12:24'),(1139761,'dodoos','','Access-Reject','2019-12-24 01:12:35'),(1139762,'dodoos','','Access-Reject','2019-12-24 01:12:46'),(1139763,'dodoos','','Access-Reject','2019-12-24 01:12:58'),(1139764,'dodoos','','Access-Reject','2019-12-24 01:13:09'),(1139765,'dodoos','','Access-Reject','2019-12-24 01:13:21'),(1139766,'dodoos','','Access-Reject','2019-12-24 01:13:32'),(1139767,'dodoos','','Access-Reject','2019-12-24 01:13:44'),(1139768,'dodoos','','Access-Reject','2019-12-24 01:13:55'),(1139769,'dodoos','','Access-Reject','2019-12-24 01:14:07'),(1139770,'dodoos','','Access-Reject','2019-12-24 01:14:18'),(1139771,'dodoos','','Access-Reject','2019-12-24 01:14:30'),(1139772,'dodoos','','Access-Reject','2019-12-24 01:14:41'),(1139773,'dodoos','','Access-Reject','2019-12-24 01:14:53'),(1139774,'dodoos','','Access-Reject','2019-12-24 01:15:04'),(1139775,'dodoos','','Access-Reject','2019-12-24 01:15:16'),(1139776,'dodoos','','Access-Reject','2019-12-24 01:15:27'),(1139777,'dodoos','','Access-Reject','2019-12-24 01:15:39'),(1139778,'dodoos','','Access-Reject','2019-12-24 01:15:50'),(1139779,'dodoos','','Access-Reject','2019-12-24 01:16:02'),(1139780,'dodoos','','Access-Reject','2019-12-24 01:16:13'),(1139781,'dodoos','','Access-Reject','2019-12-24 01:16:25'),(1139782,'dodoos','','Access-Reject','2019-12-24 01:16:37'),(1139783,'dodoos','','Access-Reject','2019-12-24 01:16:48'),(1139784,'dodoos','','Access-Reject','2019-12-24 01:17:00'),(1139785,'dodoos','','Access-Reject','2019-12-24 01:17:11'),(1139786,'dodoos','','Access-Reject','2019-12-24 01:17:23'),(1139787,'dodoos','','Access-Reject','2019-12-24 01:17:34'),(1139788,'dodoos','','Access-Reject','2019-12-24 01:17:46'),(1139789,'dodoos','','Access-Reject','2019-12-24 01:17:57'),(1139790,'dodoos','','Access-Reject','2019-12-24 01:18:08'),(1139791,'dodoos','','Access-Reject','2019-12-24 01:18:20'),(1139792,'dodoos','','Access-Reject','2019-12-24 01:18:31'),(1139793,'dodoos','','Access-Reject','2019-12-24 01:18:43'),(1139794,'dodoos','','Access-Reject','2019-12-24 01:18:54'),(1139795,'dodoos','','Access-Reject','2019-12-24 01:19:06'),(1139796,'dodoos','','Access-Reject','2019-12-24 01:19:17'),(1139797,'dodoos','','Access-Reject','2019-12-24 01:19:29'),(1139798,'dodoos','','Access-Reject','2019-12-24 01:19:40'),(1139799,'dodoos','','Access-Reject','2019-12-24 01:19:52'),(1139800,'dodoos','','Access-Reject','2019-12-24 01:20:03'),(1139801,'dodoos','','Access-Reject','2019-12-24 01:20:14'),(1139802,'dodoos','','Access-Reject','2019-12-24 01:20:58'),(1139803,'dodoos','','Access-Reject','2019-12-24 01:21:10'),(1139804,'dodoos','','Access-Reject','2019-12-24 01:21:21'),(1139805,'dodoos','','Access-Reject','2019-12-24 01:21:33'),(1139806,'dodoos','','Access-Reject','2019-12-24 01:21:44'),(1139807,'dodoos','','Access-Reject','2019-12-24 01:21:55'),(1139808,'dodoos','','Access-Reject','2019-12-24 01:22:07'),(1139809,'dodoos','','Access-Reject','2019-12-24 01:22:18'),(1139810,'dodoos','','Access-Reject','2019-12-24 01:22:30'),(1139811,'dodoos','','Access-Reject','2019-12-24 01:22:42'),(1139812,'dodoos','','Access-Reject','2019-12-24 01:22:53'),(1139813,'dodoos','','Access-Reject','2019-12-24 01:23:05'),(1139814,'dodoos','','Access-Reject','2019-12-24 01:23:16'),(1139815,'dodoos','','Access-Reject','2019-12-24 01:23:27'),(1139816,'dodoos','','Access-Reject','2019-12-24 01:23:39'),(1139817,'dodoos','','Access-Reject','2019-12-24 01:23:50'),(1139818,'dodoos','','Access-Reject','2019-12-24 01:24:01'),(1139819,'dodoos','','Access-Reject','2019-12-24 01:24:13'),(1139820,'dodoos','','Access-Reject','2019-12-24 01:24:25'),(1139821,'dodoos','','Access-Reject','2019-12-24 01:24:36'),(1139822,'dodoos','','Access-Reject','2019-12-24 01:24:47'),(1139823,'dodoos','','Access-Reject','2019-12-24 01:24:59'),(1139824,'dodoos','','Access-Reject','2019-12-24 01:25:10'),(1139825,'dodoos','','Access-Reject','2019-12-24 01:25:22'),(1139826,'dodoos','','Access-Reject','2019-12-24 01:25:33'),(1139827,'dodoos','','Access-Reject','2019-12-24 01:25:44'),(1139828,'dodoos','','Access-Reject','2019-12-24 01:25:56'),(1139829,'dodoos','','Access-Reject','2019-12-24 01:26:07'),(1139830,'dodoos','','Access-Reject','2019-12-24 01:26:19'),(1139831,'dodoos','','Access-Reject','2019-12-24 01:26:30'),(1139832,'dodoos','','Access-Reject','2019-12-24 01:26:42'),(1139833,'dodoos','','Access-Reject','2019-12-24 01:26:53'),(1139834,'dodoos','','Access-Reject','2019-12-24 01:27:04'),(1139835,'dodoos','','Access-Reject','2019-12-24 01:27:16'),(1139836,'dodoos','','Access-Reject','2019-12-24 01:27:27'),(1139837,'dodoos','','Access-Reject','2019-12-24 01:27:39'),(1139838,'dodoos','','Access-Reject','2019-12-24 01:27:50'),(1139839,'dodoos','','Access-Reject','2019-12-24 01:28:02'),(1139840,'dodoos','','Access-Reject','2019-12-24 01:28:13'),(1139841,'dodoos','','Access-Reject','2019-12-24 01:28:24'),(1139842,'dodoos','','Access-Reject','2019-12-24 01:28:36'),(1139843,'dodoos','','Access-Reject','2019-12-24 01:28:47'),(1139844,'dodoos','','Access-Reject','2019-12-24 01:28:59'),(1139845,'dodoos','','Access-Reject','2019-12-24 01:29:10'),(1139846,'dodoos','','Access-Reject','2019-12-24 01:29:21'),(1139847,'dodoos','','Access-Reject','2019-12-24 01:29:33'),(1139848,'dodoos','','Access-Reject','2019-12-24 01:29:44'),(1139849,'dodoos','','Access-Reject','2019-12-24 01:29:56'),(1139850,'dodoos','','Access-Reject','2019-12-24 01:30:07'),(1139851,'dodoos','','Access-Reject','2019-12-24 01:30:19'),(1139852,'dodoos','','Access-Reject','2019-12-24 01:30:30'),(1139853,'dodoos','','Access-Reject','2019-12-24 01:30:42'),(1139854,'dodoos','','Access-Reject','2019-12-24 01:30:53'),(1139855,'dodoos','','Access-Reject','2019-12-24 01:31:04'),(1139856,'dodoos','','Access-Reject','2019-12-24 01:31:16'),(1139857,'dodoos','','Access-Reject','2019-12-24 01:31:27'),(1139858,'dodoos','','Access-Reject','2019-12-24 01:31:39'),(1139859,'dodoos','','Access-Reject','2019-12-24 01:31:50'),(1139860,'dodoos','','Access-Reject','2019-12-24 01:32:01'),(1139861,'dodoos','','Access-Reject','2019-12-24 01:32:13'),(1139862,'dodoos','','Access-Reject','2019-12-24 01:32:24'),(1139863,'src_hostel','','Access-Accept','2019-12-24 01:32:24'),(1139864,'dodoos','','Access-Reject','2019-12-24 01:32:36'),(1139865,'dodoos','','Access-Reject','2019-12-24 01:32:47'),(1139866,'dodoos','','Access-Reject','2019-12-24 01:32:59'),(1139867,'dodoos','','Access-Reject','2019-12-24 01:33:10'),(1139868,'dodoos','','Access-Reject','2019-12-24 01:33:21'),(1139869,'dodoos','','Access-Reject','2019-12-24 01:33:33'),(1139870,'dodoos','','Access-Reject','2019-12-24 01:33:44'),(1139871,'dodoos','','Access-Reject','2019-12-24 01:33:56'),(1139872,'dodoos','','Access-Reject','2019-12-24 01:34:07'),(1139873,'dodoos','','Access-Reject','2019-12-24 01:34:18'),(1139874,'dodoos','','Access-Reject','2019-12-24 01:34:30'),(1139875,'dodoos','','Access-Reject','2019-12-24 01:34:41'),(1139876,'dodoos','','Access-Reject','2019-12-24 01:34:53'),(1139877,'dodoos','','Access-Reject','2019-12-24 01:35:04'),(1139878,'dodoos','','Access-Reject','2019-12-24 01:35:16'),(1139879,'dodoos','','Access-Reject','2019-12-24 01:35:27'),(1139880,'dodoos','','Access-Reject','2019-12-24 01:35:39'),(1139881,'dodoos','','Access-Reject','2019-12-24 01:35:50'),(1139882,'dodoos','','Access-Reject','2019-12-24 01:36:01'),(1139883,'dodoos','','Access-Reject','2019-12-24 01:36:13'),(1139884,'dodoos','','Access-Reject','2019-12-24 01:36:24'),(1139885,'dodoos','','Access-Reject','2019-12-24 01:36:36'),(1139886,'dodoos','','Access-Reject','2019-12-24 01:36:47'),(1139887,'dodoos','','Access-Reject','2019-12-24 01:36:59'),(1139888,'dodoos','','Access-Reject','2019-12-24 01:37:10'),(1139889,'dodoos','','Access-Reject','2019-12-24 01:37:22'),(1139890,'dodoos','','Access-Reject','2019-12-24 01:37:33'),(1139891,'dodoos','','Access-Reject','2019-12-24 01:37:45'),(1139892,'dodoos','','Access-Reject','2019-12-24 01:37:56'),(1139893,'dodoos','','Access-Reject','2019-12-24 01:38:07'),(1139894,'dodoos','','Access-Reject','2019-12-24 01:38:19'),(1139895,'dodoos','','Access-Reject','2019-12-24 01:38:30'),(1139896,'dodoos','','Access-Reject','2019-12-24 01:38:42'),(1139897,'dodoos','','Access-Reject','2019-12-24 01:38:53'),(1139898,'dodoos','','Access-Reject','2019-12-24 01:39:05'),(1139899,'dodoos','','Access-Reject','2019-12-24 01:39:16'),(1139900,'dodoos','','Access-Reject','2019-12-24 01:39:27'),(1139901,'dodoos','','Access-Reject','2019-12-24 01:39:39'),(1139902,'dodoos','','Access-Reject','2019-12-24 01:39:50'),(1139903,'dodoos','','Access-Reject','2019-12-24 01:40:01'),(1139904,'capitalhill','','Access-Accept','2019-12-24 01:40:10'),(1139905,'dodoos','','Access-Reject','2019-12-24 01:40:13'),(1139906,'dodoos','','Access-Reject','2019-12-24 01:40:24'),(1139907,'dodoos','','Access-Reject','2019-12-24 01:40:36'),(1139908,'dodoos','','Access-Reject','2019-12-24 01:40:47'),(1139909,'dodoos','','Access-Reject','2019-12-24 01:40:59'),(1139910,'dodoos','','Access-Reject','2019-12-24 01:41:10'),(1139911,'dodoos','','Access-Reject','2019-12-24 01:41:22'),(1139912,'dodoos','','Access-Reject','2019-12-24 01:41:33'),(1139913,'dodoos','','Access-Reject','2019-12-24 01:41:45'),(1139914,'dodoos','','Access-Reject','2019-12-24 01:41:56'),(1139915,'dodoos','','Access-Reject','2019-12-24 01:42:07'),(1139916,'dodoos','','Access-Reject','2019-12-24 01:42:19'),(1139917,'dodoos','','Access-Reject','2019-12-24 01:42:30'),(1139918,'dodoos','','Access-Reject','2019-12-24 01:42:42'),(1139919,'dodoos','','Access-Reject','2019-12-24 01:42:53'),(1139920,'dodoos','','Access-Reject','2019-12-24 01:43:05'),(1139921,'dodoos','','Access-Reject','2019-12-24 01:43:16'),(1139922,'baduwa','','Access-Accept','2019-12-24 01:43:17'),(1139923,'dodoos','','Access-Reject','2019-12-24 01:43:27'),(1139924,'dodoos','','Access-Reject','2019-12-24 01:43:39'),(1139925,'dodoos','','Access-Reject','2019-12-24 01:43:50'),(1139926,'dodoos','','Access-Reject','2019-12-24 01:44:02'),(1139927,'dodoos','','Access-Reject','2019-12-24 01:44:13'),(1139928,'dodoos','','Access-Reject','2019-12-24 01:44:24'),(1139929,'dodoos','','Access-Reject','2019-12-24 01:44:36'),(1139930,'dodoos','','Access-Reject','2019-12-24 01:44:47'),(1139931,'dodoos','','Access-Reject','2019-12-24 01:44:59'),(1139932,'dodoos','','Access-Reject','2019-12-24 01:45:10'),(1139933,'dodoos','','Access-Reject','2019-12-24 01:45:22'),(1139934,'dodoos','','Access-Reject','2019-12-24 01:45:33'),(1139935,'dodoos','','Access-Reject','2019-12-24 01:45:44'),(1139936,'dodoos','','Access-Reject','2019-12-24 01:45:56'),(1139937,'ekpetis','','Access-Accept','2019-12-24 01:46:03'),(1139938,'dodoos','','Access-Reject','2019-12-24 01:46:07'),(1139939,'dodoos','','Access-Reject','2019-12-24 01:46:19'),(1139940,'dodoos','','Access-Reject','2019-12-24 01:46:30'),(1139941,'dodoos','','Access-Reject','2019-12-24 01:46:41'),(1139942,'dodoos','','Access-Reject','2019-12-24 01:46:53'),(1139943,'dodoos','','Access-Reject','2019-12-24 01:47:04'),(1139944,'dodoos','','Access-Reject','2019-12-24 01:47:16'),(1139945,'dodoos','','Access-Reject','2019-12-24 01:47:27'),(1139946,'dodoos','','Access-Reject','2019-12-24 01:47:28'),(1139947,'dodoos','','Access-Reject','2019-12-24 01:47:29'),(1139948,'dodoos','','Access-Reject','2019-12-24 01:47:31'),(1139949,'dodoos','','Access-Reject','2019-12-24 01:47:33'),(1139950,'dodoos','','Access-Reject','2019-12-24 01:47:36'),(1139951,'dodoos','','Access-Reject','2019-12-24 01:47:40'),(1139952,'dodoos','','Access-Reject','2019-12-24 01:47:48'),(1139953,'dodoos','','Access-Reject','2019-12-24 01:48:00'),(1139954,'dodoos','','Access-Reject','2019-12-24 01:48:11'),(1139955,'dodoos','','Access-Reject','2019-12-24 01:48:23'),(1139956,'dodoos','','Access-Reject','2019-12-24 01:48:34'),(1139957,'dodoos','','Access-Reject','2019-12-24 01:48:45'),(1139958,'dodoos','','Access-Reject','2019-12-24 01:48:57'),(1139959,'dodoos','','Access-Reject','2019-12-24 01:49:08'),(1139960,'dodoos','','Access-Reject','2019-12-24 01:49:20'),(1139961,'dodoos','','Access-Reject','2019-12-24 01:49:31'),(1139962,'dodoos','','Access-Reject','2019-12-24 01:49:43'),(1139963,'dodoos','','Access-Reject','2019-12-24 01:49:54'),(1139964,'dodoos','','Access-Reject','2019-12-24 01:50:06'),(1139965,'dodoos','','Access-Reject','2019-12-24 01:50:17'),(1139966,'dodoos','','Access-Reject','2019-12-24 01:50:28'),(1139967,'dodoos','','Access-Reject','2019-12-24 01:50:40'),(1139968,'dodoos','','Access-Reject','2019-12-24 01:50:51'),(1139969,'dodoos','','Access-Reject','2019-12-24 01:51:02'),(1139970,'dodoos','','Access-Reject','2019-12-24 01:51:14'),(1139971,'dodoos','','Access-Reject','2019-12-24 01:51:25'),(1139972,'dodoos','','Access-Reject','2019-12-24 01:51:37'),(1139973,'dodoos','','Access-Reject','2019-12-24 01:51:48'),(1139974,'dodoos','','Access-Reject','2019-12-24 01:52:00'),(1139975,'dodoos','','Access-Reject','2019-12-24 01:52:11'),(1139976,'dodoos','','Access-Reject','2019-12-24 01:52:22'),(1139977,'dodoos','','Access-Reject','2019-12-24 01:52:34'),(1139978,'dodoos','','Access-Reject','2019-12-24 01:52:45'),(1139979,'dodoos','','Access-Reject','2019-12-24 01:52:57'),(1139980,'dodoos','','Access-Reject','2019-12-24 01:53:08'),(1139981,'dodoos','','Access-Reject','2019-12-24 01:53:19'),(1139982,'dodoos','','Access-Reject','2019-12-24 01:53:31'),(1139983,'dodoos','','Access-Reject','2019-12-24 01:53:42'),(1139984,'dodoos','','Access-Reject','2019-12-24 01:53:53'),(1139985,'dodoos','','Access-Reject','2019-12-24 01:54:05'),(1139986,'dodoos','','Access-Reject','2019-12-24 01:54:16'),(1139987,'dodoos','','Access-Reject','2019-12-24 01:54:28'),(1139988,'dodoos','','Access-Reject','2019-12-24 01:54:39'),(1139989,'dodoos','','Access-Reject','2019-12-24 01:54:50'),(1139990,'dodoos','','Access-Reject','2019-12-24 01:55:02'),(1139991,'dodoos','','Access-Reject','2019-12-24 01:55:13'),(1139992,'dodoos','','Access-Reject','2019-12-24 01:55:25'),(1139993,'dodoos','','Access-Reject','2019-12-24 01:55:36'),(1139994,'dodoos','','Access-Reject','2019-12-24 01:55:48'),(1139995,'dodoos','','Access-Reject','2019-12-24 01:55:59'),(1139996,'dodoos','','Access-Reject','2019-12-24 01:56:10'),(1139997,'dodoos','','Access-Reject','2019-12-24 01:56:22'),(1139998,'dodoos','','Access-Reject','2019-12-24 01:56:33'),(1139999,'dodoos','','Access-Reject','2019-12-24 01:56:45'),(1140000,'dodoos','','Access-Reject','2019-12-24 01:56:56'),(1140001,'dodoos','','Access-Reject','2019-12-24 01:57:07'),(1140002,'dodoos','','Access-Reject','2019-12-24 01:57:19'),(1140003,'dodoos','','Access-Reject','2019-12-24 01:57:30'),(1140004,'dodoos','','Access-Reject','2019-12-24 01:57:42'),(1140005,'dodoos','','Access-Reject','2019-12-24 01:57:53'),(1140006,'dodoos','','Access-Reject','2019-12-24 01:58:05'),(1140007,'dodoos','','Access-Reject','2019-12-24 01:58:16'),(1140008,'dodoos','','Access-Reject','2019-12-24 01:58:28'),(1140009,'dodoos','','Access-Reject','2019-12-24 01:58:39'),(1140010,'dodoos','','Access-Reject','2019-12-24 01:58:52'),(1140011,'dodoos','','Access-Reject','2019-12-24 01:59:04'),(1140012,'dodoos','','Access-Reject','2019-12-24 01:59:17'),(1140013,'dodoos','','Access-Reject','2019-12-24 01:59:28'),(1140014,'dodoos','','Access-Reject','2019-12-24 01:59:40'),(1140015,'dodoos','','Access-Reject','2019-12-24 01:59:52'),(1140016,'dodoos','','Access-Reject','2019-12-24 02:00:03'),(1140017,'dodoos','','Access-Reject','2019-12-24 02:00:15'),(1140018,'dodoos','','Access-Reject','2019-12-24 02:00:26'),(1140019,'dodoos','','Access-Reject','2019-12-24 02:00:38'),(1140020,'dodoos','','Access-Reject','2019-12-24 02:00:49'),(1140021,'dodoos','','Access-Reject','2019-12-24 02:01:00'),(1140022,'dodoos','','Access-Reject','2019-12-24 02:01:12'),(1140023,'dodoos','','Access-Reject','2019-12-24 02:01:24'),(1140024,'dodoos','','Access-Reject','2019-12-24 02:01:35'),(1140025,'dodoos','','Access-Reject','2019-12-24 02:01:47'),(1140026,'dodoos','','Access-Reject','2019-12-24 02:01:58'),(1140027,'dodoos','','Access-Reject','2019-12-24 02:02:10'),(1140028,'dodoos','','Access-Reject','2019-12-24 02:02:22'),(1140029,'dodoos','','Access-Reject','2019-12-24 02:02:33'),(1140030,'dodoos','','Access-Reject','2019-12-24 02:02:45'),(1140031,'dodoos','','Access-Reject','2019-12-24 02:02:56'),(1140032,'dodoos','','Access-Reject','2019-12-24 02:03:07'),(1140033,'dodoos','','Access-Reject','2019-12-24 02:03:19'),(1140034,'dodoos','','Access-Reject','2019-12-24 02:03:30'),(1140035,'dodoos','','Access-Reject','2019-12-24 02:03:42'),(1140036,'dodoos','','Access-Reject','2019-12-24 02:03:53'),(1140037,'dodoos','','Access-Reject','2019-12-24 02:04:04'),(1140038,'dodoos','','Access-Reject','2019-12-24 02:04:16'),(1140039,'dodoos','','Access-Reject','2019-12-24 02:04:27'),(1140040,'dodoos','','Access-Reject','2019-12-24 02:04:39'),(1140041,'dodoos','','Access-Reject','2019-12-24 02:04:50'),(1140042,'dodoos','','Access-Reject','2019-12-24 02:05:02'),(1140043,'dodoos','','Access-Reject','2019-12-24 02:05:13'),(1140044,'dodoos','','Access-Reject','2019-12-24 02:05:24'),(1140045,'dodoos','','Access-Reject','2019-12-24 02:05:36'),(1140046,'dodoos','','Access-Reject','2019-12-24 02:05:47'),(1140047,'dodoos','','Access-Reject','2019-12-24 02:05:59'),(1140048,'dodoos','','Access-Reject','2019-12-24 02:06:10'),(1140049,'dodoos','','Access-Reject','2019-12-24 02:06:21'),(1140050,'dodoos','','Access-Reject','2019-12-24 02:06:33'),(1140051,'dodoos','','Access-Reject','2019-12-24 02:06:44'),(1140052,'dodoos','','Access-Reject','2019-12-24 02:06:55'),(1140053,'dodoos','','Access-Reject','2019-12-24 02:07:07'),(1140054,'dodoos','','Access-Reject','2019-12-24 02:07:18'),(1140055,'dodoos','','Access-Reject','2019-12-24 02:07:30'),(1140056,'dodoos','','Access-Reject','2019-12-24 02:07:41'),(1140057,'dodoos','','Access-Reject','2019-12-24 02:07:52'),(1140058,'dodoos','','Access-Reject','2019-12-24 02:08:04'),(1140059,'dodoos','','Access-Reject','2019-12-24 02:08:15'),(1140060,'dodoos','','Access-Reject','2019-12-24 02:08:27'),(1140061,'dodoos','','Access-Reject','2019-12-24 02:08:38'),(1140062,'dodoos','','Access-Reject','2019-12-24 02:08:49'),(1140063,'dodoos','','Access-Reject','2019-12-24 02:09:01'),(1140064,'dodoos','','Access-Reject','2019-12-24 02:09:12'),(1140065,'dodoos','','Access-Reject','2019-12-24 02:09:24'),(1140066,'dodoos','','Access-Reject','2019-12-24 02:09:35'),(1140067,'dodoos','','Access-Reject','2019-12-24 02:09:46'),(1140068,'dodoos','','Access-Reject','2019-12-24 02:09:58'),(1140069,'affiliation','','Access-Accept','2019-12-24 02:10:04'),(1140070,'anane-fenin','','Access-Accept','2019-12-24 02:10:07'),(1140071,'dodoos','','Access-Reject','2019-12-24 02:10:09'),(1140072,'dodoos','','Access-Reject','2019-12-24 02:10:21'),(1140073,'dodoos','','Access-Reject','2019-12-24 02:10:32'),(1140074,'dodoos','','Access-Reject','2019-12-24 02:10:44'),(1140075,'dodoos','','Access-Reject','2019-12-24 02:10:55'),(1140076,'dodoos','','Access-Reject','2019-12-24 02:11:06'),(1140077,'dodoos','','Access-Reject','2019-12-24 02:11:18'),(1140078,'dodoos','','Access-Reject','2019-12-24 02:11:29'),(1140079,'dodoos','','Access-Reject','2019-12-24 02:11:41'),(1140080,'dodoos','','Access-Reject','2019-12-24 02:11:52'),(1140081,'dodoos','','Access-Reject','2019-12-24 02:12:03'),(1140082,'dodoos','','Access-Reject','2019-12-24 02:12:15'),(1140083,'dodoos','','Access-Reject','2019-12-24 02:12:26'),(1140084,'dodoos','','Access-Reject','2019-12-24 02:12:38'),(1140085,'dodoos','','Access-Reject','2019-12-24 02:12:49'),(1140086,'dodoos','','Access-Reject','2019-12-24 02:13:00'),(1140087,'dodoos','','Access-Reject','2019-12-24 02:13:12'),(1140088,'dodoos','','Access-Reject','2019-12-24 02:13:23'),(1140089,'dodoos','','Access-Reject','2019-12-24 02:13:35'),(1140090,'dodoos','','Access-Reject','2019-12-24 02:13:46'),(1140091,'dodoos','','Access-Reject','2019-12-24 02:13:57'),(1140092,'dodoos','','Access-Reject','2019-12-24 02:14:09'),(1140093,'dodoos','','Access-Reject','2019-12-24 02:14:20'),(1140094,'dodoos','','Access-Reject','2019-12-24 02:14:32'),(1140095,'dodoos','','Access-Reject','2019-12-24 02:14:43'),(1140096,'dodoos','','Access-Reject','2019-12-24 02:14:55'),(1140097,'dodoos','','Access-Reject','2019-12-24 02:15:06'),(1140098,'dodoos','','Access-Reject','2019-12-24 02:15:17'),(1140099,'dodoos','','Access-Reject','2019-12-24 02:15:29'),(1140100,'dodoos','','Access-Reject','2019-12-24 02:15:40'),(1140101,'dodoos','','Access-Reject','2019-12-24 02:15:52'),(1140102,'dodoos','','Access-Reject','2019-12-24 02:16:03'),(1140103,'dodoos','','Access-Reject','2019-12-24 02:16:15'),(1140104,'dodoos','','Access-Reject','2019-12-24 02:16:26'),(1140105,'dodoos','','Access-Reject','2019-12-24 02:16:37'),(1140106,'dodoos','','Access-Reject','2019-12-24 02:16:49'),(1140107,'dodoos','','Access-Reject','2019-12-24 02:17:00'),(1140108,'dodoos','','Access-Reject','2019-12-24 02:17:12'),(1140109,'dodoos','','Access-Reject','2019-12-24 02:17:23'),(1140110,'dodoos','','Access-Reject','2019-12-24 02:17:35'),(1140111,'dodoos','','Access-Reject','2019-12-24 02:17:46'),(1140112,'dodoos','','Access-Reject','2019-12-24 02:17:57'),(1140113,'dodoos','','Access-Reject','2019-12-24 02:18:09'),(1140114,'dodoos','','Access-Reject','2019-12-24 02:18:20'),(1140115,'dodoos','','Access-Reject','2019-12-24 02:18:32'),(1140116,'dodoos','','Access-Reject','2019-12-24 02:18:43'),(1140117,'dodoos','','Access-Reject','2019-12-24 02:18:55'),(1140118,'dodoos','','Access-Reject','2019-12-24 02:19:06'),(1140119,'dodoos','','Access-Reject','2019-12-24 02:19:17'),(1140120,'dodoos','','Access-Reject','2019-12-24 02:19:29'),(1140121,'dodoos','','Access-Reject','2019-12-24 02:19:40'),(1140122,'dodoos','','Access-Reject','2019-12-24 02:19:52'),(1140123,'dodoos','','Access-Reject','2019-12-24 02:20:03'),(1140124,'dodoos','','Access-Reject','2019-12-24 02:20:15'),(1140125,'dodoos','','Access-Reject','2019-12-24 02:20:26'),(1140126,'dodoos','','Access-Reject','2019-12-24 02:20:38'),(1140127,'dodoos','','Access-Reject','2019-12-24 02:20:49'),(1140128,'dodoos','','Access-Reject','2019-12-24 02:21:01'),(1140129,'dodoos','','Access-Reject','2019-12-24 02:21:12'),(1140130,'dodoos','','Access-Reject','2019-12-24 02:21:24'),(1140131,'dodoos','','Access-Reject','2019-12-24 02:21:35'),(1140132,'dodoos','','Access-Reject','2019-12-24 02:21:46'),(1140133,'dodoos','','Access-Reject','2019-12-24 02:21:58'),(1140134,'dodoos','','Access-Reject','2019-12-24 02:22:09'),(1140135,'dodoos','','Access-Reject','2019-12-24 02:22:21'),(1140136,'dodoos','','Access-Reject','2019-12-24 02:22:32'),(1140137,'dodoos','','Access-Reject','2019-12-24 02:22:44'),(1140138,'dodoos','','Access-Reject','2019-12-24 02:22:55'),(1140139,'dodoos','','Access-Reject','2019-12-24 02:23:06'),(1140140,'dodoos','','Access-Reject','2019-12-24 02:23:18'),(1140141,'dodoos','','Access-Reject','2019-12-24 02:23:29'),(1140142,'dodoos','','Access-Reject','2019-12-24 02:23:41'),(1140143,'dodoos','','Access-Reject','2019-12-24 02:23:52'),(1140144,'dodoos','','Access-Reject','2019-12-24 02:24:03'),(1140145,'dodoos','','Access-Reject','2019-12-24 02:24:15'),(1140146,'dodoos','','Access-Reject','2019-12-24 02:24:26'),(1140147,'dodoos','','Access-Reject','2019-12-24 02:24:38'),(1140148,'dodoos','','Access-Reject','2019-12-24 02:24:49'),(1140149,'dodoos','','Access-Reject','2019-12-24 02:25:01'),(1140150,'dodoos','','Access-Reject','2019-12-24 02:25:12'),(1140151,'dodoos','','Access-Reject','2019-12-24 02:25:24'),(1140152,'dodoos','','Access-Reject','2019-12-24 02:25:35'),(1140153,'dodoos','','Access-Reject','2019-12-24 02:25:46'),(1140154,'dodoos','','Access-Reject','2019-12-24 02:25:58'),(1140155,'dodoos','','Access-Reject','2019-12-24 02:26:09'),(1140156,'dodoos','','Access-Reject','2019-12-24 02:26:21'),(1140157,'dodoos','','Access-Reject','2019-12-24 02:26:32'),(1140158,'dodoos','','Access-Reject','2019-12-24 02:26:43'),(1140159,'dodoos','','Access-Reject','2019-12-24 02:26:55'),(1140160,'dodoos','','Access-Reject','2019-12-24 02:27:06'),(1140161,'dodoos','','Access-Reject','2019-12-24 02:27:18'),(1140162,'dodoos','','Access-Reject','2019-12-24 02:27:29'),(1140163,'dodoos','','Access-Reject','2019-12-24 02:27:40'),(1140164,'dodoos','','Access-Reject','2019-12-24 02:27:52'),(1140165,'dodoos','','Access-Reject','2019-12-24 02:28:03'),(1140166,'dodoos','','Access-Reject','2019-12-24 02:28:15'),(1140167,'dodoos','','Access-Reject','2019-12-24 02:28:26'),(1140168,'dodoos','','Access-Reject','2019-12-24 02:28:37'),(1140169,'dodoos','','Access-Reject','2019-12-24 02:28:49'),(1140170,'dodoos','','Access-Reject','2019-12-24 02:29:00'),(1140171,'dodoos','','Access-Reject','2019-12-24 02:29:12'),(1140172,'dodoos','','Access-Reject','2019-12-24 02:29:23'),(1140173,'dodoos','','Access-Reject','2019-12-24 02:29:34'),(1140174,'dodoos','','Access-Reject','2019-12-24 02:29:46'),(1140175,'dodoos','','Access-Reject','2019-12-24 02:29:57'),(1140176,'dodoos','','Access-Reject','2019-12-24 02:30:09'),(1140177,'dodoos','','Access-Reject','2019-12-24 02:30:20'),(1140178,'dodoos','','Access-Reject','2019-12-24 02:30:31'),(1140179,'dodoos','','Access-Reject','2019-12-24 02:30:43'),(1140180,'dodoos','','Access-Reject','2019-12-24 02:30:54'),(1140181,'dodoos','','Access-Reject','2019-12-24 02:31:05'),(1140182,'dodoos','','Access-Reject','2019-12-24 02:31:17'),(1140183,'dodoos','','Access-Reject','2019-12-24 02:31:28'),(1140184,'dodoos','','Access-Reject','2019-12-24 02:31:40'),(1140185,'dodoos','','Access-Reject','2019-12-24 02:31:51'),(1140186,'dodoos','','Access-Reject','2019-12-24 02:32:03'),(1140187,'dodoos','','Access-Reject','2019-12-24 02:32:14'),(1140188,'src_hostel','','Access-Accept','2019-12-24 02:32:24'),(1140189,'dodoos','','Access-Reject','2019-12-24 02:32:25'),(1140190,'dodoos','','Access-Reject','2019-12-24 02:32:37'),(1140191,'dodoos','','Access-Reject','2019-12-24 02:32:48'),(1140192,'dodoos','','Access-Reject','2019-12-24 02:32:59'),(1140193,'dodoos','','Access-Reject','2019-12-24 02:33:11'),(1140194,'dodoos','','Access-Reject','2019-12-24 02:33:22'),(1140195,'dodoos','','Access-Reject','2019-12-24 02:33:34'),(1140196,'dodoos','','Access-Reject','2019-12-24 02:33:45'),(1140197,'dodoos','','Access-Reject','2019-12-24 02:33:57'),(1140198,'dodoos','','Access-Reject','2019-12-24 02:34:08'),(1140199,'dodoos','','Access-Reject','2019-12-24 02:34:19'),(1140200,'dodoos','','Access-Reject','2019-12-24 02:34:31'),(1140201,'dodoos','','Access-Reject','2019-12-24 02:34:42'),(1140202,'dodoos','','Access-Reject','2019-12-24 02:34:54'),(1140203,'dodoos','','Access-Reject','2019-12-24 02:35:05'),(1140204,'dodoos','','Access-Reject','2019-12-24 02:35:16'),(1140205,'dodoos','','Access-Reject','2019-12-24 02:35:28'),(1140206,'dodoos','','Access-Reject','2019-12-24 02:35:39'),(1140207,'dodoos','','Access-Reject','2019-12-24 02:35:51'),(1140208,'dodoos','','Access-Reject','2019-12-24 02:36:02'),(1140209,'dodoos','','Access-Reject','2019-12-24 02:36:14'),(1140210,'dodoos','','Access-Reject','2019-12-24 02:36:25'),(1140211,'dodoos','','Access-Reject','2019-12-24 02:36:36'),(1140212,'dodoos','','Access-Reject','2019-12-24 02:36:48'),(1140213,'dodoos','','Access-Reject','2019-12-24 02:36:59'),(1140214,'dodoos','','Access-Reject','2019-12-24 02:37:11'),(1140215,'dodoos','','Access-Reject','2019-12-24 02:37:22'),(1140216,'dodoos','','Access-Reject','2019-12-24 02:37:33'),(1140217,'dodoos','','Access-Reject','2019-12-24 02:37:45'),(1140218,'dodoos','','Access-Reject','2019-12-24 02:37:56'),(1140219,'dodoos','','Access-Reject','2019-12-24 02:38:08'),(1140220,'dodoos','','Access-Reject','2019-12-24 02:38:19'),(1140221,'dodoos','','Access-Reject','2019-12-24 02:38:30'),(1140222,'dodoos','','Access-Reject','2019-12-24 02:38:42'),(1140223,'dodoos','','Access-Reject','2019-12-24 02:38:53'),(1140224,'dodoos','','Access-Reject','2019-12-24 02:39:05'),(1140225,'dodoos','','Access-Reject','2019-12-24 02:39:16'),(1140226,'dodoos','','Access-Reject','2019-12-24 02:39:27'),(1140227,'dodoos','','Access-Reject','2019-12-24 02:39:39'),(1140228,'dodoos','','Access-Reject','2019-12-24 02:39:50'),(1140229,'dodoos','','Access-Reject','2019-12-24 02:40:01'),(1140230,'capitalhill','','Access-Accept','2019-12-24 02:40:10'),(1140231,'dodoos','','Access-Reject','2019-12-24 02:40:13'),(1140232,'dodoos','','Access-Reject','2019-12-24 02:40:24'),(1140233,'dodoos','','Access-Reject','2019-12-24 02:40:36'),(1140234,'dodoos','','Access-Reject','2019-12-24 02:40:47'),(1140235,'dodoos','','Access-Reject','2019-12-24 02:40:58'),(1140236,'dodoos','','Access-Reject','2019-12-24 02:41:10'),(1140237,'dodoos','','Access-Reject','2019-12-24 02:41:21'),(1140238,'dodoos','','Access-Reject','2019-12-24 02:41:33'),(1140239,'dodoos','','Access-Reject','2019-12-24 02:41:44'),(1140240,'dodoos','','Access-Reject','2019-12-24 02:41:55'),(1140241,'dodoos','','Access-Reject','2019-12-24 02:42:07'),(1140242,'dodoos','','Access-Reject','2019-12-24 02:42:18'),(1140243,'dodoos','','Access-Reject','2019-12-24 02:42:30'),(1140244,'dodoos','','Access-Reject','2019-12-24 02:42:41'),(1140245,'dodoos','','Access-Reject','2019-12-24 02:42:52'),(1140246,'dodoos','','Access-Reject','2019-12-24 02:43:04'),(1140247,'dodoos','','Access-Reject','2019-12-24 02:43:15'),(1140248,'baduwa','','Access-Accept','2019-12-24 02:43:17'),(1140249,'dodoos','','Access-Reject','2019-12-24 02:43:27'),(1140250,'dodoos','','Access-Reject','2019-12-24 02:43:38'),(1140251,'dodoos','','Access-Reject','2019-12-24 02:43:49'),(1140252,'dodoos','','Access-Reject','2019-12-24 02:44:01'),(1140253,'dodoos','','Access-Reject','2019-12-24 02:44:12'),(1140254,'dodoos','','Access-Reject','2019-12-24 02:44:24'),(1140255,'dodoos','','Access-Reject','2019-12-24 02:44:35'),(1140256,'dodoos','','Access-Reject','2019-12-24 02:44:46'),(1140257,'dodoos','','Access-Reject','2019-12-24 02:44:58'),(1140258,'dodoos','','Access-Reject','2019-12-24 02:45:09'),(1140259,'dodoos','','Access-Reject','2019-12-24 02:45:21'),(1140260,'dodoos','','Access-Reject','2019-12-24 02:45:32'),(1140261,'dodoos','','Access-Reject','2019-12-24 02:45:43'),(1140262,'pempamsie','','Access-Accept','2019-12-24 02:45:44'),(1140263,'dodoos','','Access-Reject','2019-12-24 02:45:55'),(1140264,'ekpetis','','Access-Accept','2019-12-24 02:46:01'),(1140265,'dodoos','','Access-Reject','2019-12-24 02:46:06'),(1140266,'dodoos','','Access-Reject','2019-12-24 02:46:18'),(1140267,'dodoos','','Access-Reject','2019-12-24 02:46:29'),(1140268,'dodoos','','Access-Reject','2019-12-24 02:46:41'),(1140269,'dodoos','','Access-Reject','2019-12-24 02:46:52'),(1140270,'dodoos','','Access-Reject','2019-12-24 02:47:03'),(1140271,'dodoos','','Access-Reject','2019-12-24 02:47:15'),(1140272,'dodoos','','Access-Reject','2019-12-24 02:47:26'),(1140273,'dodoos','','Access-Reject','2019-12-24 02:47:27'),(1140274,'dodoos','','Access-Reject','2019-12-24 02:47:29'),(1140275,'dodoos','','Access-Reject','2019-12-24 02:47:30'),(1140276,'dodoos','','Access-Reject','2019-12-24 02:47:33'),(1140277,'dodoos','','Access-Reject','2019-12-24 02:47:35'),(1140278,'dodoos','','Access-Reject','2019-12-24 02:47:40'),(1140279,'dodoos','','Access-Reject','2019-12-24 02:47:48'),(1140280,'dodoos','','Access-Reject','2019-12-24 02:47:59'),(1140281,'dodoos','','Access-Reject','2019-12-24 02:48:11'),(1140282,'dodoos','','Access-Reject','2019-12-24 02:48:22'),(1140283,'dodoos','','Access-Reject','2019-12-24 02:48:34'),(1140284,'dodoos','','Access-Reject','2019-12-24 02:48:45'),(1140285,'dodoos','','Access-Reject','2019-12-24 02:48:56'),(1140286,'dodoos','','Access-Reject','2019-12-24 02:49:08'),(1140287,'dodoos','','Access-Reject','2019-12-24 02:49:19'),(1140288,'dodoos','','Access-Reject','2019-12-24 02:49:31'),(1140289,'dodoos','','Access-Reject','2019-12-24 02:49:42'),(1140290,'dodoos','','Access-Reject','2019-12-24 02:49:53'),(1140291,'dodoos','','Access-Reject','2019-12-24 02:50:05'),(1140292,'dodoos','','Access-Reject','2019-12-24 02:50:16'),(1140293,'dodoos','','Access-Reject','2019-12-24 02:50:28'),(1140294,'dodoos','','Access-Reject','2019-12-24 02:50:39'),(1140295,'dodoos','','Access-Reject','2019-12-24 02:50:51'),(1140296,'dodoos','','Access-Reject','2019-12-24 02:51:02'),(1140297,'dodoos','','Access-Reject','2019-12-24 02:51:13'),(1140298,'dodoos','','Access-Reject','2019-12-24 02:51:25'),(1140299,'dodoos','','Access-Reject','2019-12-24 02:51:36'),(1140300,'dodoos','','Access-Reject','2019-12-24 02:51:48'),(1140301,'dodoos','','Access-Reject','2019-12-24 02:51:59'),(1140302,'dodoos','','Access-Reject','2019-12-24 02:52:10'),(1140303,'dodoos','','Access-Reject','2019-12-24 02:52:22'),(1140304,'dodoos','','Access-Reject','2019-12-24 02:52:33'),(1140305,'dodoos','','Access-Reject','2019-12-24 02:52:45'),(1140306,'dodoos','','Access-Reject','2019-12-24 02:52:56'),(1140307,'dodoos','','Access-Reject','2019-12-24 02:53:08'),(1140308,'dodoos','','Access-Reject','2019-12-24 02:53:19'),(1140309,'dodoos','','Access-Reject','2019-12-24 02:53:30'),(1140310,'dodoos','','Access-Reject','2019-12-24 02:53:42'),(1140311,'dodoos','','Access-Reject','2019-12-24 02:53:53'),(1140312,'dodoos','','Access-Reject','2019-12-24 02:54:05'),(1140313,'dodoos','','Access-Reject','2019-12-24 02:54:16'),(1140314,'dodoos','','Access-Reject','2019-12-24 02:54:28'),(1140315,'dodoos','','Access-Reject','2019-12-24 02:54:39'),(1140316,'dodoos','','Access-Reject','2019-12-24 02:54:50'),(1140317,'dodoos','','Access-Reject','2019-12-24 02:55:02'),(1140318,'dodoos','','Access-Reject','2019-12-24 02:55:13'),(1140319,'dodoos','','Access-Reject','2019-12-24 02:55:25'),(1140320,'dodoos','','Access-Reject','2019-12-24 02:55:36'),(1140321,'dodoos','','Access-Reject','2019-12-24 02:55:47'),(1140322,'dodoos','','Access-Reject','2019-12-24 02:55:59'),(1140323,'dodoos','','Access-Reject','2019-12-24 02:56:10'),(1140324,'dodoos','','Access-Reject','2019-12-24 02:56:22'),(1140325,'dodoos','','Access-Reject','2019-12-24 02:56:33'),(1140326,'dodoos','','Access-Reject','2019-12-24 02:56:45'),(1140327,'dodoos','','Access-Reject','2019-12-24 02:56:56'),(1140328,'dodoos','','Access-Reject','2019-12-24 02:57:07'),(1140329,'dodoos','','Access-Reject','2019-12-24 02:57:19'),(1140330,'dodoos','','Access-Reject','2019-12-24 02:57:30'),(1140331,'dodoos','','Access-Reject','2019-12-24 02:57:42'),(1140332,'dodoos','','Access-Reject','2019-12-24 02:57:53'),(1140333,'dodoos','','Access-Reject','2019-12-24 02:58:05'),(1140334,'dodoos','','Access-Reject','2019-12-24 02:58:16'),(1140335,'dodoos','','Access-Reject','2019-12-24 02:58:28'),(1140336,'dodoos','','Access-Reject','2019-12-24 02:58:40'),(1140337,'dodoos','','Access-Reject','2019-12-24 02:58:52'),(1140338,'dodoos','','Access-Reject','2019-12-24 02:59:03'),(1140339,'dodoos','','Access-Reject','2019-12-24 02:59:14'),(1140340,'dodoos','','Access-Reject','2019-12-24 02:59:26'),(1140341,'dodoos','','Access-Reject','2019-12-24 02:59:37'),(1140342,'dodoos','','Access-Reject','2019-12-24 02:59:49'),(1140343,'dodoos','','Access-Reject','2019-12-24 03:00:00'),(1140344,'dodoos','','Access-Reject','2019-12-24 03:00:11'),(1140345,'dodoos','','Access-Reject','2019-12-24 03:00:23'),(1140346,'dodoos','','Access-Reject','2019-12-24 03:00:34'),(1140347,'dodoos','','Access-Reject','2019-12-24 03:00:46'),(1140348,'dodoos','','Access-Reject','2019-12-24 03:00:57'),(1140349,'dodoos','','Access-Reject','2019-12-24 03:01:09'),(1140350,'dodoos','','Access-Reject','2019-12-24 03:01:20'),(1140351,'dodoos','','Access-Reject','2019-12-24 03:01:32'),(1140352,'dodoos','','Access-Reject','2019-12-24 03:01:43'),(1140353,'dodoos','','Access-Reject','2019-12-24 03:01:55'),(1140354,'dodoos','','Access-Reject','2019-12-24 03:02:06'),(1140355,'dodoos','','Access-Reject','2019-12-24 03:02:17'),(1140356,'dodoos','','Access-Reject','2019-12-24 03:02:29'),(1140357,'dodoos','','Access-Reject','2019-12-24 03:02:40'),(1140358,'dodoos','','Access-Reject','2019-12-24 03:02:52'),(1140359,'dodoos','','Access-Reject','2019-12-24 03:03:03'),(1140360,'dodoos','','Access-Reject','2019-12-24 03:03:14'),(1140361,'dodoos','','Access-Reject','2019-12-24 03:03:26'),(1140362,'dodoos','','Access-Reject','2019-12-24 03:03:37'),(1140363,'dodoos','','Access-Reject','2019-12-24 03:03:49'),(1140364,'dodoos','','Access-Reject','2019-12-24 03:04:00'),(1140365,'dodoos','','Access-Reject','2019-12-24 03:04:12'),(1140366,'dodoos','','Access-Reject','2019-12-24 03:04:23'),(1140367,'dodoos','','Access-Reject','2019-12-24 03:04:35'),(1140368,'dodoos','','Access-Reject','2019-12-24 03:04:46'),(1140369,'dodoos','','Access-Reject','2019-12-24 03:04:57'),(1140370,'dodoos','','Access-Reject','2019-12-24 03:05:09'),(1140371,'dodoos','','Access-Reject','2019-12-24 03:05:20'),(1140372,'dodoos','','Access-Reject','2019-12-24 03:05:32'),(1140373,'dodoos','','Access-Reject','2019-12-24 03:05:43'),(1140374,'dodoos','','Access-Reject','2019-12-24 03:05:55'),(1140375,'dodoos','','Access-Reject','2019-12-24 03:06:06'),(1140376,'dodoos','','Access-Reject','2019-12-24 03:06:17'),(1140377,'dodoos','','Access-Reject','2019-12-24 03:06:29'),(1140378,'dodoos','','Access-Reject','2019-12-24 03:06:40'),(1140379,'dodoos','','Access-Reject','2019-12-24 03:06:52'),(1140380,'dodoos','','Access-Reject','2019-12-24 03:07:03'),(1140381,'dodoos','','Access-Reject','2019-12-24 03:07:15'),(1140382,'dodoos','','Access-Reject','2019-12-24 03:07:26'),(1140383,'dodoos','','Access-Reject','2019-12-24 03:07:37'),(1140384,'dodoos','','Access-Reject','2019-12-24 03:07:49'),(1140385,'dodoos','','Access-Reject','2019-12-24 03:08:00'),(1140386,'dodoos','','Access-Reject','2019-12-24 03:08:12'),(1140387,'dodoos','','Access-Reject','2019-12-24 03:08:23'),(1140388,'dodoos','','Access-Reject','2019-12-24 03:08:35'),(1140389,'dodoos','','Access-Reject','2019-12-24 03:08:46'),(1140390,'dodoos','','Access-Reject','2019-12-24 03:08:58'),(1140391,'dodoos','','Access-Reject','2019-12-24 03:09:09'),(1140392,'dodoos','','Access-Reject','2019-12-24 03:09:20'),(1140393,'dodoos','','Access-Reject','2019-12-24 03:09:32'),(1140394,'dodoos','','Access-Reject','2019-12-24 03:09:43'),(1140395,'dodoos','','Access-Reject','2019-12-24 03:09:55'),(1140396,'dodoos','','Access-Reject','2019-12-24 03:10:06'),(1140397,'dodoos','','Access-Reject','2019-12-24 03:10:18'),(1140398,'dodoos','','Access-Reject','2019-12-24 03:10:29'),(1140399,'dodoos','','Access-Reject','2019-12-24 03:10:41'),(1140400,'dodoos','','Access-Reject','2019-12-24 03:10:52'),(1140401,'dodoos','','Access-Reject','2019-12-24 03:11:03'),(1140402,'dodoos','','Access-Reject','2019-12-24 03:11:15'),(1140403,'dodoos','','Access-Reject','2019-12-24 03:11:26'),(1140404,'dodoos','','Access-Reject','2019-12-24 03:11:38'),(1140405,'dodoos','','Access-Reject','2019-12-24 03:11:49'),(1140406,'dodoos','','Access-Reject','2019-12-24 03:12:01'),(1140407,'dodoos','','Access-Reject','2019-12-24 03:12:12'),(1140408,'dodoos','','Access-Reject','2019-12-24 03:12:24'),(1140409,'dodoos','','Access-Reject','2019-12-24 03:12:36'),(1140410,'dodoos','','Access-Reject','2019-12-24 03:12:47'),(1140411,'dodoos','','Access-Reject','2019-12-24 03:12:58'),(1140412,'dodoos','','Access-Reject','2019-12-24 03:13:10'),(1140413,'dodoos','','Access-Reject','2019-12-24 03:13:21'),(1140414,'dodoos','','Access-Reject','2019-12-24 03:13:33'),(1140415,'dodoos','','Access-Reject','2019-12-24 03:13:44'),(1140416,'dodoos','','Access-Reject','2019-12-24 03:13:55'),(1140417,'dodoos','','Access-Reject','2019-12-24 03:14:07'),(1140418,'dodoos','','Access-Reject','2019-12-24 03:14:18'),(1140419,'dodoos','','Access-Reject','2019-12-24 03:14:29'),(1140420,'dodoos','','Access-Reject','2019-12-24 03:14:41'),(1140421,'dodoos','','Access-Reject','2019-12-24 03:14:52'),(1140422,'dodoos','','Access-Reject','2019-12-24 03:15:04'),(1140423,'dodoos','','Access-Reject','2019-12-24 03:15:15'),(1140424,'dodoos','','Access-Reject','2019-12-24 03:15:27'),(1140425,'dodoos','','Access-Reject','2019-12-24 03:15:38'),(1140426,'dodoos','','Access-Reject','2019-12-24 03:15:50'),(1140427,'dodoos','','Access-Reject','2019-12-24 03:16:01'),(1140428,'dodoos','','Access-Reject','2019-12-24 03:16:12'),(1140429,'dodoos','','Access-Reject','2019-12-24 03:16:24'),(1140430,'dodoos','','Access-Reject','2019-12-24 03:16:35'),(1140431,'dodoos','','Access-Reject','2019-12-24 03:16:47'),(1140432,'dodoos','','Access-Reject','2019-12-24 03:16:58'),(1140433,'dodoos','','Access-Reject','2019-12-24 03:17:09'),(1140434,'dodoos','','Access-Reject','2019-12-24 03:17:21'),(1140435,'dodoos','','Access-Reject','2019-12-24 03:17:32'),(1140436,'dodoos','','Access-Reject','2019-12-24 03:17:44'),(1140437,'dodoos','','Access-Reject','2019-12-24 03:17:55'),(1140438,'dodoos','','Access-Reject','2019-12-24 03:18:06'),(1140439,'dodoos','','Access-Reject','2019-12-24 03:18:18'),(1140440,'dodoos','','Access-Reject','2019-12-24 03:18:29'),(1140441,'dodoos','','Access-Reject','2019-12-24 03:18:41'),(1140442,'dodoos','','Access-Reject','2019-12-24 03:18:52'),(1140443,'dodoos','','Access-Reject','2019-12-24 03:19:04'),(1140444,'dodoos','','Access-Reject','2019-12-24 03:19:15'),(1140445,'dodoos','','Access-Reject','2019-12-24 03:19:26'),(1140446,'dodoos','','Access-Reject','2019-12-24 03:19:38'),(1140447,'dodoos','','Access-Reject','2019-12-24 03:19:49'),(1140448,'dodoos','','Access-Reject','2019-12-24 03:20:01'),(1140449,'dodoos','','Access-Reject','2019-12-24 03:20:12'),(1140450,'dodoos','','Access-Reject','2019-12-24 03:20:24'),(1140451,'dodoos','','Access-Reject','2019-12-24 03:20:35'),(1140452,'dodoos','','Access-Reject','2019-12-24 03:20:46'),(1140453,'dodoos','','Access-Reject','2019-12-24 03:20:58'),(1140454,'dodoos','','Access-Reject','2019-12-24 03:21:09'),(1140455,'dodoos','','Access-Reject','2019-12-24 03:21:21'),(1140456,'dodoos','','Access-Reject','2019-12-24 03:21:32'),(1140457,'dodoos','','Access-Reject','2019-12-24 03:21:44'),(1140458,'dodoos','','Access-Reject','2019-12-24 03:21:55'),(1140459,'dodoos','','Access-Reject','2019-12-24 03:22:06'),(1140460,'dodoos','','Access-Reject','2019-12-24 03:22:18'),(1140461,'dodoos','','Access-Reject','2019-12-24 03:22:29'),(1140462,'dodoos','','Access-Reject','2019-12-24 03:22:41'),(1140463,'dodoos','','Access-Reject','2019-12-24 03:22:52'),(1140464,'dodoos','','Access-Reject','2019-12-24 03:23:04'),(1140465,'dodoos','','Access-Reject','2019-12-24 03:23:15'),(1140466,'dodoos','','Access-Reject','2019-12-24 03:23:27'),(1140467,'dodoos','','Access-Reject','2019-12-24 03:23:38'),(1140468,'dodoos','','Access-Reject','2019-12-24 03:23:49'),(1140469,'dodoos','','Access-Reject','2019-12-24 03:24:01'),(1140470,'dodoos','','Access-Reject','2019-12-24 03:24:12'),(1140471,'dodoos','','Access-Reject','2019-12-24 03:24:24'),(1140472,'dodoos','','Access-Reject','2019-12-24 03:24:35'),(1140473,'dodoos','','Access-Reject','2019-12-24 03:24:47'),(1140474,'dodoos','','Access-Reject','2019-12-24 03:24:58'),(1140475,'dodoos','','Access-Reject','2019-12-24 03:25:09'),(1140476,'dodoos','','Access-Reject','2019-12-24 03:25:21'),(1140477,'dodoos','','Access-Reject','2019-12-24 03:25:32'),(1140478,'dodoos','','Access-Reject','2019-12-24 03:25:44'),(1140479,'dodoos','','Access-Reject','2019-12-24 03:25:55'),(1140480,'dodoos','','Access-Reject','2019-12-24 03:26:07'),(1140481,'dodoos','','Access-Reject','2019-12-24 03:26:18'),(1140482,'dodoos','','Access-Reject','2019-12-24 03:26:30'),(1140483,'dodoos','','Access-Reject','2019-12-24 03:26:41'),(1140484,'dodoos','','Access-Reject','2019-12-24 03:26:53'),(1140485,'dodoos','','Access-Reject','2019-12-24 03:27:05'),(1140486,'dodoos','','Access-Reject','2019-12-24 03:27:16'),(1140487,'dodoos','','Access-Reject','2019-12-24 03:27:28'),(1140488,'dodoos','','Access-Reject','2019-12-24 03:27:39'),(1140489,'dodoos','','Access-Reject','2019-12-24 03:27:50'),(1140490,'dodoos','','Access-Reject','2019-12-24 03:28:02'),(1140491,'dodoos','','Access-Reject','2019-12-24 03:28:13'),(1140492,'dodoos','','Access-Reject','2019-12-24 03:28:25'),(1140493,'dodoos','','Access-Reject','2019-12-24 03:28:36'),(1140494,'dodoos','','Access-Reject','2019-12-24 03:28:48'),(1140495,'dodoos','','Access-Reject','2019-12-24 03:28:59'),(1140496,'dodoos','','Access-Reject','2019-12-24 03:29:10'),(1140497,'dodoos','','Access-Reject','2019-12-24 03:29:22'),(1140498,'dodoos','','Access-Reject','2019-12-24 03:29:33'),(1140499,'dodoos','','Access-Reject','2019-12-24 03:29:45'),(1140500,'dodoos','','Access-Reject','2019-12-24 03:29:56'),(1140501,'dodoos','','Access-Reject','2019-12-24 03:30:07'),(1140502,'dodoos','','Access-Reject','2019-12-24 03:30:19'),(1140503,'dodoos','','Access-Reject','2019-12-24 03:30:30'),(1140504,'dodoos','','Access-Reject','2019-12-24 03:30:42'),(1140505,'dodoos','','Access-Reject','2019-12-24 03:30:53'),(1140506,'dodoos','','Access-Reject','2019-12-24 03:31:04'),(1140507,'dodoos','','Access-Reject','2019-12-24 03:31:16'),(1140508,'dodoos','','Access-Reject','2019-12-24 03:31:27'),(1140509,'dodoos','','Access-Reject','2019-12-24 03:31:39'),(1140510,'dodoos','','Access-Reject','2019-12-24 03:31:50'),(1140511,'dodoos','','Access-Reject','2019-12-24 03:32:02'),(1140512,'dodoos','','Access-Reject','2019-12-24 03:32:13'),(1140513,'dodoos','','Access-Reject','2019-12-24 03:32:24'),(1140514,'src_hostel','','Access-Accept','2019-12-24 03:32:24'),(1140515,'dodoos','','Access-Reject','2019-12-24 03:32:36'),(1140516,'dodoos','','Access-Reject','2019-12-24 03:32:47'),(1140517,'dodoos','','Access-Reject','2019-12-24 03:32:59'),(1140518,'dodoos','','Access-Reject','2019-12-24 03:33:10'),(1140519,'dodoos','','Access-Reject','2019-12-24 03:33:21'),(1140520,'dodoos','','Access-Reject','2019-12-24 03:33:33'),(1140521,'dodoos','','Access-Reject','2019-12-24 03:33:44'),(1140522,'dodoos','','Access-Reject','2019-12-24 03:33:56'),(1140523,'dodoos','','Access-Reject','2019-12-24 03:34:07'),(1140524,'dodoos','','Access-Reject','2019-12-24 03:34:18'),(1140525,'dodoos','','Access-Reject','2019-12-24 03:34:30'),(1140526,'dodoos','','Access-Reject','2019-12-24 03:34:41'),(1140527,'dodoos','','Access-Reject','2019-12-24 03:34:53'),(1140528,'dodoos','','Access-Reject','2019-12-24 03:35:04'),(1140529,'dodoos','','Access-Reject','2019-12-24 03:35:15'),(1140530,'dodoos','','Access-Reject','2019-12-24 03:35:27'),(1140531,'dodoos','','Access-Reject','2019-12-24 03:35:38'),(1140532,'dodoos','','Access-Reject','2019-12-24 03:35:50'),(1140533,'dodoos','','Access-Reject','2019-12-24 03:36:01'),(1140534,'dodoos','','Access-Reject','2019-12-24 03:36:13'),(1140535,'dodoos','','Access-Reject','2019-12-24 03:36:24'),(1140536,'dodoos','','Access-Reject','2019-12-24 03:36:35'),(1140537,'dodoos','','Access-Reject','2019-12-24 03:36:47'),(1140538,'dodoos','','Access-Reject','2019-12-24 03:36:58'),(1140539,'dodoos','','Access-Reject','2019-12-24 03:37:10'),(1140540,'dodoos','','Access-Reject','2019-12-24 03:37:21'),(1140541,'dodoos','','Access-Reject','2019-12-24 03:37:33'),(1140542,'dodoos','','Access-Reject','2019-12-24 03:37:44'),(1140543,'dodoos','','Access-Reject','2019-12-24 03:37:55'),(1140544,'dodoos','','Access-Reject','2019-12-24 03:38:07'),(1140545,'dodoos','','Access-Reject','2019-12-24 03:38:18'),(1140546,'dodoos','','Access-Reject','2019-12-24 03:38:30'),(1140547,'dodoos','','Access-Reject','2019-12-24 03:38:41'),(1140548,'dodoos','','Access-Reject','2019-12-24 03:38:53'),(1140549,'dodoos','','Access-Reject','2019-12-24 03:39:04'),(1140550,'dodoos','','Access-Reject','2019-12-24 03:39:15'),(1140551,'dodoos','','Access-Reject','2019-12-24 03:39:27'),(1140552,'dodoos','','Access-Reject','2019-12-24 03:39:38'),(1140553,'dodoos','','Access-Reject','2019-12-24 03:39:50'),(1140554,'dodoos','','Access-Reject','2019-12-24 03:40:01'),(1140555,'capitalhill','','Access-Accept','2019-12-24 03:40:11'),(1140556,'dodoos','','Access-Reject','2019-12-24 03:40:12'),(1140557,'dodoos','','Access-Reject','2019-12-24 03:40:24'),(1140558,'dodoos','','Access-Reject','2019-12-24 03:40:35'),(1140559,'dodoos','','Access-Reject','2019-12-24 03:40:47'),(1140560,'dodoos','','Access-Reject','2019-12-24 03:40:58'),(1140561,'dodoos','','Access-Reject','2019-12-24 03:41:10'),(1140562,'dodoos','','Access-Reject','2019-12-24 03:41:21'),(1140563,'dodoos','','Access-Reject','2019-12-24 03:41:32'),(1140564,'dodoos','','Access-Reject','2019-12-24 03:41:44'),(1140565,'dodoos','','Access-Reject','2019-12-24 03:41:55'),(1140566,'dodoos','','Access-Reject','2019-12-24 03:42:07'),(1140567,'dodoos','','Access-Reject','2019-12-24 03:42:18'),(1140568,'dodoos','','Access-Reject','2019-12-24 03:42:29'),(1140569,'dodoos','','Access-Reject','2019-12-24 03:42:41'),(1140570,'dodoos','','Access-Reject','2019-12-24 03:42:52'),(1140571,'dodoos','','Access-Reject','2019-12-24 03:43:04'),(1140572,'dodoos','','Access-Reject','2019-12-24 03:43:15'),(1140573,'baduwa','','Access-Accept','2019-12-24 03:43:17'),(1140574,'dodoos','','Access-Reject','2019-12-24 03:43:26'),(1140575,'dodoos','','Access-Reject','2019-12-24 03:43:38'),(1140576,'dodoos','','Access-Reject','2019-12-24 03:43:49'),(1140577,'dodoos','','Access-Reject','2019-12-24 03:44:01'),(1140578,'dodoos','','Access-Reject','2019-12-24 03:44:12'),(1140579,'dodoos','','Access-Reject','2019-12-24 03:44:24'),(1140580,'dodoos','','Access-Reject','2019-12-24 03:44:35'),(1140581,'dodoos','','Access-Reject','2019-12-24 03:44:47'),(1140582,'dodoos','','Access-Reject','2019-12-24 03:44:58'),(1140583,'dodoos','','Access-Reject','2019-12-24 03:45:09'),(1140584,'dodoos','','Access-Reject','2019-12-24 03:45:21'),(1140585,'dodoos','','Access-Reject','2019-12-24 03:45:32'),(1140586,'dodoos','','Access-Reject','2019-12-24 03:45:44'),(1140587,'dodoos','','Access-Reject','2019-12-24 03:45:55'),(1140588,'ekpetis','','Access-Accept','2019-12-24 03:46:01'),(1140589,'dodoos','','Access-Reject','2019-12-24 03:46:06'),(1140590,'dodoos','','Access-Reject','2019-12-24 03:46:18'),(1140591,'dodoos','','Access-Reject','2019-12-24 03:46:29'),(1140592,'dodoos','','Access-Reject','2019-12-24 03:46:41'),(1140593,'dodoos','','Access-Reject','2019-12-24 03:46:52'),(1140594,'dodoos','','Access-Reject','2019-12-24 03:47:03'),(1140595,'dodoos','','Access-Reject','2019-12-24 03:47:15'),(1140596,'dodoos','','Access-Reject','2019-12-24 03:47:26'),(1140597,'dodoos','','Access-Reject','2019-12-24 03:47:27'),(1140598,'dodoos','','Access-Reject','2019-12-24 03:47:29'),(1140599,'dodoos','','Access-Reject','2019-12-24 03:47:31'),(1140600,'dodoos','','Access-Reject','2019-12-24 03:47:33'),(1140601,'dodoos','','Access-Reject','2019-12-24 03:47:35'),(1140602,'dodoos','','Access-Reject','2019-12-24 03:47:40'),(1140603,'dodoos','','Access-Reject','2019-12-24 03:47:48'),(1140604,'dodoos','','Access-Reject','2019-12-24 03:47:59'),(1140605,'dodoos','','Access-Reject','2019-12-24 03:48:11'),(1140606,'dodoos','','Access-Reject','2019-12-24 03:48:22'),(1140607,'dodoos','','Access-Reject','2019-12-24 03:48:34'),(1140608,'dodoos','','Access-Reject','2019-12-24 03:48:45'),(1140609,'dodoos','','Access-Reject','2019-12-24 03:48:57'),(1140610,'dodoos','','Access-Reject','2019-12-24 03:49:08'),(1140611,'dodoos','','Access-Reject','2019-12-24 03:49:19'),(1140612,'dodoos','','Access-Reject','2019-12-24 03:49:31'),(1140613,'dodoos','','Access-Reject','2019-12-24 03:49:42'),(1140614,'dodoos','','Access-Reject','2019-12-24 03:49:53'),(1140615,'dodoos','','Access-Reject','2019-12-24 03:50:05'),(1140616,'dodoos','','Access-Reject','2019-12-24 03:50:16'),(1140617,'dodoos','','Access-Reject','2019-12-24 03:50:28'),(1140618,'dodoos','','Access-Reject','2019-12-24 03:50:39'),(1140619,'dodoos','','Access-Reject','2019-12-24 03:50:50'),(1140620,'dodoos','','Access-Reject','2019-12-24 03:51:02'),(1140621,'dodoos','','Access-Reject','2019-12-24 03:51:13'),(1140622,'dodoos','','Access-Reject','2019-12-24 03:51:25'),(1140623,'dodoos','','Access-Reject','2019-12-24 03:51:36'),(1140624,'dodoos','','Access-Reject','2019-12-24 03:51:48'),(1140625,'dodoos','','Access-Reject','2019-12-24 03:51:59'),(1140626,'dodoos','','Access-Reject','2019-12-24 03:52:10'),(1140627,'dodoos','','Access-Reject','2019-12-24 03:52:22'),(1140628,'dodoos','','Access-Reject','2019-12-24 03:52:33'),(1140629,'dodoos','','Access-Reject','2019-12-24 03:52:45'),(1140630,'dodoos','','Access-Reject','2019-12-24 03:52:56'),(1140631,'dodoos','','Access-Reject','2019-12-24 03:53:07'),(1140632,'dodoos','','Access-Reject','2019-12-24 03:53:19'),(1140633,'dodoos','','Access-Reject','2019-12-24 03:53:30'),(1140634,'dodoos','','Access-Reject','2019-12-24 03:53:42'),(1140635,'dodoos','','Access-Reject','2019-12-24 03:53:53'),(1140636,'dodoos','','Access-Reject','2019-12-24 03:54:05'),(1140637,'dodoos','','Access-Reject','2019-12-24 03:54:16'),(1140638,'dodoos','','Access-Reject','2019-12-24 03:54:27'),(1140639,'dodoos','','Access-Reject','2019-12-24 03:54:39'),(1140640,'dodoos','','Access-Reject','2019-12-24 03:54:50'),(1140641,'dodoos','','Access-Reject','2019-12-24 03:55:02'),(1140642,'dodoos','','Access-Reject','2019-12-24 03:55:13'),(1140643,'dodoos','','Access-Reject','2019-12-24 03:55:24'),(1140644,'dodoos','','Access-Reject','2019-12-24 03:55:36'),(1140645,'dodoos','','Access-Reject','2019-12-24 03:55:47'),(1140646,'dodoos','','Access-Reject','2019-12-24 03:55:59'),(1140647,'dodoos','','Access-Reject','2019-12-24 03:56:10'),(1140648,'dodoos','','Access-Reject','2019-12-24 03:56:22'),(1140649,'dodoos','','Access-Reject','2019-12-24 03:56:33'),(1140650,'dodoos','','Access-Reject','2019-12-24 03:56:45'),(1140651,'dodoos','','Access-Reject','2019-12-24 03:56:56'),(1140652,'dodoos','','Access-Reject','2019-12-24 03:57:08'),(1140653,'dodoos','','Access-Reject','2019-12-24 03:57:19'),(1140654,'dodoos','','Access-Reject','2019-12-24 03:57:30'),(1140655,'dodoos','','Access-Reject','2019-12-24 03:57:42'),(1140656,'dodoos','','Access-Reject','2019-12-24 03:57:53'),(1140657,'dodoos','','Access-Reject','2019-12-24 03:58:05'),(1140658,'dodoos','','Access-Reject','2019-12-24 03:58:16'),(1140659,'dodoos','','Access-Reject','2019-12-24 03:58:28'),(1140660,'dodoos','','Access-Reject','2019-12-24 03:58:39'),(1140661,'dodoos','','Access-Reject','2019-12-24 03:58:50'),(1140662,'dodoos','','Access-Reject','2019-12-24 03:59:02'),(1140663,'dodoos','','Access-Reject','2019-12-24 03:59:13'),(1140664,'dodoos','','Access-Reject','2019-12-24 03:59:25'),(1140665,'dodoos','','Access-Reject','2019-12-24 03:59:36'),(1140666,'dodoos','','Access-Reject','2019-12-24 03:59:48'),(1140667,'dodoos','','Access-Reject','2019-12-24 03:59:59'),(1140668,'dodoos','','Access-Reject','2019-12-24 04:00:11'),(1140669,'dodoos','','Access-Reject','2019-12-24 04:00:22'),(1140670,'dodoos','','Access-Reject','2019-12-24 04:00:33'),(1140671,'dodoos','','Access-Reject','2019-12-24 04:00:45'),(1140672,'dodoos','','Access-Reject','2019-12-24 04:00:56'),(1140673,'dodoos','','Access-Reject','2019-12-24 04:01:08'),(1140674,'dodoos','','Access-Reject','2019-12-24 04:01:19'),(1140675,'dodoos','','Access-Reject','2019-12-24 04:01:31'),(1140676,'dodoos','','Access-Reject','2019-12-24 04:01:42'),(1140677,'dodoos','','Access-Reject','2019-12-24 04:01:53'),(1140678,'dodoos','','Access-Reject','2019-12-24 04:02:05'),(1140679,'dodoos','','Access-Reject','2019-12-24 04:02:17'),(1140680,'dodoos','','Access-Reject','2019-12-24 04:02:28'),(1140681,'dodoos','','Access-Reject','2019-12-24 04:02:39'),(1140682,'dodoos','','Access-Reject','2019-12-24 04:02:51'),(1140683,'dodoos','','Access-Reject','2019-12-24 04:03:02'),(1140684,'dodoos','','Access-Reject','2019-12-24 04:03:14'),(1140685,'dodoos','','Access-Reject','2019-12-24 04:03:25'),(1140686,'dodoos','','Access-Reject','2019-12-24 04:03:36'),(1140687,'dodoos','','Access-Reject','2019-12-24 04:03:48'),(1140688,'dodoos','','Access-Reject','2019-12-24 04:03:59'),(1140689,'dodoos','','Access-Reject','2019-12-24 04:04:11'),(1140690,'dodoos','','Access-Reject','2019-12-24 04:04:22'),(1140691,'dodoos','','Access-Reject','2019-12-24 04:04:34'),(1140692,'dodoos','','Access-Reject','2019-12-24 04:04:45'),(1140693,'dodoos','','Access-Reject','2019-12-24 04:04:56'),(1140694,'dodoos','','Access-Reject','2019-12-24 04:05:08'),(1140695,'dodoos','','Access-Reject','2019-12-24 04:05:19'),(1140696,'dodoos','','Access-Reject','2019-12-24 04:05:31'),(1140697,'dodoos','','Access-Reject','2019-12-24 04:05:42'),(1140698,'dodoos','','Access-Reject','2019-12-24 04:05:54'),(1140699,'dodoos','','Access-Reject','2019-12-24 04:06:05'),(1140700,'dodoos','','Access-Reject','2019-12-24 04:06:17'),(1140701,'dodoos','','Access-Reject','2019-12-24 04:06:28'),(1140702,'dodoos','','Access-Reject','2019-12-24 04:06:39'),(1140703,'dodoos','','Access-Reject','2019-12-24 04:06:51'),(1140704,'dodoos','','Access-Reject','2019-12-24 04:07:02'),(1140705,'dodoos','','Access-Reject','2019-12-24 04:07:14'),(1140706,'dodoos','','Access-Reject','2019-12-24 04:07:25'),(1140707,'dodoos','','Access-Reject','2019-12-24 04:07:37'),(1140708,'dodoos','','Access-Reject','2019-12-24 04:07:48'),(1140709,'dodoos','','Access-Reject','2019-12-24 04:07:59'),(1140710,'dodoos','','Access-Reject','2019-12-24 04:08:11'),(1140711,'dodoos','','Access-Reject','2019-12-24 04:08:22'),(1140712,'dodoos','','Access-Reject','2019-12-24 04:08:34'),(1140713,'dodoos','','Access-Reject','2019-12-24 04:08:45'),(1140714,'dodoos','','Access-Reject','2019-12-24 04:08:57'),(1140715,'dodoos','','Access-Reject','2019-12-24 04:09:08'),(1140716,'dodoos','','Access-Reject','2019-12-24 04:09:19'),(1140717,'dodoos','','Access-Reject','2019-12-24 04:09:31'),(1140718,'dodoos','','Access-Reject','2019-12-24 04:09:42'),(1140719,'dodoos','','Access-Reject','2019-12-24 04:09:54'),(1140720,'affiliation','','Access-Accept','2019-12-24 04:10:04'),(1140721,'britwums','','Access-Accept','2019-12-24 04:10:05'),(1140722,'dodoos','','Access-Reject','2019-12-24 04:10:05'),(1140723,'anane-fenin','','Access-Accept','2019-12-24 04:10:08'),(1140724,'dodoos','','Access-Reject','2019-12-24 04:10:17'),(1140725,'dodoos','','Access-Reject','2019-12-24 04:10:28'),(1140726,'dodoos','','Access-Reject','2019-12-24 04:10:39'),(1140727,'dodoos','','Access-Reject','2019-12-24 04:10:51'),(1140728,'dodoos','','Access-Reject','2019-12-24 04:11:02'),(1140729,'dodoos','','Access-Reject','2019-12-24 04:11:14'),(1140730,'dodoos','','Access-Reject','2019-12-24 04:11:25'),(1140731,'dodoos','','Access-Reject','2019-12-24 04:11:36'),(1140732,'dodoos','','Access-Reject','2019-12-24 04:11:48'),(1140733,'dodoos','','Access-Reject','2019-12-24 04:11:59'),(1140734,'dodoos','','Access-Reject','2019-12-24 04:12:11'),(1140735,'dodoos','','Access-Reject','2019-12-24 04:12:22'),(1140736,'dodoos','','Access-Reject','2019-12-24 04:12:34'),(1140737,'dodoos','','Access-Reject','2019-12-24 04:12:45'),(1140738,'dodoos','','Access-Reject','2019-12-24 04:12:56'),(1140739,'dodoos','','Access-Reject','2019-12-24 04:13:08'),(1140740,'dodoos','','Access-Reject','2019-12-24 04:13:19'),(1140741,'dodoos','','Access-Reject','2019-12-24 04:13:31'),(1140742,'dodoos','','Access-Reject','2019-12-24 04:13:42'),(1140743,'dodoos','','Access-Reject','2019-12-24 04:13:54'),(1140744,'dodoos','','Access-Reject','2019-12-24 04:14:05'),(1140745,'dodoos','','Access-Reject','2019-12-24 04:14:16'),(1140746,'dodoos','','Access-Reject','2019-12-24 04:14:28'),(1140747,'dodoos','','Access-Reject','2019-12-24 04:14:39'),(1140748,'dodoos','','Access-Reject','2019-12-24 04:14:51'),(1140749,'dodoos','','Access-Reject','2019-12-24 04:15:02'),(1140750,'dodoos','','Access-Reject','2019-12-24 04:15:14'),(1140751,'dodoos','','Access-Reject','2019-12-24 04:15:25'),(1140752,'dodoos','','Access-Reject','2019-12-24 04:15:36'),(1140753,'dodoos','','Access-Reject','2019-12-24 04:15:48'),(1140754,'dodoos','','Access-Reject','2019-12-24 04:15:59'),(1140755,'dodoos','','Access-Reject','2019-12-24 04:16:11'),(1140756,'dodoos','','Access-Reject','2019-12-24 04:16:22'),(1140757,'dodoos','','Access-Reject','2019-12-24 04:16:34'),(1140758,'dodoos','','Access-Reject','2019-12-24 04:16:45'),(1140759,'dodoos','','Access-Reject','2019-12-24 04:16:57'),(1140760,'dodoos','','Access-Reject','2019-12-24 04:17:08'),(1140761,'dodoos','','Access-Reject','2019-12-24 04:17:19'),(1140762,'dodoos','','Access-Reject','2019-12-24 04:17:31'),(1140763,'dodoos','','Access-Reject','2019-12-24 04:17:42'),(1140764,'dodoos','','Access-Reject','2019-12-24 04:17:54'),(1140765,'dodoos','','Access-Reject','2019-12-24 04:18:05'),(1140766,'dodoos','','Access-Reject','2019-12-24 04:18:16'),(1140767,'dodoos','','Access-Reject','2019-12-24 04:18:28'),(1140768,'dodoos','','Access-Reject','2019-12-24 04:18:39'),(1140769,'dodoos','','Access-Reject','2019-12-24 04:18:51'),(1140770,'dodoos','','Access-Reject','2019-12-24 04:19:02'),(1140771,'dodoos','','Access-Reject','2019-12-24 04:19:14'),(1140772,'dodoos','','Access-Reject','2019-12-24 04:19:25'),(1140773,'dodoos','','Access-Reject','2019-12-24 04:19:37'),(1140774,'dodoos','','Access-Reject','2019-12-24 04:19:48'),(1140775,'dodoos','','Access-Reject','2019-12-24 04:20:00'),(1140776,'dodoos','','Access-Reject','2019-12-24 04:20:11'),(1140777,'dodoos','','Access-Reject','2019-12-24 04:20:22'),(1140778,'dodoos','','Access-Reject','2019-12-24 04:20:34'),(1140779,'dodoos','','Access-Reject','2019-12-24 04:20:45'),(1140780,'dodoos','','Access-Reject','2019-12-24 04:20:57'),(1140781,'dodoos','','Access-Reject','2019-12-24 04:21:08'),(1140782,'dodoos','','Access-Reject','2019-12-24 04:21:20'),(1140783,'dodoos','','Access-Reject','2019-12-24 04:21:31'),(1140784,'dodoos','','Access-Reject','2019-12-24 04:21:42'),(1140785,'dodoos','','Access-Reject','2019-12-24 04:21:54'),(1140786,'dodoos','','Access-Reject','2019-12-24 04:22:05'),(1140787,'dodoos','','Access-Reject','2019-12-24 04:22:17'),(1140788,'dodoos','','Access-Reject','2019-12-24 04:22:28'),(1140789,'dodoos','','Access-Reject','2019-12-24 04:22:40'),(1140790,'dodoos','','Access-Reject','2019-12-24 04:22:51'),(1140791,'dodoos','','Access-Reject','2019-12-24 04:23:03'),(1140792,'dodoos','','Access-Reject','2019-12-24 04:23:14'),(1140793,'dodoos','','Access-Reject','2019-12-24 04:23:25'),(1140794,'dodoos','','Access-Reject','2019-12-24 04:23:37'),(1140795,'dodoos','','Access-Reject','2019-12-24 04:23:48'),(1140796,'dodoos','','Access-Reject','2019-12-24 04:24:00'),(1140797,'dodoos','','Access-Reject','2019-12-24 04:24:11'),(1140798,'dodoos','','Access-Reject','2019-12-24 04:24:22'),(1140799,'dodoos','','Access-Reject','2019-12-24 04:24:34'),(1140800,'dodoos','','Access-Reject','2019-12-24 04:24:45'),(1140801,'dodoos','','Access-Reject','2019-12-24 04:24:57'),(1140802,'dodoos','','Access-Reject','2019-12-24 04:25:08'),(1140803,'dodoos','','Access-Reject','2019-12-24 04:25:20'),(1140804,'dodoos','','Access-Reject','2019-12-24 04:25:31'),(1140805,'dodoos','','Access-Reject','2019-12-24 04:25:43'),(1140806,'dodoos','','Access-Reject','2019-12-24 04:25:54'),(1140807,'dodoos','','Access-Reject','2019-12-24 04:26:06'),(1140808,'dodoos','','Access-Reject','2019-12-24 04:26:17'),(1140809,'dodoos','','Access-Reject','2019-12-24 04:26:28'),(1140810,'dodoos','','Access-Reject','2019-12-24 04:26:40'),(1140811,'dodoos','','Access-Reject','2019-12-24 04:26:51'),(1140812,'dodoos','','Access-Reject','2019-12-24 04:27:03'),(1140813,'dodoos','','Access-Reject','2019-12-24 04:27:14'),(1140814,'dodoos','','Access-Reject','2019-12-24 04:27:26'),(1140815,'dodoos','','Access-Reject','2019-12-24 04:27:37'),(1140816,'dodoos','','Access-Reject','2019-12-24 04:27:49'),(1140817,'dodoos','','Access-Reject','2019-12-24 04:28:00'),(1140818,'dodoos','','Access-Reject','2019-12-24 04:28:12'),(1140819,'dodoos','','Access-Reject','2019-12-24 04:28:23'),(1140820,'dodoos','','Access-Reject','2019-12-24 04:28:35'),(1140821,'dodoos','','Access-Reject','2019-12-24 04:28:46'),(1140822,'dodoos','','Access-Reject','2019-12-24 04:28:58'),(1140823,'dodoos','','Access-Reject','2019-12-24 04:29:09'),(1140824,'dodoos','','Access-Reject','2019-12-24 04:29:20'),(1140825,'dodoos','','Access-Reject','2019-12-24 04:29:32'),(1140826,'dodoos','','Access-Reject','2019-12-24 04:29:45'),(1140827,'dodoos','','Access-Reject','2019-12-24 04:29:57'),(1140828,'dodoos','','Access-Reject','2019-12-24 04:30:08'),(1140829,'dodoos','','Access-Reject','2019-12-24 04:30:20'),(1140830,'dodoos','','Access-Reject','2019-12-24 04:30:31'),(1140831,'dodoos','','Access-Reject','2019-12-24 04:30:42'),(1140832,'dodoos','','Access-Reject','2019-12-24 04:30:54'),(1140833,'dodoos','','Access-Reject','2019-12-24 04:31:05'),(1140834,'dodoos','','Access-Reject','2019-12-24 04:31:17'),(1140835,'dodoos','','Access-Reject','2019-12-24 04:31:28'),(1140836,'dodoos','','Access-Reject','2019-12-24 04:31:40'),(1140837,'dodoos','','Access-Reject','2019-12-24 04:31:51'),(1140838,'dodoos','','Access-Reject','2019-12-24 04:32:03'),(1140839,'dodoos','','Access-Reject','2019-12-24 04:32:14'),(1140840,'src_hostel','','Access-Accept','2019-12-24 04:32:24'),(1140841,'dodoos','','Access-Reject','2019-12-24 04:32:26'),(1140842,'dodoos','','Access-Reject','2019-12-24 04:32:37'),(1140843,'dodoos','','Access-Reject','2019-12-24 04:32:49'),(1140844,'dodoos','','Access-Reject','2019-12-24 04:33:00'),(1140845,'dodoos','','Access-Reject','2019-12-24 04:33:11'),(1140846,'dodoos','','Access-Reject','2019-12-24 04:33:23'),(1140847,'dodoos','','Access-Reject','2019-12-24 04:33:34'),(1140848,'dodoos','','Access-Reject','2019-12-24 04:33:46'),(1140849,'dodoos','','Access-Reject','2019-12-24 04:33:57'),(1140850,'dodoos','','Access-Reject','2019-12-24 04:34:08'),(1140851,'dodoos','','Access-Reject','2019-12-24 04:34:20'),(1140852,'dodoos','','Access-Reject','2019-12-24 04:34:31'),(1140853,'dodoos','','Access-Reject','2019-12-24 04:34:43'),(1140854,'dodoos','','Access-Reject','2019-12-24 04:34:54'),(1140855,'dodoos','','Access-Reject','2019-12-24 04:35:06'),(1140856,'dodoos','','Access-Reject','2019-12-24 04:35:17'),(1140857,'dodoos','','Access-Reject','2019-12-24 04:35:28'),(1140858,'dodoos','','Access-Reject','2019-12-24 04:35:40'),(1140859,'dodoos','','Access-Reject','2019-12-24 04:35:52'),(1140860,'dodoos','','Access-Reject','2019-12-24 04:36:03'),(1140861,'dodoos','','Access-Reject','2019-12-24 04:36:14'),(1140862,'dodoos','','Access-Reject','2019-12-24 04:36:26'),(1140863,'dodoos','','Access-Reject','2019-12-24 04:36:37'),(1140864,'dodoos','','Access-Reject','2019-12-24 04:36:49'),(1140865,'dodoos','','Access-Reject','2019-12-24 04:37:00'),(1140866,'dodoos','','Access-Reject','2019-12-24 04:37:12'),(1140867,'dodoos','','Access-Reject','2019-12-24 04:37:23'),(1140868,'dodoos','','Access-Reject','2019-12-24 04:37:34'),(1140869,'dodoos','','Access-Reject','2019-12-24 04:37:46'),(1140870,'dodoos','','Access-Reject','2019-12-24 04:37:58'),(1140871,'dodoos','','Access-Reject','2019-12-24 04:38:09'),(1140872,'dodoos','','Access-Reject','2019-12-24 04:38:20'),(1140873,'dodoos','','Access-Reject','2019-12-24 04:38:32'),(1140874,'dodoos','','Access-Reject','2019-12-24 04:38:43'),(1140875,'dodoos','','Access-Reject','2019-12-24 04:38:55'),(1140876,'dodoos','','Access-Reject','2019-12-24 04:39:06'),(1140877,'dodoos','','Access-Reject','2019-12-24 04:39:18'),(1140878,'dodoos','','Access-Reject','2019-12-24 04:39:29'),(1140879,'dodoos','','Access-Reject','2019-12-24 04:39:40'),(1140880,'dodoos','','Access-Reject','2019-12-24 04:39:52'),(1140881,'dodoos','','Access-Reject','2019-12-24 04:40:03'),(1140882,'capitalhill','','Access-Accept','2019-12-24 04:40:11'),(1140883,'dodoos','','Access-Reject','2019-12-24 04:40:15'),(1140884,'dodoos','','Access-Reject','2019-12-24 04:40:26'),(1140885,'dodoos','','Access-Reject','2019-12-24 04:40:38'),(1140886,'dodoos','','Access-Reject','2019-12-24 04:40:49'),(1140887,'dodoos','','Access-Reject','2019-12-24 04:41:01'),(1140888,'dodoos','','Access-Reject','2019-12-24 04:41:12'),(1140889,'dodoos','','Access-Reject','2019-12-24 04:41:23'),(1140890,'dodoos','','Access-Reject','2019-12-24 04:41:35'),(1140891,'dodoos','','Access-Reject','2019-12-24 04:41:46'),(1140892,'dodoos','','Access-Reject','2019-12-24 04:41:58'),(1140893,'dodoos','','Access-Reject','2019-12-24 04:42:09'),(1140894,'dodoos','','Access-Reject','2019-12-24 04:42:20'),(1140895,'dodoos','','Access-Reject','2019-12-24 04:42:32'),(1140896,'dodoos','','Access-Reject','2019-12-24 04:42:43'),(1140897,'dodoos','','Access-Reject','2019-12-24 04:42:55'),(1140898,'dodoos','','Access-Reject','2019-12-24 04:43:06'),(1140899,'baduwa','','Access-Accept','2019-12-24 04:43:17'),(1140900,'dodoos','','Access-Reject','2019-12-24 04:43:17'),(1140901,'dodoos','','Access-Reject','2019-12-24 04:43:29'),(1140902,'dodoos','','Access-Reject','2019-12-24 04:43:40'),(1140903,'dodoos','','Access-Reject','2019-12-24 04:43:51'),(1140904,'dodoos','','Access-Reject','2019-12-24 04:44:03'),(1140905,'dodoos','','Access-Reject','2019-12-24 04:44:14'),(1140906,'dodoos','','Access-Reject','2019-12-24 04:44:26'),(1140907,'dodoos','','Access-Reject','2019-12-24 04:44:37'),(1140908,'dodoos','','Access-Reject','2019-12-24 04:44:48'),(1140909,'dodoos','','Access-Reject','2019-12-24 04:45:00'),(1140910,'dodoos','','Access-Reject','2019-12-24 04:45:11'),(1140911,'dodoos','','Access-Reject','2019-12-24 04:45:23'),(1140912,'dodoos','','Access-Reject','2019-12-24 04:45:34'),(1140913,'dodoos','','Access-Reject','2019-12-24 04:45:45'),(1140914,'ekpetis','','Access-Accept','2019-12-24 04:46:33'),(1140915,'dodoos','','Access-Reject','2019-12-24 04:46:42'),(1140916,'dodoos','','Access-Reject','2019-12-24 04:46:53'),(1140917,'dodoos','','Access-Reject','2019-12-24 04:47:04'),(1140918,'dodoos','','Access-Reject','2019-12-24 04:47:16'),(1140919,'dodoos','','Access-Reject','2019-12-24 04:47:27'),(1140920,'dodoos','','Access-Reject','2019-12-24 04:47:27'),(1140921,'dodoos','','Access-Reject','2019-12-24 04:47:29'),(1140922,'dodoos','','Access-Reject','2019-12-24 04:47:31'),(1140923,'dodoos','','Access-Reject','2019-12-24 04:47:33'),(1140924,'dodoos','','Access-Reject','2019-12-24 04:47:36'),(1140925,'dodoos','','Access-Reject','2019-12-24 04:47:40'),(1140926,'dodoos','','Access-Reject','2019-12-24 04:47:48'),(1140927,'dodoos','','Access-Reject','2019-12-24 04:47:59'),(1140928,'dodoos','','Access-Reject','2019-12-24 04:48:11'),(1140929,'dodoos','','Access-Reject','2019-12-24 04:48:22'),(1140930,'dodoos','','Access-Reject','2019-12-24 04:48:33'),(1140931,'dodoos','','Access-Reject','2019-12-24 04:48:45'),(1140932,'dodoos','','Access-Reject','2019-12-24 04:48:56'),(1140933,'dodoos','','Access-Reject','2019-12-24 04:49:08'),(1140934,'dodoos','','Access-Reject','2019-12-24 04:49:19'),(1140935,'dodoos','','Access-Reject','2019-12-24 04:49:31'),(1140936,'dodoos','','Access-Reject','2019-12-24 04:49:42'),(1140937,'dodoos','','Access-Reject','2019-12-24 04:49:53'),(1140938,'dodoos','','Access-Reject','2019-12-24 04:50:05'),(1140939,'dodoos','','Access-Reject','2019-12-24 04:50:16'),(1140940,'dodoos','','Access-Reject','2019-12-24 04:50:28'),(1140941,'dodoos','','Access-Reject','2019-12-24 04:50:39'),(1140942,'dodoos','','Access-Reject','2019-12-24 04:50:50'),(1140943,'dodoos','','Access-Reject','2019-12-24 04:51:02'),(1140944,'dodoos','','Access-Reject','2019-12-24 04:51:13'),(1140945,'dodoos','','Access-Reject','2019-12-24 04:51:25'),(1140946,'dodoos','','Access-Reject','2019-12-24 04:51:36'),(1140947,'dodoos','','Access-Reject','2019-12-24 04:51:48'),(1140948,'dodoos','','Access-Reject','2019-12-24 04:51:59'),(1140949,'dodoos','','Access-Reject','2019-12-24 04:52:10'),(1140950,'dodoos','','Access-Reject','2019-12-24 04:52:22'),(1140951,'dodoos','','Access-Reject','2019-12-24 04:52:33'),(1140952,'dodoos','','Access-Reject','2019-12-24 04:52:45'),(1140953,'dodoos','','Access-Reject','2019-12-24 04:52:56'),(1140954,'dodoos','','Access-Reject','2019-12-24 04:53:07'),(1140955,'dodoos','','Access-Reject','2019-12-24 04:53:19'),(1140956,'dodoos','','Access-Reject','2019-12-24 04:53:30'),(1140957,'dodoos','','Access-Reject','2019-12-24 04:53:42'),(1140958,'dodoos','','Access-Reject','2019-12-24 04:53:53'),(1140959,'dodoos','','Access-Reject','2019-12-24 04:54:05'),(1140960,'dodoos','','Access-Reject','2019-12-24 04:54:16'),(1140961,'dodoos','','Access-Reject','2019-12-24 04:54:27'),(1140962,'dodoos','','Access-Reject','2019-12-24 04:54:39'),(1140963,'dodoos','','Access-Reject','2019-12-24 04:54:50'),(1140964,'dodoos','','Access-Reject','2019-12-24 04:55:02'),(1140965,'dodoos','','Access-Reject','2019-12-24 04:55:13'),(1140966,'dodoos','','Access-Reject','2019-12-24 04:55:25'),(1140967,'dodoos','','Access-Reject','2019-12-24 04:55:36'),(1140968,'dodoos','','Access-Reject','2019-12-24 04:55:47'),(1140969,'dodoos','','Access-Reject','2019-12-24 04:55:59'),(1140970,'dodoos','','Access-Reject','2019-12-24 04:56:10'),(1140971,'dodoos','','Access-Reject','2019-12-24 04:56:22'),(1140972,'dodoos','','Access-Reject','2019-12-24 04:56:33'),(1140973,'dodoos','','Access-Reject','2019-12-24 04:56:44'),(1140974,'dodoos','','Access-Reject','2019-12-24 04:56:56'),(1140975,'dodoos','','Access-Reject','2019-12-24 04:57:07'),(1140976,'dodoos','','Access-Reject','2019-12-24 04:57:19'),(1140977,'dodoos','','Access-Reject','2019-12-24 04:57:30'),(1140978,'dodoos','','Access-Reject','2019-12-24 04:57:41'),(1140979,'dodoos','','Access-Reject','2019-12-24 04:57:53'),(1140980,'dodoos','','Access-Reject','2019-12-24 04:58:04'),(1140981,'dodoos','','Access-Reject','2019-12-24 04:58:16'),(1140982,'dodoos','','Access-Reject','2019-12-24 04:58:27'),(1140983,'dodoos','','Access-Reject','2019-12-24 04:58:38'),(1140984,'dodoos','','Access-Reject','2019-12-24 04:58:50'),(1140985,'dodoos','','Access-Reject','2019-12-24 04:59:01'),(1140986,'dodoos','','Access-Reject','2019-12-24 04:59:12'),(1140987,'dodoos','','Access-Reject','2019-12-24 04:59:24'),(1140988,'dodoos','','Access-Reject','2019-12-24 04:59:35'),(1140989,'dodoos','','Access-Reject','2019-12-24 04:59:47'),(1140990,'dodoos','','Access-Reject','2019-12-24 04:59:58'),(1140991,'dodoos','','Access-Reject','2019-12-24 05:00:09'),(1140992,'dodoos','','Access-Reject','2019-12-24 05:00:21'),(1140993,'dodoos','','Access-Reject','2019-12-24 05:00:32'),(1140994,'dodoos','','Access-Reject','2019-12-24 05:00:44'),(1140995,'dodoos','','Access-Reject','2019-12-24 05:00:55'),(1140996,'dodoos','','Access-Reject','2019-12-24 05:01:07'),(1140997,'dodoos','','Access-Reject','2019-12-24 05:01:18'),(1140998,'dodoos','','Access-Reject','2019-12-24 05:01:29'),(1140999,'dodoos','','Access-Reject','2019-12-24 05:01:41'),(1141000,'dodoos','','Access-Reject','2019-12-24 05:01:52'),(1141001,'dodoos','','Access-Reject','2019-12-24 05:02:04'),(1141002,'dodoos','','Access-Reject','2019-12-24 05:02:15'),(1141003,'dodoos','','Access-Reject','2019-12-24 05:02:26'),(1141004,'dodoos','','Access-Reject','2019-12-24 05:02:38'),(1141005,'dodoos','','Access-Reject','2019-12-24 05:02:49'),(1141006,'dodoos','','Access-Reject','2019-12-24 05:03:01'),(1141007,'dodoos','','Access-Reject','2019-12-24 05:03:12'),(1141008,'dodoos','','Access-Reject','2019-12-24 05:03:23'),(1141009,'dodoos','','Access-Reject','2019-12-24 05:03:35'),(1141010,'dodoos','','Access-Reject','2019-12-24 05:03:46'),(1141011,'dodoos','','Access-Reject','2019-12-24 05:03:58'),(1141012,'dodoos','','Access-Reject','2019-12-24 05:04:09'),(1141013,'dodoos','','Access-Reject','2019-12-24 05:04:21'),(1141014,'dodoos','','Access-Reject','2019-12-24 05:04:32'),(1141015,'dodoos','','Access-Reject','2019-12-24 05:04:43'),(1141016,'dodoos','','Access-Reject','2019-12-24 05:04:55'),(1141017,'dodoos','','Access-Reject','2019-12-24 05:05:06'),(1141018,'dodoos','','Access-Reject','2019-12-24 05:05:18'),(1141019,'dodoos','','Access-Reject','2019-12-24 05:05:29'),(1141020,'dodoos','','Access-Reject','2019-12-24 05:05:41'),(1141021,'pempamsie','','Access-Accept','2019-12-24 05:05:44'),(1141022,'dodoos','','Access-Reject','2019-12-24 05:05:52'),(1141023,'dodoos','','Access-Reject','2019-12-24 05:06:03'),(1141024,'dodoos','','Access-Reject','2019-12-24 05:06:15'),(1141025,'dodoos','','Access-Reject','2019-12-24 05:06:26'),(1141026,'dodoos','','Access-Reject','2019-12-24 05:06:38'),(1141027,'dodoos','','Access-Reject','2019-12-24 05:06:49'),(1141028,'dodoos','','Access-Reject','2019-12-24 05:07:01'),(1141029,'dodoos','','Access-Reject','2019-12-24 05:07:12'),(1141030,'dodoos','','Access-Reject','2019-12-24 05:07:23'),(1141031,'dodoos','','Access-Reject','2019-12-24 05:07:35'),(1141032,'dodoos','','Access-Reject','2019-12-24 05:07:46'),(1141033,'dodoos','','Access-Reject','2019-12-24 05:07:58'),(1141034,'dodoos','','Access-Reject','2019-12-24 05:08:09'),(1141035,'dodoos','','Access-Reject','2019-12-24 05:08:20'),(1141036,'dodoos','','Access-Reject','2019-12-24 05:08:32'),(1141037,'dodoos','','Access-Reject','2019-12-24 05:08:43'),(1141038,'dodoos','','Access-Reject','2019-12-24 05:08:55'),(1141039,'dodoos','','Access-Reject','2019-12-24 05:09:06'),(1141040,'dodoos','','Access-Reject','2019-12-24 05:09:17'),(1141041,'dodoos','','Access-Reject','2019-12-24 05:09:29'),(1141042,'dodoos','','Access-Reject','2019-12-24 05:09:40'),(1141043,'dodoos','','Access-Reject','2019-12-24 05:09:52'),(1141044,'dodoos','','Access-Reject','2019-12-24 05:10:03'),(1141045,'dodoos','','Access-Reject','2019-12-24 05:10:14'),(1141046,'dodoos','','Access-Reject','2019-12-24 05:10:26'),(1141047,'dodoos','','Access-Reject','2019-12-24 05:10:37'),(1141048,'dodoos','','Access-Reject','2019-12-24 05:10:48'),(1141049,'dodoos','','Access-Reject','2019-12-24 05:11:00'),(1141050,'dodoos','','Access-Reject','2019-12-24 05:11:12'),(1141051,'dodoos','','Access-Reject','2019-12-24 05:11:23'),(1141052,'dodoos','','Access-Reject','2019-12-24 05:11:35'),(1141053,'dodoos','','Access-Reject','2019-12-24 05:11:46'),(1141054,'dodoos','','Access-Reject','2019-12-24 05:11:57'),(1141055,'dodoos','','Access-Reject','2019-12-24 05:12:09'),(1141056,'dodoos','','Access-Reject','2019-12-24 05:12:20'),(1141057,'dodoos','','Access-Reject','2019-12-24 05:12:32'),(1141058,'dodoos','','Access-Reject','2019-12-24 05:12:43'),(1141059,'dodoos','','Access-Reject','2019-12-24 05:12:54'),(1141060,'dodoos','','Access-Reject','2019-12-24 05:13:06'),(1141061,'dodoos','','Access-Reject','2019-12-24 05:13:17'),(1141062,'dodoos','','Access-Reject','2019-12-24 05:13:29'),(1141063,'dodoos','','Access-Reject','2019-12-24 05:13:40'),(1141064,'dodoos','','Access-Reject','2019-12-24 05:13:52'),(1141065,'dodoos','','Access-Reject','2019-12-24 05:14:03'),(1141066,'dodoos','','Access-Reject','2019-12-24 05:14:14'),(1141067,'dodoos','','Access-Reject','2019-12-24 05:14:26'),(1141068,'dodoos','','Access-Reject','2019-12-24 05:14:37'),(1141069,'dodoos','','Access-Reject','2019-12-24 05:14:49'),(1141070,'dodoos','','Access-Reject','2019-12-24 05:15:00'),(1141071,'dodoos','','Access-Reject','2019-12-24 05:15:11'),(1141072,'dodoos','','Access-Reject','2019-12-24 05:15:23'),(1141073,'dodoos','','Access-Reject','2019-12-24 05:15:34'),(1141074,'dodoos','','Access-Reject','2019-12-24 05:15:46'),(1141075,'dodoos','','Access-Reject','2019-12-24 05:15:57'),(1141076,'dodoos','','Access-Reject','2019-12-24 05:16:08'),(1141077,'dodoos','','Access-Reject','2019-12-24 05:16:20'),(1141078,'dodoos','','Access-Reject','2019-12-24 05:16:31'),(1141079,'dodoos','','Access-Reject','2019-12-24 05:16:43'),(1141080,'dodoos','','Access-Reject','2019-12-24 05:16:54'),(1141081,'dodoos','','Access-Reject','2019-12-24 05:17:06'),(1141082,'dodoos','','Access-Reject','2019-12-24 05:17:17'),(1141083,'dodoos','','Access-Reject','2019-12-24 05:17:28'),(1141084,'dodoos','','Access-Reject','2019-12-24 05:17:40'),(1141085,'dodoos','','Access-Reject','2019-12-24 05:17:51'),(1141086,'dodoos','','Access-Reject','2019-12-24 05:18:03'),(1141087,'dodoos','','Access-Reject','2019-12-24 05:18:14'),(1141088,'dodoos','','Access-Reject','2019-12-24 05:18:25'),(1141089,'dodoos','','Access-Reject','2019-12-24 05:18:37'),(1141090,'dodoos','','Access-Reject','2019-12-24 05:18:48'),(1141091,'dodoos','','Access-Reject','2019-12-24 05:18:59'),(1141092,'dodoos','','Access-Reject','2019-12-24 05:19:11'),(1141093,'dodoos','','Access-Reject','2019-12-24 05:19:22'),(1141094,'dodoos','','Access-Reject','2019-12-24 05:19:34'),(1141095,'dodoos','','Access-Reject','2019-12-24 05:19:45'),(1141096,'dodoos','','Access-Reject','2019-12-24 05:19:57'),(1141097,'dodoos','','Access-Reject','2019-12-24 05:20:08'),(1141098,'dodoos','','Access-Reject','2019-12-24 05:20:20'),(1141099,'dodoos','','Access-Reject','2019-12-24 05:20:31'),(1141100,'dodoos','','Access-Reject','2019-12-24 05:20:42'),(1141101,'dodoos','','Access-Reject','2019-12-24 05:20:54'),(1141102,'dodoos','','Access-Reject','2019-12-24 05:21:05'),(1141103,'dodoos','','Access-Reject','2019-12-24 05:21:17'),(1141104,'dodoos','','Access-Reject','2019-12-24 05:21:28'),(1141105,'dodoos','','Access-Reject','2019-12-24 05:21:39'),(1141106,'dodoos','','Access-Reject','2019-12-24 05:21:51'),(1141107,'dodoos','','Access-Reject','2019-12-24 05:22:02'),(1141108,'dodoos','','Access-Reject','2019-12-24 05:22:14'),(1141109,'dodoos','','Access-Reject','2019-12-24 05:22:25'),(1141110,'dodoos','','Access-Reject','2019-12-24 05:22:37'),(1141111,'dodoos','','Access-Reject','2019-12-24 05:22:48'),(1141112,'dodoos','','Access-Reject','2019-12-24 05:23:00'),(1141113,'dodoos','','Access-Reject','2019-12-24 05:23:11'),(1141114,'dodoos','','Access-Reject','2019-12-24 05:23:22'),(1141115,'dodoos','','Access-Reject','2019-12-24 05:23:34'),(1141116,'dodoos','','Access-Reject','2019-12-24 05:23:45'),(1141117,'dodoos','','Access-Reject','2019-12-24 05:23:57'),(1141118,'dodoos','','Access-Reject','2019-12-24 05:24:08'),(1141119,'dodoos','','Access-Reject','2019-12-24 05:24:19'),(1141120,'dodoos','','Access-Reject','2019-12-24 05:24:31'),(1141121,'dodoos','','Access-Reject','2019-12-24 05:24:42'),(1141122,'dodoos','','Access-Reject','2019-12-24 05:24:54'),(1141123,'dodoos','','Access-Reject','2019-12-24 05:25:05'),(1141124,'dodoos','','Access-Reject','2019-12-24 05:25:17'),(1141125,'dodoos','','Access-Reject','2019-12-24 05:25:28'),(1141126,'dodoos','','Access-Reject','2019-12-24 05:25:39'),(1141127,'dodoos','','Access-Reject','2019-12-24 05:25:51'),(1141128,'dodoos','','Access-Reject','2019-12-24 05:26:02'),(1141129,'dodoos','','Access-Reject','2019-12-24 05:26:14'),(1141130,'dodoos','','Access-Reject','2019-12-24 05:26:25'),(1141131,'dodoos','','Access-Reject','2019-12-24 05:26:37'),(1141132,'dodoos','','Access-Reject','2019-12-24 05:26:48'),(1141133,'dodoos','','Access-Reject','2019-12-24 05:26:59'),(1141134,'dodoos','','Access-Reject','2019-12-24 05:27:11'),(1141135,'dodoos','','Access-Reject','2019-12-24 05:27:22'),(1141136,'dodoos','','Access-Reject','2019-12-24 05:27:34'),(1141137,'dodoos','','Access-Reject','2019-12-24 05:27:45'),(1141138,'dodoos','','Access-Reject','2019-12-24 05:27:57'),(1141139,'dodoos','','Access-Reject','2019-12-24 05:28:08'),(1141140,'dodoos','','Access-Reject','2019-12-24 05:28:19'),(1141141,'dodoos','','Access-Reject','2019-12-24 05:28:31'),(1141142,'dodoos','','Access-Reject','2019-12-24 05:28:42'),(1141143,'dodoos','','Access-Reject','2019-12-24 05:28:54'),(1141144,'dodoos','','Access-Reject','2019-12-24 05:29:05'),(1141145,'dodoos','','Access-Reject','2019-12-24 05:29:16'),(1141146,'dodoos','','Access-Reject','2019-12-24 05:29:28'),(1141147,'dodoos','','Access-Reject','2019-12-24 05:29:39'),(1141148,'dodoos','','Access-Reject','2019-12-24 05:29:51'),(1141149,'dodoos','','Access-Reject','2019-12-24 05:30:02'),(1141150,'dodoos','','Access-Reject','2019-12-24 05:30:14'),(1141151,'dodoos','','Access-Reject','2019-12-24 05:30:25'),(1141152,'dodoos','','Access-Reject','2019-12-24 05:30:36'),(1141153,'dodoos','','Access-Reject','2019-12-24 05:30:48'),(1141154,'dodoos','','Access-Reject','2019-12-24 05:30:59'),(1141155,'dodoos','','Access-Reject','2019-12-24 05:31:11'),(1141156,'dodoos','','Access-Reject','2019-12-24 05:31:22'),(1141157,'dodoos','','Access-Reject','2019-12-24 05:31:34'),(1141158,'dodoos','','Access-Reject','2019-12-24 05:31:45'),(1141159,'dodoos','','Access-Reject','2019-12-24 05:31:57'),(1141160,'dodoos','','Access-Reject','2019-12-24 05:32:08'),(1141161,'dodoos','','Access-Reject','2019-12-24 05:32:20'),(1141162,'src_hostel','','Access-Accept','2019-12-24 05:32:25'),(1141163,'dodoos','','Access-Reject','2019-12-24 05:32:31'),(1141164,'dodoos','','Access-Reject','2019-12-24 05:32:43'),(1141165,'dodoos','','Access-Reject','2019-12-24 05:32:54'),(1141166,'dodoos','','Access-Reject','2019-12-24 05:33:05'),(1141167,'dodoos','','Access-Reject','2019-12-24 05:33:17'),(1141168,'dodoos','','Access-Reject','2019-12-24 05:33:28'),(1141169,'dodoos','','Access-Reject','2019-12-24 05:33:40'),(1141170,'dodoos','','Access-Reject','2019-12-24 05:33:51'),(1141171,'dodoos','','Access-Reject','2019-12-24 05:34:03'),(1141172,'dodoos','','Access-Reject','2019-12-24 05:34:14'),(1141173,'dodoos','','Access-Reject','2019-12-24 05:34:26'),(1141174,'dodoos','','Access-Reject','2019-12-24 05:34:37'),(1141175,'dodoos','','Access-Reject','2019-12-24 05:34:48'),(1141176,'dodoos','','Access-Reject','2019-12-24 05:35:00'),(1141177,'dodoos','','Access-Reject','2019-12-24 05:35:11'),(1141178,'dodoos','','Access-Reject','2019-12-24 05:35:23'),(1141179,'dodoos','','Access-Reject','2019-12-24 05:35:34'),(1141180,'dodoos','','Access-Reject','2019-12-24 05:35:46'),(1141181,'dodoos','','Access-Reject','2019-12-24 05:35:57'),(1141182,'dodoos','','Access-Reject','2019-12-24 05:36:09'),(1141183,'dodoos','','Access-Reject','2019-12-24 05:36:21'),(1141184,'dodoos','','Access-Reject','2019-12-24 05:36:33'),(1141185,'dodoos','','Access-Reject','2019-12-24 05:36:44'),(1141186,'dodoos','','Access-Reject','2019-12-24 05:36:56'),(1141187,'dodoos','','Access-Reject','2019-12-24 05:37:07'),(1141188,'dodoos','','Access-Reject','2019-12-24 05:37:19'),(1141189,'dodoos','','Access-Reject','2019-12-24 05:37:30'),(1141190,'dodoos','','Access-Reject','2019-12-24 05:37:42'),(1141191,'dodoos','','Access-Reject','2019-12-24 05:37:53'),(1141192,'dodoos','','Access-Reject','2019-12-24 05:38:05'),(1141193,'dodoos','','Access-Reject','2019-12-24 05:38:16'),(1141194,'dodoos','','Access-Reject','2019-12-24 05:38:27'),(1141195,'dodoos','','Access-Reject','2019-12-24 05:38:39'),(1141196,'dodoos','','Access-Reject','2019-12-24 05:38:50'),(1141197,'dodoos','','Access-Reject','2019-12-24 05:39:02'),(1141198,'dodoos','','Access-Reject','2019-12-24 05:39:13'),(1141199,'dodoos','','Access-Reject','2019-12-24 05:39:25'),(1141200,'dodoos','','Access-Reject','2019-12-24 05:39:36'),(1141201,'dodoos','','Access-Reject','2019-12-24 05:39:48'),(1141202,'dodoos','','Access-Reject','2019-12-24 05:39:59'),(1141203,'dodoos','','Access-Reject','2019-12-24 05:40:11'),(1141204,'capitalhill','','Access-Accept','2019-12-24 05:40:11'),(1141205,'dodoos','','Access-Reject','2019-12-24 05:40:22'),(1141206,'dodoos','','Access-Reject','2019-12-24 05:40:34'),(1141207,'dodoos','','Access-Reject','2019-12-24 05:40:45'),(1141208,'dodoos','','Access-Reject','2019-12-24 05:40:56'),(1141209,'dodoos','','Access-Reject','2019-12-24 05:41:08'),(1141210,'dodoos','','Access-Reject','2019-12-24 05:41:19'),(1141211,'dodoos','','Access-Reject','2019-12-24 05:41:31'),(1141212,'dodoos','','Access-Reject','2019-12-24 05:41:42'),(1141213,'dodoos','','Access-Reject','2019-12-24 05:41:54'),(1141214,'dodoos','','Access-Reject','2019-12-24 05:42:05'),(1141215,'dodoos','','Access-Reject','2019-12-24 05:42:17'),(1141216,'dodoos','','Access-Reject','2019-12-24 05:42:28'),(1141217,'dodoos','','Access-Reject','2019-12-24 05:42:40'),(1141218,'dodoos','','Access-Reject','2019-12-24 05:42:51'),(1141219,'dodoos','','Access-Reject','2019-12-24 05:43:03'),(1141220,'dodoos','','Access-Reject','2019-12-24 05:43:14'),(1141221,'baduwa','','Access-Accept','2019-12-24 05:43:17'),(1141222,'dodoos','','Access-Reject','2019-12-24 05:43:25'),(1141223,'dodoos','','Access-Reject','2019-12-24 05:43:37'),(1141224,'dodoos','','Access-Reject','2019-12-24 05:43:48'),(1141225,'dodoos','','Access-Reject','2019-12-24 05:44:00'),(1141226,'dodoos','','Access-Reject','2019-12-24 05:44:11'),(1141227,'dodoos','','Access-Reject','2019-12-24 05:44:22'),(1141228,'dodoos','','Access-Reject','2019-12-24 05:44:34'),(1141229,'dodoos','','Access-Reject','2019-12-24 05:44:45'),(1141230,'dodoos','','Access-Reject','2019-12-24 05:44:57'),(1141231,'dodoos','','Access-Reject','2019-12-24 05:45:08'),(1141232,'dodoos','','Access-Reject','2019-12-24 05:45:20'),(1141233,'dodoos','','Access-Reject','2019-12-24 05:45:31'),(1141234,'dodoos','','Access-Reject','2019-12-24 05:45:43'),(1141235,'dodoos','','Access-Reject','2019-12-24 05:45:54'),(1141236,'dodoos','','Access-Reject','2019-12-24 05:46:06'),(1141237,'ekpetis','','Access-Accept','2019-12-24 05:46:07'),(1141238,'dodoos','','Access-Reject','2019-12-24 05:46:17'),(1141239,'dodoos','','Access-Reject','2019-12-24 05:46:28'),(1141240,'dodoos','','Access-Reject','2019-12-24 05:46:40'),(1141241,'dodoos','','Access-Reject','2019-12-24 05:46:51'),(1141242,'dodoos','','Access-Reject','2019-12-24 05:47:03'),(1141243,'dodoos','','Access-Reject','2019-12-24 05:47:14'),(1141244,'dodoos','','Access-Reject','2019-12-24 05:47:26'),(1141245,'dodoos','','Access-Reject','2019-12-24 05:47:27'),(1141246,'dodoos','','Access-Reject','2019-12-24 05:47:29'),(1141247,'dodoos','','Access-Reject','2019-12-24 05:47:31'),(1141248,'dodoos','','Access-Reject','2019-12-24 05:47:33'),(1141249,'dodoos','','Access-Reject','2019-12-24 05:47:35'),(1141250,'dodoos','','Access-Reject','2019-12-24 05:47:40'),(1141251,'dodoos','','Access-Reject','2019-12-24 05:47:48'),(1141252,'dodoos','','Access-Reject','2019-12-24 05:47:59'),(1141253,'dodoos','','Access-Reject','2019-12-24 05:48:11'),(1141254,'dodoos','','Access-Reject','2019-12-24 05:48:22'),(1141255,'dodoos','','Access-Reject','2019-12-24 05:48:34'),(1141256,'dodoos','','Access-Reject','2019-12-24 05:48:45'),(1141257,'dodoos','','Access-Reject','2019-12-24 05:48:57'),(1141258,'dodoos','','Access-Reject','2019-12-24 05:49:08'),(1141259,'dodoos','','Access-Reject','2019-12-24 05:49:20'),(1141260,'dodoos','','Access-Reject','2019-12-24 05:49:31'),(1141261,'dodoos','','Access-Reject','2019-12-24 05:49:42'),(1141262,'dodoos','','Access-Reject','2019-12-24 05:49:54'),(1141263,'dodoos','','Access-Reject','2019-12-24 05:50:05'),(1141264,'dodoos','','Access-Reject','2019-12-24 05:50:17'),(1141265,'dodoos','','Access-Reject','2019-12-24 05:50:28'),(1141266,'dodoos','','Access-Reject','2019-12-24 05:50:40'),(1141267,'dodoos','','Access-Reject','2019-12-24 05:50:51'),(1141268,'dodoos','','Access-Reject','2019-12-24 05:51:02'),(1141269,'dodoos','','Access-Reject','2019-12-24 05:51:14'),(1141270,'dodoos','','Access-Reject','2019-12-24 05:51:25'),(1141271,'dodoos','','Access-Reject','2019-12-24 05:51:37'),(1141272,'dodoos','','Access-Reject','2019-12-24 05:51:48'),(1141273,'dodoos','','Access-Reject','2019-12-24 05:52:00'),(1141274,'dodoos','','Access-Reject','2019-12-24 05:52:11'),(1141275,'dodoos','','Access-Reject','2019-12-24 05:52:23'),(1141276,'dodoos','','Access-Reject','2019-12-24 05:52:34'),(1141277,'dodoos','','Access-Reject','2019-12-24 05:52:45'),(1141278,'dodoos','','Access-Reject','2019-12-24 05:52:57'),(1141279,'dodoos','','Access-Reject','2019-12-24 05:53:08'),(1141280,'dodoos','','Access-Reject','2019-12-24 05:53:20'),(1141281,'dodoos','','Access-Reject','2019-12-24 05:53:31'),(1141282,'dodoos','','Access-Reject','2019-12-24 05:53:42'),(1141283,'dodoos','','Access-Reject','2019-12-24 05:53:54'),(1141284,'dodoos','','Access-Reject','2019-12-24 05:54:05'),(1141285,'dodoos','','Access-Reject','2019-12-24 05:54:17'),(1141286,'dodoos','','Access-Reject','2019-12-24 05:54:28'),(1141287,'dodoos','','Access-Reject','2019-12-24 05:54:40'),(1141288,'dodoos','','Access-Reject','2019-12-24 05:54:51'),(1141289,'dodoos','','Access-Reject','2019-12-24 05:55:03'),(1141290,'dodoos','','Access-Reject','2019-12-24 05:55:14'),(1141291,'dodoos','','Access-Reject','2019-12-24 05:55:26'),(1141292,'dodoos','','Access-Reject','2019-12-24 05:55:37'),(1141293,'dodoos','','Access-Reject','2019-12-24 05:55:48'),(1141294,'dodoos','','Access-Reject','2019-12-24 05:56:00'),(1141295,'dodoos','','Access-Reject','2019-12-24 05:56:11'),(1141296,'dodoos','','Access-Reject','2019-12-24 05:56:23'),(1141297,'dodoos','','Access-Reject','2019-12-24 05:56:34'),(1141298,'dodoos','','Access-Reject','2019-12-24 05:56:46'),(1141299,'dodoos','','Access-Reject','2019-12-24 05:56:57'),(1141300,'dodoos','','Access-Reject','2019-12-24 05:57:09'),(1141301,'dodoos','','Access-Reject','2019-12-24 05:57:20'),(1141302,'dodoos','','Access-Reject','2019-12-24 05:57:31'),(1141303,'dodoos','','Access-Reject','2019-12-24 05:57:43'),(1141304,'dodoos','','Access-Reject','2019-12-24 05:57:54'),(1141305,'dodoos','','Access-Reject','2019-12-24 05:58:06'),(1141306,'dodoos','','Access-Reject','2019-12-24 05:58:17'),(1141307,'dodoos','','Access-Reject','2019-12-24 05:58:29'),(1141308,'dodoos','','Access-Reject','2019-12-24 05:58:40'),(1141309,'dodoos','','Access-Reject','2019-12-24 05:58:52'),(1141310,'dodoos','','Access-Reject','2019-12-24 05:59:03'),(1141311,'dodoos','','Access-Reject','2019-12-24 05:59:15'),(1141312,'dodoos','','Access-Reject','2019-12-24 05:59:26'),(1141313,'dodoos','','Access-Reject','2019-12-24 05:59:37'),(1141314,'dodoos','','Access-Reject','2019-12-24 05:59:49'),(1141315,'dodoos','','Access-Reject','2019-12-24 06:00:00'),(1141316,'dodoos','','Access-Reject','2019-12-24 06:00:12'),(1141317,'dodoos','','Access-Reject','2019-12-24 06:00:23'),(1141318,'dodoos','','Access-Reject','2019-12-24 06:00:34'),(1141319,'dodoos','','Access-Reject','2019-12-24 06:00:46'),(1141320,'dodoos','','Access-Reject','2019-12-24 06:00:57'),(1141321,'dodoos','','Access-Reject','2019-12-24 06:01:09'),(1141322,'dodoos','','Access-Reject','2019-12-24 06:01:20'),(1141323,'dodoos','','Access-Reject','2019-12-24 06:01:32'),(1141324,'dodoos','','Access-Reject','2019-12-24 06:01:43'),(1141325,'dodoos','','Access-Reject','2019-12-24 06:01:55'),(1141326,'dodoos','','Access-Reject','2019-12-24 06:02:06'),(1141327,'dodoos','','Access-Reject','2019-12-24 06:02:18'),(1141328,'dodoos','','Access-Reject','2019-12-24 06:02:29'),(1141329,'dodoos','','Access-Reject','2019-12-24 06:02:40'),(1141330,'dodoos','','Access-Reject','2019-12-24 06:02:52'),(1141331,'dodoos','','Access-Reject','2019-12-24 06:03:03'),(1141332,'dodoos','','Access-Reject','2019-12-24 06:03:15'),(1141333,'dodoos','','Access-Reject','2019-12-24 06:03:26'),(1141334,'dodoos','','Access-Reject','2019-12-24 06:03:38'),(1141335,'dodoos','','Access-Reject','2019-12-24 06:03:49'),(1141336,'dodoos','','Access-Reject','2019-12-24 06:04:00'),(1141337,'dodoos','','Access-Reject','2019-12-24 06:04:12'),(1141338,'dodoos','','Access-Reject','2019-12-24 06:04:23'),(1141339,'dodoos','','Access-Reject','2019-12-24 06:04:35'),(1141340,'dodoos','','Access-Reject','2019-12-24 06:04:46'),(1141341,'dodoos','','Access-Reject','2019-12-24 06:04:58'),(1141342,'dodoos','','Access-Reject','2019-12-24 06:05:09'),(1141343,'dodoos','','Access-Reject','2019-12-24 06:05:21'),(1141344,'dodoos','','Access-Reject','2019-12-24 06:05:32'),(1141345,'dodoos','','Access-Reject','2019-12-24 06:05:44'),(1141346,'dodoos','','Access-Reject','2019-12-24 06:05:55'),(1141347,'dodoos','','Access-Reject','2019-12-24 06:06:07'),(1141348,'dodoos','','Access-Reject','2019-12-24 06:06:18'),(1141349,'dodoos','','Access-Reject','2019-12-24 06:06:29'),(1141350,'dodoos','','Access-Reject','2019-12-24 06:06:42'),(1141351,'dodoos','','Access-Reject','2019-12-24 06:06:53'),(1141352,'dodoos','','Access-Reject','2019-12-24 06:07:05'),(1141353,'dodoos','','Access-Reject','2019-12-24 06:07:17'),(1141354,'dodoos','','Access-Reject','2019-12-24 06:07:28'),(1141355,'dodoos','','Access-Reject','2019-12-24 06:07:40'),(1141356,'dodoos','','Access-Reject','2019-12-24 06:07:51'),(1141357,'dodoos','','Access-Reject','2019-12-24 06:08:03'),(1141358,'dodoos','','Access-Reject','2019-12-24 06:08:14'),(1141359,'dodoos','','Access-Reject','2019-12-24 06:08:26'),(1141360,'dodoos','','Access-Reject','2019-12-24 06:08:37'),(1141361,'dodoos','','Access-Reject','2019-12-24 06:08:49'),(1141362,'dodoos','','Access-Reject','2019-12-24 06:09:01'),(1141363,'dodoos','','Access-Reject','2019-12-24 06:09:12'),(1141364,'dodoos','','Access-Reject','2019-12-24 06:09:24'),(1141365,'dodoos','','Access-Reject','2019-12-24 06:09:35'),(1141366,'dodoos','','Access-Reject','2019-12-24 06:09:47'),(1141367,'dodoos','','Access-Reject','2019-12-24 06:09:58'),(1141368,'affiliation','','Access-Accept','2019-12-24 06:10:04'),(1141369,'anane-fenin','','Access-Accept','2019-12-24 06:10:08'),(1141370,'dodoos','','Access-Reject','2019-12-24 06:10:10'),(1141371,'dodoos','','Access-Reject','2019-12-24 06:10:21'),(1141372,'dodoos','','Access-Reject','2019-12-24 06:10:32'),(1141373,'dodoos','','Access-Reject','2019-12-24 06:10:44'),(1141374,'dodoos','','Access-Reject','2019-12-24 06:10:55'),(1141375,'dodoos','','Access-Reject','2019-12-24 06:11:07'),(1141376,'dodoos','','Access-Reject','2019-12-24 06:11:18'),(1141377,'dodoos','','Access-Reject','2019-12-24 06:11:30'),(1141378,'dodoos','','Access-Reject','2019-12-24 06:11:41'),(1141379,'dodoos','','Access-Reject','2019-12-24 06:11:53'),(1141380,'dodoos','','Access-Reject','2019-12-24 06:12:04'),(1141381,'dodoos','','Access-Reject','2019-12-24 06:12:16'),(1141382,'dodoos','','Access-Reject','2019-12-24 06:12:27'),(1141383,'dodoos','','Access-Reject','2019-12-24 06:12:38'),(1141384,'dodoos','','Access-Reject','2019-12-24 06:12:50'),(1141385,'dodoos','','Access-Reject','2019-12-24 06:13:01'),(1141386,'dodoos','','Access-Reject','2019-12-24 06:13:13'),(1141387,'dodoos','','Access-Reject','2019-12-24 06:13:24'),(1141388,'dodoos','','Access-Reject','2019-12-24 06:13:36'),(1141389,'dodoos','','Access-Reject','2019-12-24 06:13:47'),(1141390,'dodoos','','Access-Reject','2019-12-24 06:13:59'),(1141391,'dodoos','','Access-Reject','2019-12-24 06:14:11'),(1141392,'dodoos','','Access-Reject','2019-12-24 06:14:22'),(1141393,'dodoos','','Access-Reject','2019-12-24 06:14:34'),(1141394,'dodoos','','Access-Reject','2019-12-24 06:14:45'),(1141395,'dodoos','','Access-Reject','2019-12-24 06:14:57'),(1141396,'dodoos','','Access-Reject','2019-12-24 06:15:08'),(1141397,'dodoos','','Access-Reject','2019-12-24 06:15:19'),(1141398,'dodoos','','Access-Reject','2019-12-24 06:15:31'),(1141399,'dodoos','','Access-Reject','2019-12-24 06:15:42'),(1141400,'dodoos','','Access-Reject','2019-12-24 06:15:54'),(1141401,'dodoos','','Access-Reject','2019-12-24 06:16:05'),(1141402,'dodoos','','Access-Reject','2019-12-24 06:16:17'),(1141403,'dodoos','','Access-Reject','2019-12-24 06:16:28'),(1141404,'dodoos','','Access-Reject','2019-12-24 06:16:40'),(1141405,'dodoos','','Access-Reject','2019-12-24 06:16:51'),(1141406,'dodoos','','Access-Reject','2019-12-24 06:17:03'),(1141407,'dodoos','','Access-Reject','2019-12-24 06:17:14'),(1141408,'dodoos','','Access-Reject','2019-12-24 06:17:26'),(1141409,'dodoos','','Access-Reject','2019-12-24 06:17:37'),(1141410,'dodoos','','Access-Reject','2019-12-24 06:17:49'),(1141411,'dodoos','','Access-Reject','2019-12-24 06:18:00'),(1141412,'dodoos','','Access-Reject','2019-12-24 06:18:12'),(1141413,'dodoos','','Access-Reject','2019-12-24 06:18:23'),(1141414,'dodoos','','Access-Reject','2019-12-24 06:18:35'),(1141415,'dodoos','','Access-Reject','2019-12-24 06:18:46'),(1141416,'dodoos','','Access-Reject','2019-12-24 06:18:57'),(1141417,'dodoos','','Access-Reject','2019-12-24 06:19:09'),(1141418,'dodoos','','Access-Reject','2019-12-24 06:19:20'),(1141419,'dodoos','','Access-Reject','2019-12-24 06:19:32'),(1141420,'dodoos','','Access-Reject','2019-12-24 06:19:43'),(1141421,'dodoos','','Access-Reject','2019-12-24 06:19:55'),(1141422,'dodoos','','Access-Reject','2019-12-24 06:20:06'),(1141423,'dodoos','','Access-Reject','2019-12-24 06:20:17'),(1141424,'dodoos','','Access-Reject','2019-12-24 06:20:29'),(1141425,'dodoos','','Access-Reject','2019-12-24 06:20:40'),(1141426,'dodoos','','Access-Reject','2019-12-24 06:20:52'),(1141427,'dodoos','','Access-Reject','2019-12-24 06:21:03'),(1141428,'dodoos','','Access-Reject','2019-12-24 06:21:15'),(1141429,'capitalhill','','Access-Accept','2019-12-24 06:21:24'),(1141430,'dodoos','','Access-Reject','2019-12-24 06:21:26'),(1141431,'dodoos','','Access-Reject','2019-12-24 06:21:37'),(1141432,'dodoos','','Access-Reject','2019-12-24 06:21:49'),(1141433,'dodoos','','Access-Reject','2019-12-24 06:22:00'),(1141434,'dodoos','','Access-Reject','2019-12-24 06:22:12'),(1141435,'dodoos','','Access-Reject','2019-12-24 06:22:23'),(1141436,'dodoos','','Access-Reject','2019-12-24 06:22:35'),(1141437,'dodoos','','Access-Reject','2019-12-24 06:22:46'),(1141438,'dodoos','','Access-Reject','2019-12-24 06:22:57'),(1141439,'dodoos','','Access-Reject','2019-12-24 06:23:09'),(1141440,'dodoos','','Access-Reject','2019-12-24 06:23:20'),(1141441,'dodoos','','Access-Reject','2019-12-24 06:23:32'),(1141442,'dodoos','','Access-Reject','2019-12-24 06:23:43'),(1141443,'dodoos','','Access-Reject','2019-12-24 06:23:54'),(1141444,'dodoos','','Access-Reject','2019-12-24 06:24:06'),(1141445,'dodoos','','Access-Reject','2019-12-24 06:24:17'),(1141446,'dodoos','','Access-Reject','2019-12-24 06:24:29'),(1141447,'dodoos','','Access-Reject','2019-12-24 06:24:40'),(1141448,'dodoos','','Access-Reject','2019-12-24 06:24:52'),(1141449,'dodoos','','Access-Reject','2019-12-24 06:25:03'),(1141450,'dodoos','','Access-Reject','2019-12-24 06:25:14'),(1141451,'dodoos','','Access-Reject','2019-12-24 06:25:26'),(1141452,'dodoos','','Access-Reject','2019-12-24 06:25:37'),(1141453,'dodoos','','Access-Reject','2019-12-24 06:25:49'),(1141454,'dodoos','','Access-Reject','2019-12-24 06:26:00'),(1141455,'dodoos','','Access-Reject','2019-12-24 06:26:11'),(1141456,'dodoos','','Access-Reject','2019-12-24 06:26:23'),(1141457,'dodoos','','Access-Reject','2019-12-24 06:26:34'),(1141458,'dodoos','','Access-Reject','2019-12-24 06:26:46'),(1141459,'dodoos','','Access-Reject','2019-12-24 06:26:57'),(1141460,'dodoos','','Access-Reject','2019-12-24 06:27:08'),(1141461,'dodoos','','Access-Reject','2019-12-24 06:27:20'),(1141462,'dodoos','','Access-Reject','2019-12-24 06:27:31'),(1141463,'dodoos','','Access-Reject','2019-12-24 06:27:43'),(1141464,'dodoos','','Access-Reject','2019-12-24 06:27:54'),(1141465,'dodoos','','Access-Reject','2019-12-24 06:28:05'),(1141466,'dodoos','','Access-Reject','2019-12-24 06:28:17'),(1141467,'dodoos','','Access-Reject','2019-12-24 06:28:28'),(1141468,'dodoos','','Access-Reject','2019-12-24 06:28:39'),(1141469,'dodoos','','Access-Reject','2019-12-24 06:28:51'),(1141470,'dodoos','','Access-Reject','2019-12-24 06:29:02'),(1141471,'dodoos','','Access-Reject','2019-12-24 06:29:14'),(1141472,'dodoos','','Access-Reject','2019-12-24 06:29:25'),(1141473,'dodoos','','Access-Reject','2019-12-24 06:29:37'),(1141474,'dodoos','','Access-Reject','2019-12-24 06:29:48'),(1141475,'dodoos','','Access-Reject','2019-12-24 06:29:59'),(1141476,'dodoos','','Access-Reject','2019-12-24 06:30:11'),(1141477,'dodoos','','Access-Reject','2019-12-24 06:30:22'),(1141478,'dodoos','','Access-Reject','2019-12-24 06:30:34'),(1141479,'dodoos','','Access-Reject','2019-12-24 06:30:45'),(1141480,'dodoos','','Access-Reject','2019-12-24 06:30:56'),(1141481,'dodoos','','Access-Reject','2019-12-24 06:31:08'),(1141482,'dodoos','','Access-Reject','2019-12-24 06:31:19'),(1141483,'dodoos','','Access-Reject','2019-12-24 06:31:31'),(1141484,'dodoos','','Access-Reject','2019-12-24 06:31:42'),(1141485,'dodoos','','Access-Reject','2019-12-24 06:31:54'),(1141486,'dodoos','','Access-Reject','2019-12-24 06:32:05'),(1141487,'dodoos','','Access-Reject','2019-12-24 06:32:16'),(1141488,'src_hostel','','Access-Accept','2019-12-24 06:32:24'),(1141489,'dodoos','','Access-Reject','2019-12-24 06:32:28'),(1141490,'dodoos','','Access-Reject','2019-12-24 06:32:39'),(1141491,'dodoos','','Access-Reject','2019-12-24 06:32:51'),(1141492,'dodoos','','Access-Reject','2019-12-24 06:33:02'),(1141493,'dodoos','','Access-Reject','2019-12-24 06:33:14'),(1141494,'dodoos','','Access-Reject','2019-12-24 06:33:25'),(1141495,'dodoos','','Access-Reject','2019-12-24 06:33:36'),(1141496,'dodoos','','Access-Reject','2019-12-24 06:33:48'),(1141497,'dodoos','','Access-Reject','2019-12-24 06:33:59'),(1141498,'dodoos','','Access-Reject','2019-12-24 06:34:11'),(1141499,'dodoos','','Access-Reject','2019-12-24 06:34:22'),(1141500,'dodoos','','Access-Reject','2019-12-24 06:34:34'),(1141501,'dodoos','','Access-Reject','2019-12-24 06:34:45'),(1141502,'dodoos','','Access-Reject','2019-12-24 06:34:56'),(1141503,'dodoos','','Access-Reject','2019-12-24 06:35:08'),(1141504,'dodoos','','Access-Reject','2019-12-24 06:35:19'),(1141505,'dodoos','','Access-Reject','2019-12-24 06:35:31'),(1141506,'dodoos','','Access-Reject','2019-12-24 06:35:42'),(1141507,'dodoos','','Access-Reject','2019-12-24 06:35:53'),(1141508,'dodoos','','Access-Reject','2019-12-24 06:36:05'),(1141509,'dodoos','','Access-Reject','2019-12-24 06:36:16'),(1141510,'dodoos','','Access-Reject','2019-12-24 06:36:28'),(1141511,'dodoos','','Access-Reject','2019-12-24 06:36:39'),(1141512,'dodoos','','Access-Reject','2019-12-24 06:36:50'),(1141513,'dodoos','','Access-Reject','2019-12-24 06:37:02'),(1141514,'dodoos','','Access-Reject','2019-12-24 06:37:13'),(1141515,'dodoos','','Access-Reject','2019-12-24 06:37:25'),(1141516,'dodoos','','Access-Reject','2019-12-24 06:37:36'),(1141517,'dodoos','','Access-Reject','2019-12-24 06:37:47'),(1141518,'dodoos','','Access-Reject','2019-12-24 06:37:59'),(1141519,'dodoos','','Access-Reject','2019-12-24 06:38:10'),(1141520,'dodoos','','Access-Reject','2019-12-24 06:38:22'),(1141521,'dodoos','','Access-Reject','2019-12-24 06:38:33'),(1141522,'dodoos','','Access-Reject','2019-12-24 06:38:44'),(1141523,'dodoos','','Access-Reject','2019-12-24 06:38:56'),(1141524,'dodoos','','Access-Reject','2019-12-24 06:39:07'),(1141525,'dodoos','','Access-Reject','2019-12-24 06:39:19'),(1141526,'dodoos','','Access-Reject','2019-12-24 06:39:30'),(1141527,'dodoos','','Access-Reject','2019-12-24 06:39:41'),(1141528,'dodoos','','Access-Reject','2019-12-24 06:39:53'),(1141529,'capitalhill','','Access-Accept','2019-12-24 06:40:01'),(1141530,'dodoos','','Access-Reject','2019-12-24 06:40:04'),(1141531,'dodoos','','Access-Reject','2019-12-24 06:40:16'),(1141532,'dodoos','','Access-Reject','2019-12-24 06:40:27'),(1141533,'dodoos','','Access-Reject','2019-12-24 06:40:39'),(1141534,'dodoos','','Access-Reject','2019-12-24 06:40:50'),(1141535,'dodoos','','Access-Reject','2019-12-24 06:41:02'),(1141536,'dodoos','','Access-Reject','2019-12-24 06:41:13'),(1141537,'dodoos','','Access-Reject','2019-12-24 06:41:24'),(1141538,'dodoos','','Access-Reject','2019-12-24 06:41:36'),(1141539,'dodoos','','Access-Reject','2019-12-24 06:41:47'),(1141540,'dodoos','','Access-Reject','2019-12-24 06:41:59'),(1141541,'dodoos','','Access-Reject','2019-12-24 06:42:10'),(1141542,'dodoos','','Access-Reject','2019-12-24 06:42:21'),(1141543,'dodoos','','Access-Reject','2019-12-24 06:42:33'),(1141544,'dodoos','','Access-Reject','2019-12-24 06:42:44'),(1141545,'dodoos','','Access-Reject','2019-12-24 06:42:55'),(1141546,'dodoos','','Access-Reject','2019-12-24 06:43:07'),(1141547,'baduwa','','Access-Accept','2019-12-24 06:43:17'),(1141548,'dodoos','','Access-Reject','2019-12-24 06:43:18'),(1141549,'dodoos','','Access-Reject','2019-12-24 06:43:30'),(1141550,'dodoos','','Access-Reject','2019-12-24 06:43:41'),(1141551,'dodoos','','Access-Reject','2019-12-24 06:43:53'),(1141552,'dodoos','','Access-Reject','2019-12-24 06:44:04'),(1141553,'dodoos','','Access-Reject','2019-12-24 06:44:16'),(1141554,'dodoos','','Access-Reject','2019-12-24 06:44:27'),(1141555,'dodoos','','Access-Reject','2019-12-24 06:44:39'),(1141556,'dodoos','','Access-Reject','2019-12-24 06:44:51'),(1141557,'dodoos','','Access-Reject','2019-12-24 06:45:02'),(1141558,'dodoos','','Access-Reject','2019-12-24 06:45:14'),(1141559,'dodoos','','Access-Reject','2019-12-24 06:45:26'),(1141560,'dodoos','','Access-Reject','2019-12-24 06:45:38'),(1141561,'dodoos','','Access-Reject','2019-12-24 06:45:50'),(1141562,'dodoos','','Access-Reject','2019-12-24 06:46:02'),(1141563,'ekpetis','','Access-Accept','2019-12-24 06:46:02'),(1141564,'dodoos','','Access-Reject','2019-12-24 06:46:14'),(1141565,'dodoos','','Access-Reject','2019-12-24 06:46:26'),(1141566,'dodoos','','Access-Reject','2019-12-24 06:46:37'),(1141567,'dodoos','','Access-Reject','2019-12-24 06:46:49'),(1141568,'dodoos','','Access-Reject','2019-12-24 06:47:00'),(1141569,'dodoos','','Access-Reject','2019-12-24 06:47:12'),(1141570,'dodoos','','Access-Reject','2019-12-24 06:47:23'),(1141571,'dodoos','','Access-Reject','2019-12-24 06:47:28'),(1141572,'dodoos','','Access-Reject','2019-12-24 06:47:29'),(1141573,'dodoos','','Access-Reject','2019-12-24 06:47:30'),(1141574,'dodoos','','Access-Reject','2019-12-24 06:47:32'),(1141575,'dodoos','','Access-Reject','2019-12-24 06:47:35'),(1141576,'dodoos','','Access-Reject','2019-12-24 06:47:40'),(1141577,'dodoos','','Access-Reject','2019-12-24 06:47:48'),(1141578,'dodoos','','Access-Reject','2019-12-24 06:47:59'),(1141579,'dodoos','','Access-Reject','2019-12-24 06:48:11'),(1141580,'dodoos','','Access-Reject','2019-12-24 06:48:23'),(1141581,'dodoos','','Access-Reject','2019-12-24 06:48:35'),(1141582,'dodoos','','Access-Reject','2019-12-24 06:48:46'),(1141583,'dodoos','','Access-Reject','2019-12-24 06:48:57'),(1141584,'dodoos','','Access-Reject','2019-12-24 06:49:09'),(1141585,'dodoos','','Access-Reject','2019-12-24 06:49:20'),(1141586,'dodoos','','Access-Reject','2019-12-24 06:49:32'),(1141587,'dodoos','','Access-Reject','2019-12-24 06:49:43'),(1141588,'dodoos','','Access-Reject','2019-12-24 06:49:55'),(1141589,'dodoos','','Access-Reject','2019-12-24 06:50:06'),(1141590,'dodoos','','Access-Reject','2019-12-24 06:50:17'),(1141591,'dodoos','','Access-Reject','2019-12-24 06:50:29'),(1141592,'dodoos','','Access-Reject','2019-12-24 06:50:40'),(1141593,'dodoos','','Access-Reject','2019-12-24 06:50:52'),(1141594,'dodoos','','Access-Reject','2019-12-24 06:51:03'),(1141595,'dodoos','','Access-Reject','2019-12-24 06:51:15'),(1141596,'dodoos','','Access-Reject','2019-12-24 06:51:26'),(1141597,'dodoos','','Access-Reject','2019-12-24 06:51:38'),(1141598,'dodoos','','Access-Reject','2019-12-24 06:51:49'),(1141599,'dodoos','','Access-Reject','2019-12-24 06:52:01'),(1141600,'dodoos','','Access-Reject','2019-12-24 06:52:12'),(1141601,'dodoos','','Access-Reject','2019-12-24 06:52:23'),(1141602,'dodoos','','Access-Reject','2019-12-24 06:52:35'),(1141603,'dodoos','','Access-Reject','2019-12-24 06:52:46'),(1141604,'dodoos','','Access-Reject','2019-12-24 06:52:58'),(1141605,'dodoos','','Access-Reject','2019-12-24 06:53:09'),(1141606,'dodoos','','Access-Reject','2019-12-24 06:53:20'),(1141607,'dodoos','','Access-Reject','2019-12-24 06:53:32'),(1141608,'dodoos','','Access-Reject','2019-12-24 06:53:43'),(1141609,'dodoos','','Access-Reject','2019-12-24 06:53:55'),(1141610,'dodoos','','Access-Reject','2019-12-24 06:54:06'),(1141611,'dodoos','','Access-Reject','2019-12-24 06:54:18'),(1141612,'dodoos','','Access-Reject','2019-12-24 06:54:29'),(1141613,'dodoos','','Access-Reject','2019-12-24 06:54:41'),(1141614,'dodoos','','Access-Reject','2019-12-24 06:54:52'),(1141615,'dodoos','','Access-Reject','2019-12-24 06:55:03'),(1141616,'dodoos','','Access-Reject','2019-12-24 06:55:15'),(1141617,'dodoos','','Access-Reject','2019-12-24 06:55:26'),(1141618,'dodoos','','Access-Reject','2019-12-24 06:55:38'),(1141619,'dodoos','','Access-Reject','2019-12-24 06:55:49'),(1141620,'dodoos','','Access-Reject','2019-12-24 06:56:00'),(1141621,'dodoos','','Access-Reject','2019-12-24 06:56:12'),(1141622,'dodoos','','Access-Reject','2019-12-24 06:56:23'),(1141623,'dodoos','','Access-Reject','2019-12-24 06:57:07'),(1141624,'dodoos','','Access-Reject','2019-12-24 06:57:19'),(1141625,'dodoos','','Access-Reject','2019-12-24 06:57:30'),(1141626,'dodoos','','Access-Reject','2019-12-24 06:57:41'),(1141627,'dodoos','','Access-Reject','2019-12-24 06:57:53'),(1141628,'dodoos','','Access-Reject','2019-12-24 06:58:04'),(1141629,'dodoos','','Access-Reject','2019-12-24 06:58:16'),(1141630,'dodoos','','Access-Reject','2019-12-24 06:58:27'),(1141631,'dodoos','','Access-Reject','2019-12-24 06:58:38'),(1141632,'dodoos','','Access-Reject','2019-12-24 06:58:50'),(1141633,'dodoos','','Access-Reject','2019-12-24 06:59:01'),(1141634,'dodoos','','Access-Reject','2019-12-24 06:59:13'),(1141635,'dodoos','','Access-Reject','2019-12-24 06:59:24'),(1141636,'dodoos','','Access-Reject','2019-12-24 06:59:35'),(1141637,'dodoos','','Access-Reject','2019-12-24 06:59:47'),(1141638,'dodoos','','Access-Reject','2019-12-24 06:59:58'),(1141639,'dodoos','','Access-Reject','2019-12-24 07:00:10'),(1141640,'dodoos','','Access-Reject','2019-12-24 07:00:21'),(1141641,'dodoos','','Access-Reject','2019-12-24 07:00:32'),(1141642,'dodoos','','Access-Reject','2019-12-24 07:00:44'),(1141643,'dodoos','','Access-Reject','2019-12-24 07:00:55'),(1141644,'dodoos','','Access-Reject','2019-12-24 07:01:07'),(1141645,'dodoos','','Access-Reject','2019-12-24 07:01:18'),(1141646,'dodoos','','Access-Reject','2019-12-24 07:01:29'),(1141647,'dodoos','','Access-Reject','2019-12-24 07:01:41'),(1141648,'dodoos','','Access-Reject','2019-12-24 07:01:52'),(1141649,'dodoos','','Access-Reject','2019-12-24 07:02:04'),(1141650,'dodoos','','Access-Reject','2019-12-24 07:02:15'),(1141651,'dodoos','','Access-Reject','2019-12-24 07:02:26'),(1141652,'dodoos','','Access-Reject','2019-12-24 07:02:38'),(1141653,'dodoos','','Access-Reject','2019-12-24 07:02:49'),(1141654,'dodoos','','Access-Reject','2019-12-24 07:03:01'),(1141655,'dodoos','','Access-Reject','2019-12-24 07:03:12'),(1141656,'dodoos','','Access-Reject','2019-12-24 07:03:24'),(1141657,'dodoos','','Access-Reject','2019-12-24 07:03:35'),(1141658,'dodoos','','Access-Reject','2019-12-24 07:03:46'),(1141659,'dodoos','','Access-Reject','2019-12-24 07:03:58'),(1141660,'dodoos','','Access-Reject','2019-12-24 07:04:09'),(1141661,'dodoos','','Access-Reject','2019-12-24 07:04:21'),(1141662,'dodoos','','Access-Reject','2019-12-24 07:04:32'),(1141663,'dodoos','','Access-Reject','2019-12-24 07:04:43'),(1141664,'dodoos','','Access-Reject','2019-12-24 07:04:55'),(1141665,'dodoos','','Access-Reject','2019-12-24 07:05:06'),(1141666,'dodoos','','Access-Reject','2019-12-24 07:05:18'),(1141667,'dodoos','','Access-Reject','2019-12-24 07:05:29'),(1141668,'dodoos','','Access-Reject','2019-12-24 07:05:40'),(1141669,'dodoos','','Access-Reject','2019-12-24 07:05:52'),(1141670,'dodoos','','Access-Reject','2019-12-24 07:06:03'),(1141671,'dodoos','','Access-Reject','2019-12-24 07:06:14'),(1141672,'dodoos','','Access-Reject','2019-12-24 07:06:26'),(1141673,'dodoos','','Access-Reject','2019-12-24 07:06:37'),(1141674,'dodoos','','Access-Reject','2019-12-24 07:06:49'),(1141675,'dodoos','','Access-Reject','2019-12-24 07:07:00'),(1141676,'dodoos','','Access-Reject','2019-12-24 07:07:12'),(1141677,'dodoos','','Access-Reject','2019-12-24 07:07:23'),(1141678,'dodoos','','Access-Reject','2019-12-24 07:07:34'),(1141679,'dodoos','','Access-Reject','2019-12-24 07:07:46'),(1141680,'dodoos','','Access-Reject','2019-12-24 07:07:57'),(1141681,'dodoos','','Access-Reject','2019-12-24 07:08:09'),(1141682,'dodoos','','Access-Reject','2019-12-24 07:08:20'),(1141683,'dodoos','','Access-Reject','2019-12-24 07:08:31'),(1141684,'dodoos','','Access-Reject','2019-12-24 07:08:43'),(1141685,'dodoos','','Access-Reject','2019-12-24 07:08:54'),(1141686,'dodoos','','Access-Reject','2019-12-24 07:09:06'),(1141687,'dodoos','','Access-Reject','2019-12-24 07:09:17'),(1141688,'dodoos','','Access-Reject','2019-12-24 07:09:29'),(1141689,'dodoos','','Access-Reject','2019-12-24 07:09:40'),(1141690,'dodoos','','Access-Reject','2019-12-24 07:09:52'),(1141691,'dodoos','','Access-Reject','2019-12-24 07:10:03'),(1141692,'dodoos','','Access-Reject','2019-12-24 07:10:15'),(1141693,'dodoos','','Access-Reject','2019-12-24 07:10:26'),(1141694,'dodoos','','Access-Reject','2019-12-24 07:10:37'),(1141695,'dodoos','','Access-Reject','2019-12-24 07:10:49'),(1141696,'dodoos','','Access-Reject','2019-12-24 07:11:00'),(1141697,'dodoos','','Access-Reject','2019-12-24 07:11:12'),(1141698,'dodoos','','Access-Reject','2019-12-24 07:11:23'),(1141699,'dodoos','','Access-Reject','2019-12-24 07:11:35'),(1141700,'dodoos','','Access-Reject','2019-12-24 07:11:46'),(1141701,'dodoos','','Access-Reject','2019-12-24 07:11:58'),(1141702,'dodoos','','Access-Reject','2019-12-24 07:12:09'),(1141703,'dodoos','','Access-Reject','2019-12-24 07:12:20'),(1141704,'dodoos','','Access-Reject','2019-12-24 07:12:32'),(1141705,'dodoos','','Access-Reject','2019-12-24 07:12:43'),(1141706,'dodoos','','Access-Reject','2019-12-24 07:12:54'),(1141707,'dodoos','','Access-Reject','2019-12-24 07:13:06'),(1141708,'dodoos','','Access-Reject','2019-12-24 07:13:17'),(1141709,'dodoos','','Access-Reject','2019-12-24 07:13:29'),(1141710,'dodoos','','Access-Reject','2019-12-24 07:13:40'),(1141711,'dodoos','','Access-Reject','2019-12-24 07:13:52'),(1141712,'dodoos','','Access-Reject','2019-12-24 07:14:03'),(1141713,'dodoos','','Access-Reject','2019-12-24 07:14:14'),(1141714,'dodoos','','Access-Reject','2019-12-24 07:14:26'),(1141715,'dodoos','','Access-Reject','2019-12-24 07:14:37'),(1141716,'dodoos','','Access-Reject','2019-12-24 07:14:49'),(1141717,'dodoos','','Access-Reject','2019-12-24 07:15:00'),(1141718,'dodoos','','Access-Reject','2019-12-24 07:15:12'),(1141719,'dodoos','','Access-Reject','2019-12-24 07:15:23'),(1141720,'dodoos','','Access-Reject','2019-12-24 07:15:34'),(1141721,'dodoos','','Access-Reject','2019-12-24 07:15:46'),(1141722,'dodoos','','Access-Reject','2019-12-24 07:15:57'),(1141723,'dodoos','','Access-Reject','2019-12-24 07:16:09'),(1141724,'dodoos','','Access-Reject','2019-12-24 07:16:20'),(1141725,'dodoos','','Access-Reject','2019-12-24 07:16:31'),(1141726,'dodoos','','Access-Reject','2019-12-24 07:16:43'),(1141727,'dodoos','','Access-Reject','2019-12-24 07:16:54'),(1141728,'dodoos','','Access-Reject','2019-12-24 07:17:06'),(1141729,'dodoos','','Access-Reject','2019-12-24 07:17:17'),(1141730,'dodoos','','Access-Reject','2019-12-24 07:17:29'),(1141731,'dodoos','','Access-Reject','2019-12-24 07:17:40'),(1141732,'dodoos','','Access-Reject','2019-12-24 07:17:52'),(1141733,'dodoos','','Access-Reject','2019-12-24 07:18:03'),(1141734,'dodoos','','Access-Reject','2019-12-24 07:18:14'),(1141735,'dodoos','','Access-Reject','2019-12-24 07:18:27'),(1141736,'dodoos','','Access-Reject','2019-12-24 07:18:38'),(1141737,'dodoos','','Access-Reject','2019-12-24 07:18:50'),(1141738,'dodoos','','Access-Reject','2019-12-24 07:19:01'),(1141739,'dodoos','','Access-Reject','2019-12-24 07:19:13'),(1141740,'dodoos','','Access-Reject','2019-12-24 07:19:24'),(1141741,'dodoos','','Access-Reject','2019-12-24 07:19:35'),(1141742,'dodoos','','Access-Reject','2019-12-24 07:19:47'),(1141743,'dodoos','','Access-Reject','2019-12-24 07:19:58'),(1141744,'dodoos','','Access-Reject','2019-12-24 07:20:10'),(1141745,'dodoos','','Access-Reject','2019-12-24 07:20:21'),(1141746,'dodoos','','Access-Reject','2019-12-24 07:20:33'),(1141747,'dodoos','','Access-Reject','2019-12-24 07:20:44'),(1141748,'dodoos','','Access-Reject','2019-12-24 07:20:55'),(1141749,'dodoos','','Access-Reject','2019-12-24 07:21:07'),(1141750,'dodoos','','Access-Reject','2019-12-24 07:21:18'),(1141751,'dodoos','','Access-Reject','2019-12-24 07:21:30'),(1141752,'dodoos','','Access-Reject','2019-12-24 07:21:41'),(1141753,'dodoos','','Access-Reject','2019-12-24 07:21:53'),(1141754,'dodoos','','Access-Reject','2019-12-24 07:22:04'),(1141755,'dodoos','','Access-Reject','2019-12-24 07:22:15'),(1141756,'dodoos','','Access-Reject','2019-12-24 07:22:27'),(1141757,'dodoos','','Access-Reject','2019-12-24 07:22:38'),(1141758,'dodoos','','Access-Reject','2019-12-24 07:22:50'),(1141759,'dodoos','','Access-Reject','2019-12-24 07:23:01'),(1141760,'dodoos','','Access-Reject','2019-12-24 07:23:13'),(1141761,'dodoos','','Access-Reject','2019-12-24 07:23:24'),(1141762,'dodoos','','Access-Reject','2019-12-24 07:23:36'),(1141763,'dodoos','','Access-Reject','2019-12-24 07:23:47'),(1141764,'dodoos','','Access-Reject','2019-12-24 07:23:58'),(1141765,'dodoos','','Access-Reject','2019-12-24 07:24:10'),(1141766,'dodoos','','Access-Reject','2019-12-24 07:24:21'),(1141767,'dodoos','','Access-Reject','2019-12-24 07:24:33'),(1141768,'dodoos','','Access-Reject','2019-12-24 07:24:44'),(1141769,'dodoos','','Access-Reject','2019-12-24 07:24:56'),(1141770,'dodoos','','Access-Reject','2019-12-24 07:25:07'),(1141771,'dodoos','','Access-Reject','2019-12-24 07:25:19'),(1141772,'dodoos','','Access-Reject','2019-12-24 07:25:30'),(1141773,'dodoos','','Access-Reject','2019-12-24 07:25:41'),(1141774,'pempamsie','','Access-Accept','2019-12-24 07:25:44'),(1141775,'dodoos','','Access-Reject','2019-12-24 07:25:53'),(1141776,'dodoos','','Access-Reject','2019-12-24 07:26:04'),(1141777,'dodoos','','Access-Reject','2019-12-24 07:26:16'),(1141778,'dodoos','','Access-Reject','2019-12-24 07:26:27'),(1141779,'dodoos','','Access-Reject','2019-12-24 07:26:39'),(1141780,'dodoos','','Access-Reject','2019-12-24 07:26:50'),(1141781,'dodoos','','Access-Reject','2019-12-24 07:27:01'),(1141782,'dodoos','','Access-Reject','2019-12-24 07:27:13'),(1141783,'dodoos','','Access-Reject','2019-12-24 07:27:24'),(1141784,'dodoos','','Access-Reject','2019-12-24 07:27:36'),(1141785,'dodoos','','Access-Reject','2019-12-24 07:27:47'),(1141786,'dodoos','','Access-Reject','2019-12-24 07:27:59'),(1141787,'dodoos','','Access-Reject','2019-12-24 07:28:10'),(1141788,'dodoos','','Access-Reject','2019-12-24 07:28:21'),(1141789,'dodoos','','Access-Reject','2019-12-24 07:28:33'),(1141790,'dodoos','','Access-Reject','2019-12-24 07:28:44'),(1141791,'dodoos','','Access-Reject','2019-12-24 07:28:56'),(1141792,'dodoos','','Access-Reject','2019-12-24 07:29:07'),(1141793,'dodoos','','Access-Reject','2019-12-24 07:29:19'),(1141794,'dodoos','','Access-Reject','2019-12-24 07:29:30'),(1141795,'dodoos','','Access-Reject','2019-12-24 07:29:42'),(1141796,'dodoos','','Access-Reject','2019-12-24 07:29:53'),(1141797,'dodoos','','Access-Reject','2019-12-24 07:30:05'),(1141798,'dodoos','','Access-Reject','2019-12-24 07:30:16'),(1141799,'dodoos','','Access-Reject','2019-12-24 07:30:28'),(1141800,'dodoos','','Access-Reject','2019-12-24 07:30:39'),(1141801,'dodoos','','Access-Reject','2019-12-24 07:30:51'),(1141802,'dodoos','','Access-Reject','2019-12-24 07:31:02'),(1141803,'dodoos','','Access-Reject','2019-12-24 07:31:14'),(1141804,'dodoos','','Access-Reject','2019-12-24 07:31:25'),(1141805,'dodoos','','Access-Reject','2019-12-24 07:31:37'),(1141806,'dodoos','','Access-Reject','2019-12-24 07:31:48'),(1141807,'dodoos','','Access-Reject','2019-12-24 07:32:00'),(1141808,'dodoos','','Access-Reject','2019-12-24 07:32:11'),(1141809,'dodoos','','Access-Reject','2019-12-24 07:32:23'),(1141810,'src_hostel','','Access-Accept','2019-12-24 07:32:25'),(1141811,'dodoos','','Access-Reject','2019-12-24 07:32:34'),(1141812,'dodoos','','Access-Reject','2019-12-24 07:32:45'),(1141813,'dodoos','','Access-Reject','2019-12-24 07:32:57'),(1141814,'dodoos','','Access-Reject','2019-12-24 07:33:09'),(1141815,'dodoos','','Access-Reject','2019-12-24 07:33:20'),(1141816,'dodoos','','Access-Reject','2019-12-24 07:33:33'),(1141817,'dodoos','','Access-Reject','2019-12-24 07:33:44'),(1141818,'dodoos','','Access-Reject','2019-12-24 07:33:56'),(1141819,'dodoos','','Access-Reject','2019-12-24 07:34:07'),(1141820,'dodoos','','Access-Reject','2019-12-24 07:34:19'),(1141821,'dodoos','','Access-Reject','2019-12-24 07:34:30'),(1141822,'dodoos','','Access-Reject','2019-12-24 07:34:42'),(1141823,'dodoos','','Access-Reject','2019-12-24 07:34:53'),(1141824,'dodoos','','Access-Reject','2019-12-24 07:35:04'),(1141825,'dodoos','','Access-Reject','2019-12-24 07:35:16'),(1141826,'dodoos','','Access-Reject','2019-12-24 07:35:28'),(1141827,'dodoos','','Access-Reject','2019-12-24 07:35:39'),(1141828,'dodoos','','Access-Reject','2019-12-24 07:35:50'),(1141829,'dodoos','','Access-Reject','2019-12-24 07:36:02'),(1141830,'dodoos','','Access-Reject','2019-12-24 07:36:13'),(1141831,'dodoos','','Access-Reject','2019-12-24 07:36:25'),(1141832,'dodoos','','Access-Reject','2019-12-24 07:36:36'),(1141833,'dodoos','','Access-Reject','2019-12-24 07:36:47'),(1141834,'dodoos','','Access-Reject','2019-12-24 07:36:59'),(1141835,'dodoos','','Access-Reject','2019-12-24 07:37:10'),(1141836,'dodoos','','Access-Reject','2019-12-24 07:37:22'),(1141837,'dodoos','','Access-Reject','2019-12-24 07:37:33'),(1141838,'dodoos','','Access-Reject','2019-12-24 07:37:44'),(1141839,'dodoos','','Access-Reject','2019-12-24 07:37:56'),(1141840,'dodoos','','Access-Reject','2019-12-24 07:38:07'),(1141841,'dodoos','','Access-Reject','2019-12-24 07:38:19'),(1141842,'dodoos','','Access-Reject','2019-12-24 07:38:30'),(1141843,'dodoos','','Access-Reject','2019-12-24 07:38:42'),(1141844,'dodoos','','Access-Reject','2019-12-24 07:38:53'),(1141845,'dodoos','','Access-Reject','2019-12-24 07:39:05'),(1141846,'dodoos','','Access-Reject','2019-12-24 07:39:16'),(1141847,'dodoos','','Access-Reject','2019-12-24 07:39:27'),(1141848,'dodoos','','Access-Reject','2019-12-24 07:39:39'),(1141849,'dodoos','','Access-Reject','2019-12-24 07:39:50'),(1141850,'capitalhill','','Access-Accept','2019-12-24 07:40:01'),(1141851,'dodoos','','Access-Reject','2019-12-24 07:40:02'),(1141852,'dodoos','','Access-Reject','2019-12-24 07:40:13'),(1141853,'dodoos','','Access-Reject','2019-12-24 07:40:25'),(1141854,'dodoos','','Access-Reject','2019-12-24 07:40:36'),(1141855,'dodoos','','Access-Reject','2019-12-24 07:40:48'),(1141856,'dodoos','','Access-Reject','2019-12-24 07:40:59'),(1141857,'dodoos','','Access-Reject','2019-12-24 07:41:11'),(1141858,'dodoos','','Access-Reject','2019-12-24 07:41:22'),(1141859,'dodoos','','Access-Reject','2019-12-24 07:41:33'),(1141860,'dodoos','','Access-Reject','2019-12-24 07:41:45'),(1141861,'dodoos','','Access-Reject','2019-12-24 07:41:56'),(1141862,'dodoos','','Access-Reject','2019-12-24 07:42:08'),(1141863,'dodoos','','Access-Reject','2019-12-24 07:42:19'),(1141864,'dodoos','','Access-Reject','2019-12-24 07:42:31'),(1141865,'dodoos','','Access-Reject','2019-12-24 07:42:42'),(1141866,'dodoos','','Access-Reject','2019-12-24 07:42:54'),(1141867,'dodoos','','Access-Reject','2019-12-24 07:43:05'),(1141868,'dodoos','','Access-Reject','2019-12-24 07:43:17'),(1141869,'baduwa','','Access-Accept','2019-12-24 07:43:17'),(1141870,'dodoos','','Access-Reject','2019-12-24 07:43:28'),(1141871,'dodoos','','Access-Reject','2019-12-24 07:43:40'),(1141872,'dodoos','','Access-Reject','2019-12-24 07:43:51'),(1141873,'dodoos','','Access-Reject','2019-12-24 07:44:03'),(1141874,'dodoos','','Access-Reject','2019-12-24 07:44:14'),(1141875,'dodoos','','Access-Reject','2019-12-24 07:44:26'),(1141876,'dodoos','','Access-Reject','2019-12-24 07:44:37'),(1141877,'dodoos','','Access-Reject','2019-12-24 07:44:49'),(1141878,'dodoos','','Access-Reject','2019-12-24 07:45:00'),(1141879,'dodoos','','Access-Reject','2019-12-24 07:45:12'),(1141880,'dodoos','','Access-Reject','2019-12-24 07:45:23'),(1141881,'dodoos','','Access-Reject','2019-12-24 07:45:35'),(1141882,'dodoos','','Access-Reject','2019-12-24 07:45:47'),(1141883,'dodoos','','Access-Reject','2019-12-24 07:45:58'),(1141884,'ekpetis','','Access-Accept','2019-12-24 07:46:03'),(1141885,'dodoos','','Access-Reject','2019-12-24 07:46:09'),(1141886,'dodoos','','Access-Reject','2019-12-24 07:46:21'),(1141887,'dodoos','','Access-Reject','2019-12-24 07:46:35'),(1141888,'dodoos','','Access-Reject','2019-12-24 07:46:47'),(1141889,'dodoos','','Access-Reject','2019-12-24 07:47:01'),(1141890,'dodoos','','Access-Reject','2019-12-24 07:47:13'),(1141891,'dodoos','','Access-Reject','2019-12-24 07:47:24'),(1141892,'dodoos','','Access-Reject','2019-12-24 07:47:28'),(1141893,'dodoos','','Access-Reject','2019-12-24 07:47:29'),(1141894,'dodoos','','Access-Reject','2019-12-24 07:47:31'),(1141895,'dodoos','','Access-Reject','2019-12-24 07:47:33'),(1141896,'dodoos','','Access-Reject','2019-12-24 07:47:36'),(1141897,'dodoos','','Access-Reject','2019-12-24 07:47:40'),(1141898,'dodoos','','Access-Reject','2019-12-24 07:47:48'),(1141899,'dodoos','','Access-Reject','2019-12-24 07:48:00'),(1141900,'dodoos','','Access-Reject','2019-12-24 07:48:11'),(1141901,'dodoos','','Access-Reject','2019-12-24 07:48:23'),(1141902,'dodoos','','Access-Reject','2019-12-24 07:48:34'),(1141903,'dodoos','','Access-Reject','2019-12-24 07:48:46'),(1141904,'dodoos','','Access-Reject','2019-12-24 07:48:57'),(1141905,'dodoos','','Access-Reject','2019-12-24 07:49:09'),(1141906,'dodoos','','Access-Reject','2019-12-24 07:49:20'),(1141907,'dodoos','','Access-Reject','2019-12-24 07:49:32'),(1141908,'dodoos','','Access-Reject','2019-12-24 07:49:43'),(1141909,'dodoos','','Access-Reject','2019-12-24 07:49:55'),(1141910,'dodoos','','Access-Reject','2019-12-24 07:50:06'),(1141911,'dodoos','','Access-Reject','2019-12-24 07:50:18'),(1141912,'dodoos','','Access-Reject','2019-12-24 07:50:29'),(1141913,'dodoos','','Access-Reject','2019-12-24 07:50:41'),(1141914,'dodoos','','Access-Reject','2019-12-24 07:50:52'),(1141915,'dodoos','','Access-Reject','2019-12-24 07:51:04'),(1141916,'dodoos','','Access-Reject','2019-12-24 07:51:15'),(1141917,'dodoos','','Access-Reject','2019-12-24 07:51:27'),(1141918,'dodoos','','Access-Reject','2019-12-24 07:51:38'),(1141919,'dodoos','','Access-Reject','2019-12-24 07:51:50'),(1141920,'dodoos','','Access-Reject','2019-12-24 07:52:01'),(1141921,'dodoos','','Access-Reject','2019-12-24 07:52:13'),(1141922,'dodoos','','Access-Reject','2019-12-24 07:52:24'),(1141923,'dodoos','','Access-Reject','2019-12-24 07:52:35'),(1141924,'dodoos','','Access-Reject','2019-12-24 07:52:47'),(1141925,'dodoos','','Access-Reject','2019-12-24 07:52:58'),(1141926,'dodoos','','Access-Reject','2019-12-24 07:53:10'),(1141927,'dodoos','','Access-Reject','2019-12-24 07:53:21'),(1141928,'dodoos','','Access-Reject','2019-12-24 07:53:33'),(1141929,'dodoos','','Access-Reject','2019-12-24 07:53:44'),(1141930,'dodoos','','Access-Reject','2019-12-24 07:53:55'),(1141931,'dodoos','','Access-Reject','2019-12-24 07:54:07'),(1141932,'dodoos','','Access-Reject','2019-12-24 07:54:18'),(1141933,'dodoos','','Access-Reject','2019-12-24 07:54:30'),(1141934,'dodoos','','Access-Reject','2019-12-24 07:54:41'),(1141935,'dodoos','','Access-Reject','2019-12-24 07:54:53'),(1141936,'dodoos','','Access-Reject','2019-12-24 07:55:04'),(1141937,'dodoos','','Access-Reject','2019-12-24 07:55:15'),(1141938,'dodoos','','Access-Reject','2019-12-24 07:55:27'),(1141939,'dodoos','','Access-Reject','2019-12-24 07:55:38'),(1141940,'dodoos','','Access-Reject','2019-12-24 07:55:50'),(1141941,'dodoos','','Access-Reject','2019-12-24 07:56:01'),(1141942,'dodoos','','Access-Reject','2019-12-24 07:56:13'),(1141943,'dodoos','','Access-Reject','2019-12-24 07:56:24'),(1141944,'dodoos','','Access-Reject','2019-12-24 07:56:36'),(1141945,'dodoos','','Access-Reject','2019-12-24 07:56:47'),(1141946,'dodoos','','Access-Reject','2019-12-24 07:56:59'),(1141947,'dodoos','','Access-Reject','2019-12-24 07:57:10'),(1141948,'dodoos','','Access-Reject','2019-12-24 07:57:21'),(1141949,'dodoos','','Access-Reject','2019-12-24 07:57:33'),(1141950,'dodoos','','Access-Reject','2019-12-24 07:57:44'),(1141951,'dodoos','','Access-Reject','2019-12-24 07:57:56'),(1141952,'dodoos','','Access-Reject','2019-12-24 07:58:07'),(1141953,'dodoos','','Access-Reject','2019-12-24 07:58:19'),(1141954,'dodoos','','Access-Reject','2019-12-24 07:58:30'),(1141955,'dodoos','','Access-Reject','2019-12-24 07:58:41'),(1141956,'dodoos','','Access-Reject','2019-12-24 07:58:53'),(1141957,'dodoos','','Access-Reject','2019-12-24 07:59:04'),(1141958,'dodoos','','Access-Reject','2019-12-24 07:59:16'),(1141959,'dodoos','','Access-Reject','2019-12-24 07:59:27'),(1141960,'dodoos','','Access-Reject','2019-12-24 07:59:38'),(1141961,'dodoos','','Access-Reject','2019-12-24 07:59:50'),(1141962,'dodoos','','Access-Reject','2019-12-24 08:00:01'),(1141963,'amanful','','Access-Accept','2019-12-24 08:00:07'),(1141964,'dodoos','','Access-Reject','2019-12-24 08:00:13'),(1141965,'dodoos','','Access-Reject','2019-12-24 08:00:25'),(1141966,'dodoos','','Access-Reject','2019-12-24 08:00:36'),(1141967,'dodoos','','Access-Reject','2019-12-24 08:00:48'),(1141968,'dodoos','','Access-Reject','2019-12-24 08:01:00'),(1141969,'dodoos','','Access-Reject','2019-12-24 08:01:11'),(1141970,'dodoos','','Access-Reject','2019-12-24 08:01:25'),(1141971,'dodoos','','Access-Reject','2019-12-24 08:01:37'),(1141972,'dodoos','','Access-Reject','2019-12-24 08:01:48'),(1141973,'dodoos','','Access-Reject','2019-12-24 08:01:59'),(1141974,'dodoos','','Access-Reject','2019-12-24 08:02:11'),(1141975,'dodoos','','Access-Reject','2019-12-24 08:02:22'),(1141976,'dodoos','','Access-Reject','2019-12-24 08:02:34'),(1141977,'dodoos','','Access-Reject','2019-12-24 08:02:45'),(1141978,'dodoos','','Access-Reject','2019-12-24 08:02:57'),(1141979,'dodoos','','Access-Reject','2019-12-24 08:03:08'),(1141980,'dodoos','','Access-Reject','2019-12-24 08:03:19'),(1141981,'dodoos','','Access-Reject','2019-12-24 08:03:31'),(1141982,'dodoos','','Access-Reject','2019-12-24 08:03:42'),(1141983,'dodoos','','Access-Reject','2019-12-24 08:03:54'),(1141984,'dodoos','','Access-Reject','2019-12-24 08:04:05'),(1141985,'dodoos','','Access-Reject','2019-12-24 08:04:16'),(1141986,'dodoos','','Access-Reject','2019-12-24 08:04:28'),(1141987,'dodoos','','Access-Reject','2019-12-24 08:04:39'),(1141988,'dodoos','','Access-Reject','2019-12-24 08:04:51'),(1141989,'dodoos','','Access-Reject','2019-12-24 08:05:02'),(1141990,'dodoos','','Access-Reject','2019-12-24 08:05:13'),(1141991,'dodoos','','Access-Reject','2019-12-24 08:05:25'),(1141992,'dodoos','','Access-Reject','2019-12-24 08:05:36'),(1141993,'dodoos','','Access-Reject','2019-12-24 08:05:48'),(1141994,'dodoos','','Access-Reject','2019-12-24 08:05:59'),(1141995,'dodoos','','Access-Reject','2019-12-24 08:06:11'),(1141996,'dodoos','','Access-Reject','2019-12-24 08:06:22'),(1141997,'dodoos','','Access-Reject','2019-12-24 08:06:34'),(1141998,'dodoos','','Access-Reject','2019-12-24 08:06:45'),(1141999,'dodoos','','Access-Reject','2019-12-24 08:06:56'),(1142000,'dodoos','','Access-Reject','2019-12-24 08:07:08'),(1142001,'dodoos','','Access-Reject','2019-12-24 08:07:19'),(1142002,'dodoos','','Access-Reject','2019-12-24 08:07:31'),(1142003,'dodoos','','Access-Reject','2019-12-24 08:07:42'),(1142004,'dodoos','','Access-Reject','2019-12-24 08:07:54'),(1142005,'dodoos','','Access-Reject','2019-12-24 08:08:05'),(1142006,'dodoos','','Access-Reject','2019-12-24 08:08:16'),(1142007,'dodoos','','Access-Reject','2019-12-24 08:08:28'),(1142008,'dodoos','','Access-Reject','2019-12-24 08:08:39'),(1142009,'dodoos','','Access-Reject','2019-12-24 08:08:51'),(1142010,'dodoos','','Access-Reject','2019-12-24 08:09:02'),(1142011,'dodoos','','Access-Reject','2019-12-24 08:09:14'),(1142012,'dodoos','','Access-Reject','2019-12-24 08:09:25'),(1142013,'dodoos','','Access-Reject','2019-12-24 08:09:36'),(1142014,'dodoos','','Access-Reject','2019-12-24 08:09:48'),(1142015,'dodoos','','Access-Reject','2019-12-24 08:09:59'),(1142016,'affiliation','','Access-Accept','2019-12-24 08:10:04'),(1142017,'anane-fenin','','Access-Accept','2019-12-24 08:10:08'),(1142018,'dodoos','','Access-Reject','2019-12-24 08:10:10'),(1142019,'dodoos','','Access-Reject','2019-12-24 08:10:22'),(1142020,'dodoos','','Access-Reject','2019-12-24 08:10:33'),(1142021,'dodoos','','Access-Reject','2019-12-24 08:10:45'),(1142022,'dodoos','','Access-Reject','2019-12-24 08:10:56'),(1142023,'dodoos','','Access-Reject','2019-12-24 08:11:08'),(1142024,'dodoos','','Access-Reject','2019-12-24 08:11:19'),(1142025,'dodoos','','Access-Reject','2019-12-24 08:11:30'),(1142026,'dodoos','','Access-Reject','2019-12-24 08:11:42'),(1142027,'dodoos','','Access-Reject','2019-12-24 08:11:53'),(1142028,'dodoos','','Access-Reject','2019-12-24 08:12:05'),(1142029,'dodoos','','Access-Reject','2019-12-24 08:12:16'),(1142030,'dodoos','','Access-Reject','2019-12-24 08:12:28'),(1142031,'dodoos','','Access-Reject','2019-12-24 08:12:39'),(1142032,'dodoos','','Access-Reject','2019-12-24 08:12:50'),(1142033,'dodoos','','Access-Reject','2019-12-24 08:13:02'),(1142034,'dodoos','','Access-Reject','2019-12-24 08:13:13'),(1142035,'dodoos','','Access-Reject','2019-12-24 08:13:25'),(1142036,'dodoos','','Access-Reject','2019-12-24 08:13:36'),(1142037,'dodoos','','Access-Reject','2019-12-24 08:13:48'),(1142038,'dodoos','','Access-Reject','2019-12-24 08:13:59'),(1142039,'dodoos','','Access-Reject','2019-12-24 08:14:10'),(1142040,'dodoos','','Access-Reject','2019-12-24 08:14:22'),(1142041,'dodoos','','Access-Reject','2019-12-24 08:14:33'),(1142042,'dodoos','','Access-Reject','2019-12-24 08:14:45'),(1142043,'dodoos','','Access-Reject','2019-12-24 08:14:56'),(1142044,'dodoos','','Access-Reject','2019-12-24 08:15:08'),(1142045,'dodoos','','Access-Reject','2019-12-24 08:15:19'),(1142046,'dodoos','','Access-Reject','2019-12-24 08:15:30'),(1142047,'dodoos','','Access-Reject','2019-12-24 08:15:42'),(1142048,'dodoos','','Access-Reject','2019-12-24 08:15:53'),(1142049,'dodoos','','Access-Reject','2019-12-24 08:16:05'),(1142050,'dodoos','','Access-Reject','2019-12-24 08:16:16'),(1142051,'dodoos','','Access-Reject','2019-12-24 08:16:28'),(1142052,'dodoos','','Access-Reject','2019-12-24 08:16:39'),(1142053,'dodoos','','Access-Reject','2019-12-24 08:16:51'),(1142054,'dodoos','','Access-Reject','2019-12-24 08:17:02'),(1142055,'dodoos','','Access-Reject','2019-12-24 08:17:14'),(1142056,'dodoos','','Access-Reject','2019-12-24 08:17:25'),(1142057,'dodoos','','Access-Reject','2019-12-24 08:17:36'),(1142058,'dodoos','','Access-Reject','2019-12-24 08:17:48'),(1142059,'dodoos','','Access-Reject','2019-12-24 08:17:59'),(1142060,'dodoos','','Access-Reject','2019-12-24 08:18:11'),(1142061,'dodoos','','Access-Reject','2019-12-24 08:18:22'),(1142062,'dodoos','','Access-Reject','2019-12-24 08:18:34'),(1142063,'dodoos','','Access-Reject','2019-12-24 08:18:45'),(1142064,'dodoos','','Access-Reject','2019-12-24 08:18:57'),(1142065,'dodoos','','Access-Reject','2019-12-24 08:19:08'),(1142066,'dodoos','','Access-Reject','2019-12-24 08:19:19'),(1142067,'dodoos','','Access-Reject','2019-12-24 08:19:31'),(1142068,'dodoos','','Access-Reject','2019-12-24 08:19:42'),(1142069,'dodoos','','Access-Reject','2019-12-24 08:19:54'),(1142070,'dodoos','','Access-Reject','2019-12-24 08:20:05'),(1142071,'dodoos','','Access-Reject','2019-12-24 08:20:17'),(1142072,'dodoos','','Access-Reject','2019-12-24 08:20:28'),(1142073,'dodoos','','Access-Reject','2019-12-24 08:20:40'),(1142074,'dodoos','','Access-Reject','2019-12-24 08:20:51'),(1142075,'dodoos','','Access-Reject','2019-12-24 08:21:03'),(1142076,'dodoos','','Access-Reject','2019-12-24 08:21:14'),(1142077,'dodoos','','Access-Reject','2019-12-24 08:21:25'),(1142078,'dodoos','','Access-Reject','2019-12-24 08:21:37'),(1142079,'dodoos','','Access-Reject','2019-12-24 08:21:48'),(1142080,'dodoos','','Access-Reject','2019-12-24 08:22:00'),(1142081,'dodoos','','Access-Reject','2019-12-24 08:22:11'),(1142082,'dodoos','','Access-Reject','2019-12-24 08:22:22'),(1142083,'dodoos','','Access-Reject','2019-12-24 08:22:34'),(1142084,'dodoos','','Access-Reject','2019-12-24 08:22:45'),(1142085,'dodoos','','Access-Reject','2019-12-24 08:22:57'),(1142086,'dodoos','','Access-Reject','2019-12-24 08:23:08'),(1142087,'dodoos','','Access-Reject','2019-12-24 08:23:20'),(1142088,'dodoos','','Access-Reject','2019-12-24 08:23:31'),(1142089,'dodoos','','Access-Reject','2019-12-24 08:23:43'),(1142090,'dodoos','','Access-Reject','2019-12-24 08:23:54'),(1142091,'dodoos','','Access-Reject','2019-12-24 08:24:06'),(1142092,'dodoos','','Access-Reject','2019-12-24 08:24:17'),(1142093,'dodoos','','Access-Reject','2019-12-24 08:24:29'),(1142094,'dodoos','','Access-Reject','2019-12-24 08:24:40'),(1142095,'dodoos','','Access-Reject','2019-12-24 08:24:51'),(1142096,'dodoos','','Access-Reject','2019-12-24 08:25:03'),(1142097,'dodoos','','Access-Reject','2019-12-24 08:25:14'),(1142098,'dodoos','','Access-Reject','2019-12-24 08:25:26'),(1142099,'dodoos','','Access-Reject','2019-12-24 08:25:37'),(1142100,'dodoos','','Access-Reject','2019-12-24 08:25:49'),(1142101,'dodoos','','Access-Reject','2019-12-24 08:26:00'),(1142102,'dodoos','','Access-Reject','2019-12-24 08:26:12'),(1142103,'dodoos','','Access-Reject','2019-12-24 08:26:23'),(1142104,'dodoos','','Access-Reject','2019-12-24 08:26:35'),(1142105,'dodoos','','Access-Reject','2019-12-24 08:26:46'),(1142106,'dodoos','','Access-Reject','2019-12-24 08:26:57'),(1142107,'dodoos','','Access-Reject','2019-12-24 08:27:09'),(1142108,'dodoos','','Access-Reject','2019-12-24 08:27:20'),(1142109,'dodoos','','Access-Reject','2019-12-24 08:27:32'),(1142110,'dodoos','','Access-Reject','2019-12-24 08:27:43'),(1142111,'dodoos','','Access-Reject','2019-12-24 08:27:55'),(1142112,'dodoos','','Access-Reject','2019-12-24 08:28:06'),(1142113,'dodoos','','Access-Reject','2019-12-24 08:28:17'),(1142114,'dodoos','','Access-Reject','2019-12-24 08:28:29'),(1142115,'dodoos','','Access-Reject','2019-12-24 08:28:40'),(1142116,'dodoos','','Access-Reject','2019-12-24 08:28:52'),(1142117,'dodoos','','Access-Reject','2019-12-24 08:29:04'),(1142118,'dodoos','','Access-Reject','2019-12-24 08:29:16'),(1142119,'dodoos','','Access-Reject','2019-12-24 08:29:27'),(1142120,'dodoos','','Access-Reject','2019-12-24 08:29:39'),(1142121,'dodoos','','Access-Reject','2019-12-24 08:29:50'),(1142122,'dodoos','','Access-Reject','2019-12-24 08:30:02'),(1142123,'dodoos','','Access-Reject','2019-12-24 08:30:13'),(1142124,'dodoos','','Access-Reject','2019-12-24 08:30:25'),(1142125,'dodoos','','Access-Reject','2019-12-24 08:30:36'),(1142126,'dodoos','','Access-Accept','2019-12-24 08:30:47'),(1142127,'src_hostel','','Access-Accept','2019-12-24 08:32:25'),(1142128,'capitalhill','','Access-Accept','2019-12-24 08:40:01'),(1142129,'baduwa','','Access-Accept','2019-12-24 08:43:17'),(1142130,'ekpetis','','Access-Accept','2019-12-24 08:46:02'),(1142131,'dodoos','','Access-Accept','2019-12-24 08:56:20'),(1142132,'britwums','','Access-Accept','2019-12-24 09:10:05'),(1142133,'src_hostel','','Access-Accept','2019-12-24 09:32:24'),(1142134,'capitalhill','','Access-Accept','2019-12-24 09:40:01'),(1142135,'baduwa','','Access-Accept','2019-12-24 09:43:17'),(1142136,'pempamsie','','Access-Accept','2019-12-24 09:45:44'),(1142137,'ekpetis','','Access-Accept','2019-12-24 09:46:03'),(1142138,'dodoos','','Access-Accept','2019-12-24 09:56:21'),(1142139,'affiliation','','Access-Accept','2019-12-24 10:10:04'),(1142140,'anane-fenin','','Access-Accept','2019-12-24 10:10:07'),(1142141,'src_hostel','','Access-Accept','2019-12-24 10:32:25'),(1142142,'capitalhill','','Access-Accept','2019-12-24 10:40:01'),(1142143,'baduwa','','Access-Accept','2019-12-24 10:43:17'),(1142144,'ekpetis','','Access-Accept','2019-12-24 10:46:03'),(1142145,'dodoos','','Access-Accept','2019-12-24 10:56:21'),(1142146,'src_hostel','','Access-Accept','2019-12-24 11:32:25'),(1142147,'capitalhill','','Access-Accept','2019-12-24 11:40:01'),(1142148,'baduwa','','Access-Accept','2019-12-24 11:43:17'),(1142149,'ekpetis','','Access-Accept','2019-12-24 11:46:02'),(1142150,'dodoos','','Access-Accept','2019-12-24 11:56:21'),(1142151,'pempamsie','','Access-Accept','2019-12-24 12:05:44'),(1142152,'affiliation','','Access-Accept','2019-12-24 12:10:04'),(1142153,'anane-fenin','','Access-Accept','2019-12-24 12:10:08'),(1142154,'capitalhill','','Access-Accept','2019-12-24 12:14:07'),(1142155,'src_hostel','','Access-Accept','2019-12-24 12:32:25'),(1142156,'capitalhill','','Access-Accept','2019-12-24 12:40:00'),(1142157,'baduwa','','Access-Accept','2019-12-24 12:43:17'),(1142158,'ekpetis','','Access-Accept','2019-12-24 12:46:04'),(1142159,'dodoos','','Access-Accept','2019-12-24 12:56:21'),(1142160,'src_hostel','','Access-Accept','2019-12-24 13:32:25'),(1142161,'capitalhill','','Access-Accept','2019-12-24 13:40:00'),(1142162,'baduwa','','Access-Accept','2019-12-24 13:43:17'),(1142163,'ekpetis','','Access-Accept','2019-12-24 13:46:02'),(1142164,'dodoos','','Access-Accept','2019-12-24 13:56:21'),(1142165,'affiliation','','Access-Accept','2019-12-24 14:10:04'),(1142166,'britwums','','Access-Accept','2019-12-24 14:10:05'),(1142167,'anane-fenin','','Access-Accept','2019-12-24 14:10:09'),(1142168,'pempamsie','','Access-Accept','2019-12-24 14:25:44'),(1142169,'src_hostel','','Access-Accept','2019-12-24 14:32:25'),(1142170,'capitalhill','','Access-Accept','2019-12-24 14:40:00'),(1142171,'w5pg','0x7e58504ea9edb383f1c6ecb22d096935d2','Access-Accept','2019-12-24 14:42:25'),(1142172,'baduwa','','Access-Accept','2019-12-24 14:43:17'),(1142173,'ekpetis','','Access-Accept','2019-12-24 14:46:03'),(1142174,'dodoos','','Access-Accept','2019-12-24 14:56:21'),(1142175,'src_hostel','','Access-Accept','2019-12-24 15:32:25'),(1142176,'capitalhill','','Access-Accept','2019-12-24 15:40:00'),(1142177,'baduwa','','Access-Accept','2019-12-24 15:43:18'),(1142178,'ekpetis','','Access-Accept','2019-12-24 15:46:03'),(1142179,'dodoos','','Access-Accept','2019-12-24 15:56:21'),(1142180,'amanful','','Access-Accept','2019-12-24 16:00:07'),(1142181,'affiliation','','Access-Accept','2019-12-24 16:10:04'),(1142182,'anane-fenin','','Access-Accept','2019-12-24 16:10:08'),(1142183,'src_hostel','','Access-Accept','2019-12-24 16:32:25'),(1142184,'capitalhill','','Access-Accept','2019-12-24 16:40:00'),(1142185,'baduwa','','Access-Accept','2019-12-24 16:43:17'),(1142186,'pempamsie','','Access-Accept','2019-12-24 16:45:44'),(1142187,'ekpetis','','Access-Accept','2019-12-24 16:46:02'),(1142188,'dodoos','','Access-Accept','2019-12-24 16:56:21'),(1142189,'src_hostel','','Access-Accept','2019-12-24 17:32:25'),(1142190,'capitalhill','','Access-Accept','2019-12-24 17:40:00'),(1142191,'baduwa','','Access-Accept','2019-12-24 17:43:17'),(1142192,'ekpetis','','Access-Accept','2019-12-24 17:46:02'),(1142193,'dodoos','','Access-Accept','2019-12-24 17:56:21'),(1142194,'affiliation','','Access-Accept','2019-12-24 18:10:04'),(1142195,'anane-fenin','','Access-Accept','2019-12-24 18:10:08'),(1142196,'src_hostel','','Access-Accept','2019-12-24 18:32:25'),(1142197,'capitalhill','','Access-Accept','2019-12-24 18:40:00'),(1142198,'baduwa','','Access-Accept','2019-12-24 18:43:17'),(1142199,'ekpetis','','Access-Accept','2019-12-24 18:46:02'),(1142200,'dodoos','','Access-Accept','2019-12-24 18:56:21'),(1142201,'pempamsie','','Access-Accept','2019-12-24 19:05:44'),(1142202,'britwums','','Access-Accept','2019-12-24 19:10:08'),(1142203,'src_hostel','','Access-Accept','2019-12-24 19:32:25'),(1142204,'capitalhill','','Access-Accept','2019-12-24 19:40:00'),(1142205,'baduwa','','Access-Accept','2019-12-24 19:43:17'),(1142206,'ekpetis','','Access-Accept','2019-12-24 19:46:02'),(1142207,'dodoos','','Access-Accept','2019-12-24 19:56:21'),(1142208,'affiliation','','Access-Accept','2019-12-24 20:10:04'),(1142209,'anane-fenin','','Access-Accept','2019-12-24 20:10:08'),(1142210,'src_hostel','','Access-Accept','2019-12-24 20:32:25'),(1142211,'capitalhill','','Access-Accept','2019-12-24 20:40:00'),(1142212,'baduwa','','Access-Accept','2019-12-24 20:43:18'),(1142213,'ekpetis','','Access-Accept','2019-12-24 20:46:04'),(1142214,'dodoos','','Access-Accept','2019-12-24 20:56:21'),(1142215,'pempamsie','','Access-Accept','2019-12-24 21:25:44'),(1142216,'src_hostel','','Access-Accept','2019-12-24 21:32:25'),(1142217,'capitalhill','','Access-Accept','2019-12-24 21:40:01'),(1142218,'baduwa','','Access-Accept','2019-12-24 21:43:17'),(1142219,'ekpetis','','Access-Accept','2019-12-24 21:46:03'),(1142220,'dodoos','','Access-Accept','2019-12-24 21:56:21'),(1142221,'affiliation','','Access-Accept','2019-12-24 22:10:04'),(1142222,'anane-fenin','','Access-Accept','2019-12-24 22:10:08'),(1142223,'src_hostel','','Access-Accept','2019-12-24 22:32:25'),(1142224,'capitalhill','','Access-Accept','2019-12-24 22:40:00'),(1142225,'baduwa','','Access-Accept','2019-12-24 22:43:17'),(1142226,'ekpetis','','Access-Accept','2019-12-24 22:46:03'),(1142227,'ekpetis','','Access-Accept','2019-12-24 22:47:02'),(1142228,'dodoos','','Access-Accept','2019-12-24 22:56:21'),(1142229,'src_hostel','','Access-Accept','2019-12-24 23:32:25'),(1142230,'capitalhill','','Access-Accept','2019-12-24 23:40:00'),(1142231,'baduwa','','Access-Accept','2019-12-24 23:43:17'),(1142232,'pempamsie','','Access-Accept','2019-12-24 23:45:44'),(1142233,'ekpetis','','Access-Accept','2019-12-24 23:46:03'),(1142234,'dodoos','','Access-Accept','2019-12-24 23:56:21'),(1142235,'amanful','','Access-Accept','2019-12-25 00:00:07'),(1142236,'affiliation','','Access-Accept','2019-12-25 00:10:04'),(1142237,'britwums','','Access-Accept','2019-12-25 00:10:05'),(1142238,'anane-fenin','','Access-Accept','2019-12-25 00:10:08'),(1142239,'src_hostel','','Access-Accept','2019-12-25 00:32:25'),(1142240,'capitalhill','','Access-Accept','2019-12-25 00:40:00'),(1142241,'baduwa','','Access-Accept','2019-12-25 00:43:17'),(1142242,'ekpetis','','Access-Accept','2019-12-25 00:46:05'),(1142243,'dodoos','','Access-Accept','2019-12-25 00:56:21'),(1142244,'src_hostel','','Access-Accept','2019-12-25 01:32:25'),(1142245,'capitalhill','','Access-Accept','2019-12-25 01:40:00'),(1142246,'baduwa','','Access-Accept','2019-12-25 01:43:18'),(1142247,'ekpetis','','Access-Accept','2019-12-25 01:46:02'),(1142248,'dodoos','','Access-Accept','2019-12-25 01:56:21'),(1142249,'pempamsie','','Access-Accept','2019-12-25 02:05:44'),(1142250,'affiliation','','Access-Accept','2019-12-25 02:10:04'),(1142251,'anane-fenin','','Access-Accept','2019-12-25 02:10:08'),(1142252,'src_hostel','','Access-Accept','2019-12-25 02:32:25'),(1142253,'capitalhill','','Access-Accept','2019-12-25 02:40:01'),(1142254,'baduwa','','Access-Accept','2019-12-25 02:43:18'),(1142255,'ekpetis','','Access-Accept','2019-12-25 02:46:03'),(1142256,'dodoos','','Access-Accept','2019-12-25 02:56:21'),(1142257,'ekpetis','','Access-Accept','2019-12-25 03:29:21'),(1142258,'src_hostel','','Access-Accept','2019-12-25 03:32:25'),(1142259,'admin','','Access-Reject','2019-12-25 03:37:33'),(1142260,'vpn','','Access-Reject','2019-12-25 03:37:36'),(1142261,'test','','Access-Reject','2019-12-25 03:37:38'),(1142262,'1','','Access-Reject','2019-12-25 03:37:40'),(1142263,'123','','Access-Reject','2019-12-25 03:37:43'),(1142264,'111','','Access-Reject','2019-12-25 03:37:46'),(1142265,'capitalhill','','Access-Accept','2019-12-25 03:40:01'),(1142266,'baduwa','','Access-Accept','2019-12-25 03:43:17'),(1142267,'ekpetis','','Access-Accept','2019-12-25 03:46:01'),(1142268,'dodoos','','Access-Accept','2019-12-25 03:56:21'),(1142269,'affiliation','','Access-Accept','2019-12-25 04:10:04'),(1142270,'anane-fenin','','Access-Accept','2019-12-25 04:10:09'),(1142271,'pempamsie','','Access-Accept','2019-12-25 04:25:44'),(1142272,'src_hostel','','Access-Accept','2019-12-25 04:34:50'),(1142273,'capitalhill','','Access-Accept','2019-12-25 04:40:01'),(1142274,'baduwa','','Access-Accept','2019-12-25 04:43:18'),(1142275,'ekpetis','','Access-Accept','2019-12-25 04:46:02'),(1142276,'dodoos','','Access-Accept','2019-12-25 04:56:21'),(1142277,'britwums','','Access-Accept','2019-12-25 05:10:05'),(1142278,'src_hostel','','Access-Accept','2019-12-25 05:34:50'),(1142279,'capitalhill','','Access-Accept','2019-12-25 05:40:01'),(1142280,'baduwa','','Access-Accept','2019-12-25 05:43:18'),(1142281,'ekpetis','','Access-Accept','2019-12-25 05:46:01'),(1142282,'dodoos','','Access-Accept','2019-12-25 05:56:21'),(1142283,'affiliation','','Access-Accept','2019-12-25 06:10:04'),(1142284,'anane-fenin','','Access-Accept','2019-12-25 06:10:09'),(1142285,'src_hostel','','Access-Accept','2019-12-25 06:34:50'),(1142286,'capitalhill','','Access-Accept','2019-12-25 06:40:01'),(1142287,'baduwa','','Access-Accept','2019-12-25 06:43:18'),(1142288,'pempamsie','','Access-Accept','2019-12-25 06:45:44'),(1142289,'ekpetis','','Access-Accept','2019-12-25 06:46:02'),(1142290,'dodoos','','Access-Accept','2019-12-25 06:56:22'),(1142291,'src_hostel','','Access-Accept','2019-12-25 07:34:50'),(1142292,'capitalhill','','Access-Accept','2019-12-25 07:40:01'),(1142293,'baduwa','','Access-Accept','2019-12-25 07:43:18'),(1142294,'ekpetis','','Access-Accept','2019-12-25 07:46:01'),(1142295,'dodoos','','Access-Accept','2019-12-25 07:56:21'),(1142296,'amanful','','Access-Accept','2019-12-25 08:00:08'),(1142297,'affiliation','','Access-Accept','2019-12-25 08:10:05'),(1142298,'anane-fenin','','Access-Accept','2019-12-25 08:10:09'),(1142299,'src_hostel','','Access-Accept','2019-12-25 08:34:50'),(1142300,'capitalhill','','Access-Accept','2019-12-25 08:40:01'),(1142301,'baduwa','','Access-Accept','2019-12-25 08:43:18'),(1142302,'ekpetis','','Access-Accept','2019-12-25 08:46:01'),(1142303,'dodoos','','Access-Accept','2019-12-25 08:56:21'),(1142304,'pempamsie','','Access-Accept','2019-12-25 09:05:44'),(1142305,'src_hostel','','Access-Accept','2019-12-25 09:34:50'),(1142306,'capitalhill','','Access-Accept','2019-12-25 09:40:01'),(1142307,'baduwa','','Access-Accept','2019-12-25 09:43:18'),(1142308,'ekpetis','','Access-Accept','2019-12-25 09:46:01'),(1142309,'dodoos','','Access-Accept','2019-12-25 09:56:21'),(1142310,'affiliation','','Access-Accept','2019-12-25 10:10:04'),(1142311,'britwums','','Access-Accept','2019-12-25 10:10:06'),(1142312,'anane-fenin','','Access-Accept','2019-12-25 10:10:09'),(1142313,'src_hostel','','Access-Accept','2019-12-25 10:34:50'),(1142314,'capitalhill','','Access-Accept','2019-12-25 10:40:01'),(1142315,'baduwa','','Access-Accept','2019-12-25 10:43:18'),(1142316,'ekpetis','','Access-Accept','2019-12-25 10:46:01'),(1142317,'dodoos','','Access-Accept','2019-12-25 10:56:21'),(1142318,'user','','Access-Reject','2019-12-25 11:11:22'),(1142319,'vpn','','Access-Reject','2019-12-25 11:11:24'),(1142320,'Admin','','Access-Reject','2019-12-25 11:11:27'),(1142321,'11','','Access-Reject','2019-12-25 11:11:29'),(1142322,'1111','','Access-Reject','2019-12-25 11:11:33'),(1142323,'1234','','Access-Reject','2019-12-25 11:11:35'),(1142324,'pempamsie','','Access-Accept','2019-12-25 11:25:44'),(1142325,'src_hostel','','Access-Accept','2019-12-25 11:34:50'),(1142326,'capitalhill','','Access-Accept','2019-12-25 11:40:01'),(1142327,'baduwa','','Access-Accept','2019-12-25 11:43:26'),(1142328,'ekpetis','','Access-Accept','2019-12-25 11:46:02'),(1142329,'dodoos','','Access-Accept','2019-12-25 11:56:21'),(1142330,'affiliation','','Access-Accept','2019-12-25 12:10:04'),(1142331,'anane-fenin','','Access-Accept','2019-12-25 12:10:08'),(1142332,'src_hostel','','Access-Accept','2019-12-25 12:34:51'),(1142333,'baduwa','','Access-Accept','2019-12-25 12:43:18'),(1142334,'ekpetis','','Access-Accept','2019-12-25 12:46:02'),(1142335,'dodoos','','Access-Accept','2019-12-25 12:56:21'),(1142336,'src_hostel','','Access-Accept','2019-12-25 13:34:50'),(1142337,'baduwa','','Access-Accept','2019-12-25 13:43:18'),(1142338,'pempamsie','','Access-Accept','2019-12-25 13:45:44'),(1142339,'ekpetis','','Access-Accept','2019-12-25 13:46:01'),(1142340,'dodoos','','Access-Accept','2019-12-25 13:56:22'),(1142341,'affiliation','','Access-Accept','2019-12-25 14:10:04'),(1142342,'anane-fenin','','Access-Accept','2019-12-25 14:10:08'),(1142343,'src_hostel','','Access-Accept','2019-12-25 14:34:51'),(1142344,'baduwa','','Access-Accept','2019-12-25 14:43:18'),(1142345,'ekpetis','','Access-Accept','2019-12-25 14:46:02'),(1142346,'dodoos','','Access-Accept','2019-12-25 14:56:22'),(1142347,'britwums','','Access-Accept','2019-12-25 15:10:06'),(1142348,'src_hostel','','Access-Accept','2019-12-25 15:34:51'),(1142349,'baduwa','','Access-Accept','2019-12-25 15:43:18'),(1142350,'ekpetis','','Access-Accept','2019-12-25 15:46:01'),(1142351,'dodoos','','Access-Accept','2019-12-25 15:56:21'),(1142352,'amanful','','Access-Accept','2019-12-25 16:00:08'),(1142353,'pempamsie','','Access-Accept','2019-12-25 16:05:44'),(1142354,'affiliation','','Access-Accept','2019-12-25 16:10:04'),(1142355,'anane-fenin','','Access-Accept','2019-12-25 16:10:08'),(1142356,'src_hostel','','Access-Accept','2019-12-25 16:34:51'),(1142357,'baduwa','','Access-Accept','2019-12-25 16:43:18'),(1142358,'ekpetis','','Access-Accept','2019-12-25 16:46:01'),(1142359,'capitalhill','','Access-Accept','2019-12-25 16:53:17'),(1142360,'dodoos','','Access-Accept','2019-12-25 16:56:22'),(1142361,'src_hostel','','Access-Accept','2019-12-25 17:34:51'),(1142362,'capitalhill','','Access-Accept','2019-12-25 17:40:01'),(1142363,'baduwa','','Access-Accept','2019-12-25 17:43:18'),(1142364,'ekpetis','','Access-Accept','2019-12-25 17:46:03'),(1142365,'dodoos','','Access-Accept','2019-12-25 17:56:22'),(1142366,'affiliation','','Access-Accept','2019-12-25 18:10:04'),(1142367,'anane-fenin','','Access-Accept','2019-12-25 18:10:12'),(1142368,'pempamsie','','Access-Accept','2019-12-25 18:25:44'),(1142369,'src_hostel','','Access-Accept','2019-12-25 18:34:52'),(1142370,'capitalhill','','Access-Accept','2019-12-25 18:40:01'),(1142371,'baduwa','','Access-Accept','2019-12-25 18:43:18'),(1142372,'ekpetis','','Access-Accept','2019-12-25 18:46:01'),(1142373,'ekpetis','','Access-Accept','2019-12-25 18:54:10'),(1142374,'dodoos','','Access-Accept','2019-12-25 18:56:22'),(1142375,'src_hostel','','Access-Accept','2019-12-25 19:34:51'),(1142376,'capitalhill','','Access-Accept','2019-12-25 19:40:01'),(1142377,'baduwa','','Access-Accept','2019-12-25 19:43:18'),(1142378,'ekpetis','','Access-Accept','2019-12-25 19:46:03'),(1142379,'dodoos','','Access-Accept','2019-12-25 19:56:22'),(1142380,'affiliation','','Access-Accept','2019-12-25 20:10:04'),(1142381,'britwums','','Access-Accept','2019-12-25 20:10:06'),(1142382,'anane-fenin','','Access-Accept','2019-12-25 20:10:09'),(1142383,'src_hostel','','Access-Accept','2019-12-25 20:34:51'),(1142384,'capitalhill','','Access-Accept','2019-12-25 20:40:01'),(1142385,'baduwa','','Access-Accept','2019-12-25 20:43:18'),(1142386,'pempamsie','','Access-Accept','2019-12-25 20:45:45'),(1142387,'ekpetis','','Access-Accept','2019-12-25 20:46:01'),(1142388,'dodoos','','Access-Accept','2019-12-25 20:56:22'),(1142389,'areastoss','0x12a2dfb77b68dd5d80be63d5192e5810d9','Access-Reject','2019-12-25 21:17:02'),(1142390,'ekpetis','','Access-Accept','2019-12-25 21:28:46'),(1142391,'src_hostel','','Access-Accept','2019-12-25 21:34:52'),(1142392,'capitalhill','','Access-Accept','2019-12-25 21:40:01'),(1142393,'baduwa','','Access-Accept','2019-12-25 21:43:18'),(1142394,'ekpetis','','Access-Accept','2019-12-25 21:46:01'),(1142395,'dodoos','','Access-Accept','2019-12-25 21:56:23'),(1142396,'affiliation','','Access-Accept','2019-12-25 22:10:05'),(1142397,'anane-fenin','','Access-Accept','2019-12-25 22:10:12'),(1142398,'src_hostel','','Access-Accept','2019-12-25 22:34:51'),(1142399,'capitalhill','','Access-Accept','2019-12-25 22:40:01'),(1142400,'baduwa','','Access-Accept','2019-12-25 22:43:18'),(1142401,'ekpetis','','Access-Accept','2019-12-25 22:46:04'),(1142402,'dodoos','','Access-Accept','2019-12-25 22:56:22'),(1142403,'pempamsie','','Access-Accept','2019-12-25 23:05:44'),(1142404,'src_hostel','','Access-Accept','2019-12-25 23:34:51'),(1142405,'capitalhill','','Access-Accept','2019-12-25 23:40:01'),(1142406,'baduwa','','Access-Accept','2019-12-25 23:43:18'),(1142407,'ekpetis','','Access-Accept','2019-12-25 23:46:01'),(1142408,'dodoos','','Access-Accept','2019-12-25 23:56:22'),(1142409,'amanful','','Access-Accept','2019-12-26 00:00:08'),(1142410,'affiliation','','Access-Accept','2019-12-26 00:10:05'),(1142411,'anane-fenin','','Access-Accept','2019-12-26 00:10:13'),(1142412,'src_hostel','','Access-Accept','2019-12-26 00:34:51'),(1142413,'capitalhill','','Access-Accept','2019-12-26 00:40:01'),(1142414,'baduwa','','Access-Accept','2019-12-26 00:43:18'),(1142415,'ekpetis','','Access-Accept','2019-12-26 00:46:02'),(1142416,'dodoos','','Access-Accept','2019-12-26 00:56:22'),(1142417,'britwums','','Access-Accept','2019-12-26 01:10:07'),(1142418,'pempamsie','','Access-Accept','2019-12-26 01:25:45'),(1142419,'src_hostel','','Access-Accept','2019-12-26 01:34:51'),(1142420,'capitalhill','','Access-Accept','2019-12-26 01:40:01'),(1142421,'baduwa','','Access-Accept','2019-12-26 01:43:18'),(1142422,'ekpetis','','Access-Accept','2019-12-26 01:46:01'),(1142423,'ekpetis','','Access-Accept','2019-12-26 01:48:36'),(1142424,'dodoos','','Access-Accept','2019-12-26 01:56:22'),(1142425,'affiliation','','Access-Accept','2019-12-26 02:10:05'),(1142426,'anane-fenin','','Access-Accept','2019-12-26 02:10:45'),(1142427,'src_hostel','','Access-Accept','2019-12-26 02:34:51'),(1142428,'capitalhill','','Access-Accept','2019-12-26 02:40:01'),(1142429,'baduwa','','Access-Accept','2019-12-26 02:43:18'),(1142430,'ekpetis','','Access-Accept','2019-12-26 02:46:01'),(1142431,'dodoos','','Access-Accept','2019-12-26 02:56:22'),(1142432,'src_hostel','','Access-Accept','2019-12-26 03:34:51'),(1142433,'capitalhill','','Access-Accept','2019-12-26 03:40:01'),(1142434,'baduwa','','Access-Accept','2019-12-26 03:43:18'),(1142435,'pempamsie','','Access-Accept','2019-12-26 03:45:45'),(1142436,'ekpetis','','Access-Accept','2019-12-26 03:46:04'),(1142437,'dodoos','','Access-Accept','2019-12-26 03:56:22'),(1142438,'affiliation','','Access-Accept','2019-12-26 04:10:05'),(1142439,'anane-fenin','','Access-Accept','2019-12-26 04:10:09'),(1142440,'src_hostel','','Access-Accept','2019-12-26 04:34:51'),(1142441,'capitalhill','','Access-Accept','2019-12-26 04:40:01'),(1142442,'baduwa','','Access-Accept','2019-12-26 04:43:18'),(1142443,'ekpetis','','Access-Accept','2019-12-26 04:46:02'),(1142444,'dodoos','','Access-Accept','2019-12-26 04:56:23'),(1142445,'src_hostel','','Access-Accept','2019-12-26 05:34:51'),(1142446,'capitalhill','','Access-Accept','2019-12-26 05:40:01'),(1142447,'baduwa','','Access-Accept','2019-12-26 05:43:18'),(1142448,'ekpetis','','Access-Accept','2019-12-26 05:46:03'),(1142449,'dodoos','','Access-Accept','2019-12-26 05:56:22'),(1142450,'pempamsie','','Access-Accept','2019-12-26 06:05:45'),(1142451,'affiliation','','Access-Accept','2019-12-26 06:10:05'),(1142452,'britwums','','Access-Accept','2019-12-26 06:10:06'),(1142453,'anane-fenin','','Access-Accept','2019-12-26 06:10:11'),(1142454,'src_hostel','','Access-Accept','2019-12-26 06:34:51'),(1142455,'capitalhill','','Access-Accept','2019-12-26 06:40:01'),(1142456,'baduwa','','Access-Accept','2019-12-26 06:43:18'),(1142457,'ekpetis','','Access-Accept','2019-12-26 06:46:04'),(1142458,'dodoos','','Access-Accept','2019-12-26 06:56:22'),(1142459,'src_hostel','','Access-Accept','2019-12-26 07:34:51'),(1142460,'capitalhill','','Access-Accept','2019-12-26 07:40:01'),(1142461,'baduwa','','Access-Accept','2019-12-26 07:43:18'),(1142462,'ekpetis','','Access-Accept','2019-12-26 07:46:02'),(1142463,'dodoos','','Access-Accept','2019-12-26 07:56:22'),(1142464,'amanful','','Access-Accept','2019-12-26 08:00:08'),(1142465,'affiliation','','Access-Accept','2019-12-26 08:10:05'),(1142466,'anane-fenin','','Access-Accept','2019-12-26 08:10:09'),(1142467,'pempamsie','','Access-Accept','2019-12-26 08:25:45'),(1142468,'src_hostel','','Access-Accept','2019-12-26 08:34:51'),(1142469,'capitalhill','','Access-Accept','2019-12-26 08:40:01'),(1142470,'baduwa','','Access-Accept','2019-12-26 08:43:18'),(1142471,'ekpetis','','Access-Accept','2019-12-26 08:46:02'),(1142472,'dodoos','','Access-Accept','2019-12-26 08:56:22'),(1142473,'src_hostel','','Access-Accept','2019-12-26 09:34:51'),(1142474,'capitalhill','','Access-Accept','2019-12-26 09:40:01'),(1142475,'baduwa','','Access-Accept','2019-12-26 09:43:18'),(1142476,'ekpetis','','Access-Accept','2019-12-26 09:46:03'),(1142477,'dodoos','','Access-Accept','2019-12-26 09:56:22'),(1142478,'affiliation','','Access-Accept','2019-12-26 10:10:05'),(1142479,'anane-fenin','','Access-Accept','2019-12-26 10:10:10'),(1142480,'src_hostel','','Access-Accept','2019-12-26 10:34:51'),(1142481,'capitalhill','','Access-Accept','2019-12-26 10:40:01'),(1142482,'baduwa','','Access-Accept','2019-12-26 10:43:18'),(1142483,'pempamsie','','Access-Accept','2019-12-26 10:45:45'),(1142484,'ekpetis','','Access-Accept','2019-12-26 10:46:03'),(1142485,'dodoos','','Access-Accept','2019-12-26 10:56:22'),(1142486,'britwums','','Access-Accept','2019-12-26 11:10:06'),(1142487,'admin','','Access-Reject','2019-12-26 11:27:18'),(1142488,'vpn','','Access-Reject','2019-12-26 11:27:21'),(1142489,'test','','Access-Reject','2019-12-26 11:27:23'),(1142490,'1','','Access-Reject','2019-12-26 11:27:25'),(1142491,'123','','Access-Reject','2019-12-26 11:27:50'),(1142492,'111','','Access-Reject','2019-12-26 11:27:52'),(1142493,'src_hostel','','Access-Accept','2019-12-26 11:34:51'),(1142494,'baduwa','','Access-Accept','2019-12-26 11:43:18'),(1142495,'ekpetis','','Access-Accept','2019-12-26 11:46:02'),(1142496,'dodoos','','Access-Accept','2019-12-26 11:56:22'),(1142497,'affiliation','','Access-Accept','2019-12-26 12:10:05'),(1142498,'anane-fenin','','Access-Accept','2019-12-26 12:10:12'),(1142499,'src_hostel','','Access-Accept','2019-12-26 12:34:51'),(1142500,'baduwa','','Access-Accept','2019-12-26 12:43:18'),(1142501,'ekpetis','','Access-Accept','2019-12-26 12:46:03'),(1142502,'dodoos','','Access-Accept','2019-12-26 12:56:22'),(1142503,'pempamsie','','Access-Accept','2019-12-26 13:05:45'),(1142504,'src_hostel','','Access-Accept','2019-12-26 13:34:51'),(1142505,'baduwa','','Access-Accept','2019-12-26 13:43:19'),(1142506,'ekpetis','','Access-Accept','2019-12-26 13:46:02'),(1142507,'dodoos','','Access-Accept','2019-12-26 13:56:22'),(1142508,'affiliation','','Access-Accept','2019-12-26 14:10:05'),(1142509,'anane-fenin','','Access-Accept','2019-12-26 14:10:10'),(1142510,'capitalhill','','Access-Accept','2019-12-26 14:15:14'),(1142511,'src_hostel','','Access-Accept','2019-12-26 14:34:51'),(1142512,'capitalhill','','Access-Accept','2019-12-26 14:40:00'),(1142513,'baduwa','','Access-Accept','2019-12-26 14:43:18'),(1142514,'ekpetis','','Access-Accept','2019-12-26 14:46:14'),(1142515,'dodoos','','Access-Accept','2019-12-26 14:56:23'),(1142516,'pempamsie','','Access-Accept','2019-12-26 15:25:45'),(1142517,'src_hostel','','Access-Accept','2019-12-26 15:34:51'),(1142518,'capitalhill','','Access-Accept','2019-12-26 15:40:00'),(1142519,'baduwa','','Access-Accept','2019-12-26 15:43:18'),(1142520,'ekpetis','','Access-Accept','2019-12-26 15:46:02'),(1142521,'dodoos','','Access-Accept','2019-12-26 15:56:22'),(1142522,'amanful','','Access-Accept','2019-12-26 16:00:08'),(1142523,'affiliation','','Access-Accept','2019-12-26 16:10:05'),(1142524,'britwums','','Access-Accept','2019-12-26 16:10:06'),(1142525,'anane-fenin','','Access-Accept','2019-12-26 16:10:09'),(1142526,'src_hostel','','Access-Accept','2019-12-26 16:34:51'),(1142527,'capitalhill','','Access-Accept','2019-12-26 16:40:00'),(1142528,'baduwa','','Access-Accept','2019-12-26 16:43:17'),(1142529,'ekpetis','','Access-Accept','2019-12-26 16:46:03'),(1142530,'dodoos','','Access-Accept','2019-12-26 16:56:22'),(1142531,'src_hostel','','Access-Accept','2019-12-26 17:34:51'),(1142532,'capitalhill','','Access-Accept','2019-12-26 17:40:01'),(1142533,'baduwa','','Access-Accept','2019-12-26 17:43:18'),(1142534,'pempamsie','','Access-Accept','2019-12-26 17:45:45'),(1142535,'ekpetis','','Access-Accept','2019-12-26 17:46:04'),(1142536,'dodoos','','Access-Accept','2019-12-26 17:56:22'),(1142537,'affiliation','','Access-Accept','2019-12-26 18:10:05'),(1142538,'anane-fenin','','Access-Accept','2019-12-26 18:10:12'),(1142539,'jujmlkujiujiuj87uij','0x8a41fff9b9efe892f845f1c3f66e84170d','Access-Reject','2019-12-26 18:31:05'),(1142540,'src_hostel','','Access-Accept','2019-12-26 18:34:52'),(1142541,'capitalhill','','Access-Accept','2019-12-26 18:40:00'),(1142542,'baduwa','','Access-Accept','2019-12-26 18:43:17'),(1142543,'ekpetis','','Access-Accept','2019-12-26 18:46:03'),(1142544,'dodoos','','Access-Accept','2019-12-26 18:56:22'),(1142545,'src_hostel','','Access-Accept','2019-12-26 19:34:51'),(1142546,'capitalhill','','Access-Accept','2019-12-26 19:40:00'),(1142547,'baduwa','','Access-Accept','2019-12-26 19:43:18'),(1142548,'ekpetis','','Access-Accept','2019-12-26 19:46:03'),(1142549,'dodoos','','Access-Accept','2019-12-26 19:56:23'),(1142550,'pempamsie','','Access-Accept','2019-12-26 20:05:45'),(1142551,'Bra kojo Epilog','0xb68ab954724a11abbba18a0fb7d4c64f45','Access-Reject','2019-12-26 20:09:29'),(1142552,'Bra kojo Epilog','0xdc277f841887f14a5591de8e11b91bb9af','Access-Reject','2019-12-26 20:09:44'),(1142553,'affiliation','','Access-Accept','2019-12-26 20:10:06'),(1142554,'anane-fenin','','Access-Accept','2019-12-26 20:10:12'),(1142555,'src_hostel','','Access-Accept','2019-12-26 20:34:52'),(1142556,'capitalhill','','Access-Accept','2019-12-26 20:40:01'),(1142557,'baduwa','','Access-Accept','2019-12-26 20:43:18'),(1142558,'ekpetis','','Access-Accept','2019-12-26 20:46:02'),(1142559,'dodoos','','Access-Accept','2019-12-26 20:56:24'),(1142560,'britwums','','Access-Accept','2019-12-26 21:10:07'),(1142561,'src_hostel','','Access-Accept','2019-12-26 21:34:52'),(1142562,'capitalhill','','Access-Accept','2019-12-26 21:40:01'),(1142563,'baduwa','','Access-Accept','2019-12-26 21:43:18'),(1142564,'ekpetis','','Access-Accept','2019-12-26 21:46:03'),(1142565,'dodoos','','Access-Accept','2019-12-26 21:56:23'),(1142566,'affiliation','','Access-Accept','2019-12-26 22:10:05'),(1142567,'anane-fenin','','Access-Accept','2019-12-26 22:10:10'),(1142568,'pempamsie','','Access-Accept','2019-12-26 22:25:45'),(1142569,'src_hostel','','Access-Accept','2019-12-26 22:34:52'),(1142570,'capitalhill','','Access-Accept','2019-12-26 22:40:00'),(1142571,'baduwa','','Access-Accept','2019-12-26 22:43:18'),(1142572,'ekpetis','','Access-Accept','2019-12-26 22:46:03'),(1142573,'dodoos','','Access-Accept','2019-12-26 22:56:23'),(1142574,'src_hostel','','Access-Accept','2019-12-26 23:34:52'),(1142575,'capitalhill','','Access-Accept','2019-12-26 23:40:00'),(1142576,'baduwa','','Access-Accept','2019-12-26 23:43:18'),(1142577,'ekpetis','','Access-Accept','2019-12-26 23:46:34'),(1142578,'dodoos','','Access-Accept','2019-12-26 23:56:23'),(1142579,'amanful','','Access-Accept','2019-12-27 00:00:09'),(1142580,'affiliation','','Access-Accept','2019-12-27 00:10:05'),(1142581,'anane-fenin','','Access-Accept','2019-12-27 00:10:10'),(1142582,'src_hostel','','Access-Accept','2019-12-27 00:34:52'),(1142583,'capitalhill','','Access-Accept','2019-12-27 00:40:00'),(1142584,'baduwa','','Access-Accept','2019-12-27 00:43:18'),(1142585,'pempamsie','','Access-Accept','2019-12-27 00:45:45'),(1142586,'ekpetis','','Access-Accept','2019-12-27 00:46:09'),(1142587,'dodoos','','Access-Accept','2019-12-27 00:56:23'),(1142588,'src_hostel','','Access-Accept','2019-12-27 01:34:52'),(1142589,'capitalhill','','Access-Accept','2019-12-27 01:40:01'),(1142590,'baduwa','','Access-Accept','2019-12-27 01:43:19'),(1142591,'ekpetis','','Access-Accept','2019-12-27 01:46:04'),(1142592,'dodoos','','Access-Accept','2019-12-27 01:56:23'),(1142593,'affiliation','','Access-Accept','2019-12-27 02:10:05'),(1142594,'britwums','','Access-Accept','2019-12-27 02:10:08'),(1142595,'anane-fenin','','Access-Accept','2019-12-27 02:10:12'),(1142596,'src_hostel','','Access-Accept','2019-12-27 02:34:52'),(1142597,'capitalhill','','Access-Accept','2019-12-27 02:40:01'),(1142598,'baduwa','','Access-Accept','2019-12-27 02:43:18'),(1142599,'ekpetis','','Access-Accept','2019-12-27 02:46:02'),(1142600,'dodoos','','Access-Accept','2019-12-27 02:56:23'),(1142601,'pempamsie','','Access-Accept','2019-12-27 03:05:45'),(1142602,'src_hostel','','Access-Accept','2019-12-27 03:34:52'),(1142603,'capitalhill','','Access-Accept','2019-12-27 03:40:01'),(1142604,'baduwa','','Access-Accept','2019-12-27 03:43:18'),(1142605,'ekpetis','','Access-Accept','2019-12-27 03:46:03'),(1142606,'dodoos','','Access-Accept','2019-12-27 03:56:23'),(1142607,'affiliation','','Access-Accept','2019-12-27 04:10:05'),(1142608,'anane-fenin','','Access-Accept','2019-12-27 04:10:10'),(1142609,'src_hostel','','Access-Accept','2019-12-27 04:34:52'),(1142610,'capitalhill','','Access-Accept','2019-12-27 04:40:01'),(1142611,'baduwa','','Access-Accept','2019-12-27 04:43:18'),(1142612,'ekpetis','','Access-Accept','2019-12-27 04:43:43'),(1142613,'ekpetis','','Access-Accept','2019-12-27 04:46:00'),(1142614,'dodoos','','Access-Accept','2019-12-27 04:56:23'),(1142615,'pempamsie','','Access-Accept','2019-12-27 05:25:45'),(1142616,'src_hostel','','Access-Accept','2019-12-27 05:34:52'),(1142617,'capitalhill','','Access-Accept','2019-12-27 05:40:01'),(1142618,'baduwa','','Access-Accept','2019-12-27 05:43:18'),(1142619,'ekpetis','','Access-Accept','2019-12-27 05:46:01'),(1142620,'dodoos','','Access-Accept','2019-12-27 05:56:23'),(1142621,'affiliation','','Access-Accept','2019-12-27 06:10:05'),(1142622,'anane-fenin','','Access-Accept','2019-12-27 06:10:11'),(1142623,'src_hostel','','Access-Accept','2019-12-27 06:34:52'),(1142624,'capitalhill','','Access-Accept','2019-12-27 06:40:01'),(1142625,'baduwa','','Access-Accept','2019-12-27 06:43:18'),(1142626,'ekpetis','','Access-Accept','2019-12-27 06:46:01'),(1142627,'dodoos','','Access-Accept','2019-12-27 06:56:23'),(1142628,'britwums','','Access-Accept','2019-12-27 07:10:07'),(1142629,'src_hostel','','Access-Accept','2019-12-27 07:34:52'),(1142630,'capitalhill','','Access-Accept','2019-12-27 07:40:01'),(1142631,'baduwa','','Access-Accept','2019-12-27 07:43:18'),(1142632,'pempamsie','','Access-Accept','2019-12-27 07:45:45'),(1142633,'ekpetis','','Access-Accept','2019-12-27 07:46:00'),(1142634,'dodoos','','Access-Accept','2019-12-27 07:56:23'),(1142635,'amanful','','Access-Accept','2019-12-27 08:00:09'),(1142636,'affiliation','','Access-Accept','2019-12-27 08:10:05'),(1142637,'anane-fenin','','Access-Accept','2019-12-27 08:10:12'),(1142638,'src_hostel','','Access-Accept','2019-12-27 08:34:52'),(1142639,'capitalhill','','Access-Accept','2019-12-27 08:40:01'),(1142640,'baduwa','','Access-Accept','2019-12-27 08:43:18'),(1142641,'ekpetis','','Access-Accept','2019-12-27 08:46:01'),(1142642,'dodoos','','Access-Accept','2019-12-27 08:56:23'),(1142643,'src_hostel','','Access-Accept','2019-12-27 09:34:52'),(1142644,'capitalhill','','Access-Accept','2019-12-27 09:40:01'),(1142645,'baduwa','','Access-Accept','2019-12-27 09:43:18'),(1142646,'ekpetis','','Access-Accept','2019-12-27 09:46:03'),(1142647,'dodoos','','Access-Accept','2019-12-27 09:56:23'),(1142648,'pempamsie','','Access-Accept','2019-12-27 10:05:45'),(1142649,'affiliation','','Access-Accept','2019-12-27 10:10:05'),(1142650,'anane-fenin','','Access-Accept','2019-12-27 10:10:10'),(1142651,'src_hostel','','Access-Accept','2019-12-27 10:34:52'),(1142652,'capitalhill','','Access-Accept','2019-12-27 10:40:01'),(1142653,'baduwa','','Access-Accept','2019-12-27 10:43:18'),(1142654,'ekpetis','','Access-Accept','2019-12-27 10:46:01'),(1142655,'dodoos','','Access-Accept','2019-12-27 10:56:23'),(1142656,'src_hostel','','Access-Accept','2019-12-27 11:34:52'),(1142657,'baduwa','','Access-Accept','2019-12-27 11:43:18'),(1142658,'ekpetis','','Access-Accept','2019-12-27 11:46:02'),(1142659,'dodoos','','Access-Accept','2019-12-27 11:56:24'),(1142660,'affiliation','','Access-Accept','2019-12-27 12:10:05'),(1142661,'britwums','','Access-Accept','2019-12-27 12:10:07'),(1142662,'anane-fenin','','Access-Accept','2019-12-27 12:10:11'),(1142663,'pempamsie','','Access-Accept','2019-12-27 12:25:45'),(1142664,'src_hostel','','Access-Accept','2019-12-27 12:34:52'),(1142665,'baduwa','','Access-Accept','2019-12-27 12:43:19'),(1142666,'ekpetis','','Access-Accept','2019-12-27 12:46:04'),(1142667,'dodoos','','Access-Accept','2019-12-27 12:56:23'),(1142668,'amanful','','Access-Accept','2019-12-27 13:10:46'),(1142669,'src_hostel','','Access-Accept','2019-12-27 13:34:52'),(1142670,'baduwa','','Access-Accept','2019-12-27 13:43:18'),(1142671,'ekpetis','','Access-Accept','2019-12-27 13:46:02'),(1142672,'dodoos','','Access-Accept','2019-12-27 13:56:23'),(1142673,'affiliation','','Access-Accept','2019-12-27 14:10:05'),(1142674,'anane-fenin','','Access-Accept','2019-12-27 14:10:10'),(1142675,'src_hostel','','Access-Accept','2019-12-27 14:34:52'),(1142676,'baduwa','','Access-Accept','2019-12-27 14:43:18'),(1142677,'pempamsie','','Access-Accept','2019-12-27 14:45:45'),(1142678,'ekpetis','','Access-Accept','2019-12-27 14:46:01'),(1142679,'dodoos','','Access-Accept','2019-12-27 14:56:23'),(1142680,'src_hostel','','Access-Accept','2019-12-27 15:34:52'),(1142681,'baduwa','','Access-Accept','2019-12-27 15:43:19'),(1142682,'ekpetis','','Access-Accept','2019-12-27 15:46:01'),(1142683,'dodoos','','Access-Accept','2019-12-27 15:56:23'),(1142684,'amanful','','Access-Accept','2019-12-27 16:00:01'),(1142685,'affiliation','','Access-Accept','2019-12-27 16:10:05'),(1142686,'anane-fenin','','Access-Accept','2019-12-27 16:10:11'),(1142687,'src_hostel','','Access-Accept','2019-12-27 16:34:52'),(1142688,'baduwa','','Access-Accept','2019-12-27 16:43:18'),(1142689,'ekpetis','','Access-Accept','2019-12-27 16:46:01'),(1142690,'admin','','Access-Reject','2019-12-27 16:47:55'),(1142691,'vpn','','Access-Reject','2019-12-27 16:48:00'),(1142692,'test','','Access-Reject','2019-12-27 16:48:06'),(1142693,'1','','Access-Reject','2019-12-27 16:48:08'),(1142694,'123','','Access-Reject','2019-12-27 16:48:13'),(1142695,'111','','Access-Reject','2019-12-27 16:48:16'),(1142696,'dodoos','','Access-Accept','2019-12-27 16:56:23'),(1142697,'pempamsie','','Access-Accept','2019-12-27 17:05:45'),(1142698,'britwums','','Access-Accept','2019-12-27 17:10:07'),(1142699,'capitalhill','','Access-Accept','2019-12-27 17:18:26'),(1142700,'src_hostel','','Access-Accept','2019-12-27 17:34:52'),(1142701,'capitalhill','','Access-Accept','2019-12-27 17:40:01'),(1142702,'baduwa','','Access-Accept','2019-12-27 17:43:18'),(1142703,'ekpetis','','Access-Accept','2019-12-27 17:46:01'),(1142704,'dodoos','','Access-Accept','2019-12-27 17:56:23'),(1142705,'affiliation','','Access-Accept','2019-12-27 18:10:06'),(1142706,'anane-fenin','','Access-Accept','2019-12-27 18:10:11'),(1142707,'src_hostel','','Access-Accept','2019-12-27 18:34:52'),(1142708,'capitalhill','','Access-Accept','2019-12-27 18:40:01'),(1142709,'baduwa','','Access-Accept','2019-12-27 18:43:18'),(1142710,'ekpetis','','Access-Accept','2019-12-27 18:46:01'),(1142711,'dodoos','','Access-Accept','2019-12-27 18:56:23'),(1142712,'pempamsie','','Access-Accept','2019-12-27 19:25:45'),(1142713,'src_hostel','','Access-Accept','2019-12-27 19:34:52'),(1142714,'capitalhill','','Access-Accept','2019-12-27 19:40:01'),(1142715,'baduwa','','Access-Accept','2019-12-27 19:43:18'),(1142716,'ekpetis','','Access-Accept','2019-12-27 19:46:02'),(1142717,'dodoos','','Access-Accept','2019-12-27 19:56:24'),(1142718,'affiliation','','Access-Accept','2019-12-27 20:10:06'),(1142719,'anane-fenin','','Access-Accept','2019-12-27 20:10:14'),(1142720,'src_hostel','','Access-Accept','2019-12-27 20:34:52'),(1142721,'capitalhill','','Access-Accept','2019-12-27 20:40:01'),(1142722,'baduwa','','Access-Accept','2019-12-27 20:43:18'),(1142723,'ekpetis','','Access-Accept','2019-12-27 20:46:01'),(1142724,'dodoos','','Access-Accept','2019-12-27 20:56:23'),(1142725,'src_hostel','','Access-Accept','2019-12-27 21:34:52'),(1142726,'capitalhill','','Access-Accept','2019-12-27 21:40:01'),(1142727,'baduwa','','Access-Accept','2019-12-27 21:43:18'),(1142728,'pempamsie','','Access-Accept','2019-12-27 21:45:46'),(1142729,'ekpetis','','Access-Accept','2019-12-27 21:46:01'),(1142730,'dodoos','','Access-Accept','2019-12-27 21:56:23'),(1142731,'ekpetis','','Access-Accept','2019-12-27 22:07:10'),(1142732,'affiliation','','Access-Accept','2019-12-27 22:10:06'),(1142733,'britwums','','Access-Accept','2019-12-27 22:10:08'),(1142734,'anane-fenin','','Access-Accept','2019-12-27 22:10:12'),(1142735,'src_hostel','','Access-Accept','2019-12-27 22:34:52'),(1142736,'capitalhill','','Access-Accept','2019-12-27 22:40:01'),(1142737,'baduwa','','Access-Accept','2019-12-27 22:43:18'),(1142738,'ekpetis','','Access-Accept','2019-12-27 22:46:02'),(1142739,'dodoos','','Access-Accept','2019-12-27 22:56:23'),(1142740,'src_hostel','','Access-Accept','2019-12-27 23:34:52'),(1142741,'capitalhill','','Access-Accept','2019-12-27 23:40:01'),(1142742,'baduwa','','Access-Accept','2019-12-27 23:43:18'),(1142743,'ekpetis','','Access-Accept','2019-12-27 23:46:04'),(1142744,'dodoos','','Access-Accept','2019-12-27 23:56:24'),(1142745,'amanful','','Access-Accept','2019-12-28 00:00:01'),(1142746,'pempamsie','','Access-Accept','2019-12-28 00:05:45'),(1142747,'affiliation','','Access-Accept','2019-12-28 00:10:06'),(1142748,'anane-fenin','','Access-Accept','2019-12-28 00:10:11'),(1142749,'src_hostel','','Access-Accept','2019-12-28 00:34:53'),(1142750,'capitalhill','','Access-Accept','2019-12-28 00:40:02'),(1142751,'baduwa','','Access-Accept','2019-12-28 00:43:18'),(1142752,'ekpetis','','Access-Accept','2019-12-28 00:46:02'),(1142753,'dodoos','','Access-Accept','2019-12-28 00:56:23'),(1142754,'ekpetis','','Access-Accept','2019-12-28 01:09:19'),(1142755,'src_hostel','','Access-Accept','2019-12-28 01:34:53'),(1142756,'capitalhill','','Access-Accept','2019-12-28 01:40:01'),(1142757,'baduwa','','Access-Accept','2019-12-28 01:43:18'),(1142758,'ekpetis','','Access-Accept','2019-12-28 01:46:02'),(1142759,'dodoos','','Access-Accept','2019-12-28 01:56:23'),(1142760,'affiliation','','Access-Accept','2019-12-28 02:10:06'),(1142761,'anane-fenin','','Access-Accept','2019-12-28 02:10:12'),(1142762,'pempamsie','','Access-Accept','2019-12-28 02:25:45'),(1142763,'src_hostel','','Access-Accept','2019-12-28 02:34:53'),(1142764,'capitalhill','','Access-Accept','2019-12-28 02:40:02'),(1142765,'baduwa','','Access-Accept','2019-12-28 02:43:18'),(1142766,'ekpetis','','Access-Accept','2019-12-28 02:46:01'),(1142767,'dodoos','','Access-Accept','2019-12-28 02:56:23'),(1142768,'britwums','','Access-Accept','2019-12-28 03:10:08'),(1142769,'src_hostel','','Access-Accept','2019-12-28 03:34:53'),(1142770,'capitalhill','','Access-Accept','2019-12-28 03:40:01'),(1142771,'baduwa','','Access-Accept','2019-12-28 03:43:18'),(1142772,'ekpetis','','Access-Accept','2019-12-28 03:46:02'),(1142773,'dodoos','','Access-Accept','2019-12-28 03:56:24'),(1142774,'affiliation','','Access-Accept','2019-12-28 04:10:06'),(1142775,'anane-fenin','','Access-Accept','2019-12-28 04:10:11'),(1142776,'src_hostel','','Access-Accept','2019-12-28 04:34:53'),(1142777,'capitalhill','','Access-Accept','2019-12-28 04:40:01'),(1142778,'baduwa','','Access-Accept','2019-12-28 04:43:18'),(1142779,'pempamsie','','Access-Accept','2019-12-28 04:46:09'),(1142780,'ekpetis','','Access-Accept','2019-12-28 04:46:09'),(1142781,'dodoos','','Access-Accept','2019-12-28 04:56:24'),(1142782,'admin','','Access-Reject','2019-12-28 05:23:20'),(1142783,'vpn','','Access-Reject','2019-12-28 05:23:22'),(1142784,'test','','Access-Reject','2019-12-28 05:23:26'),(1142785,'1','','Access-Reject','2019-12-28 05:23:28'),(1142786,'123','','Access-Reject','2019-12-28 05:23:30'),(1142787,'111','','Access-Reject','2019-12-28 05:23:34'),(1142788,'src_hostel','','Access-Accept','2019-12-28 05:34:53'),(1142789,'capitalhill','','Access-Accept','2019-12-28 05:40:01'),(1142790,'baduwa','','Access-Accept','2019-12-28 05:43:18'),(1142791,'ekpetis','','Access-Accept','2019-12-28 05:46:02'),(1142792,'dodoos','','Access-Accept','2019-12-28 05:56:24'),(1142793,'affiliation','','Access-Accept','2019-12-28 06:10:06'),(1142794,'anane-fenin','','Access-Accept','2019-12-28 06:10:11'),(1142795,'src_hostel','','Access-Accept','2019-12-28 06:34:53'),(1142796,'capitalhill','','Access-Accept','2019-12-28 06:40:01'),(1142797,'baduwa','','Access-Accept','2019-12-28 06:43:19'),(1142798,'ekpetis','','Access-Accept','2019-12-28 06:46:02'),(1142799,'dodoos','','Access-Accept','2019-12-28 06:56:24'),(1142800,'pempamsie','','Access-Accept','2019-12-28 07:05:45'),(1142801,'src_hostel','','Access-Accept','2019-12-28 07:34:54'),(1142802,'capitalhill','','Access-Accept','2019-12-28 07:40:01'),(1142803,'baduwa','','Access-Accept','2019-12-28 07:43:19'),(1142804,'ekpetis','','Access-Accept','2019-12-28 07:46:02'),(1142805,'dodoos','','Access-Accept','2019-12-28 07:56:24'),(1142806,'amanful','','Access-Accept','2019-12-28 08:00:01'),(1142807,'affiliation','','Access-Accept','2019-12-28 08:10:06'),(1142808,'britwums','','Access-Accept','2019-12-28 08:10:08'),(1142809,'anane-fenin','','Access-Accept','2019-12-28 08:10:12'),(1142810,'2gfKw','0x397e5c8e9ce57238460f35a060af831f20','Access-Accept','2019-12-28 08:29:52'),(1142811,'src_hostel','','Access-Accept','2019-12-28 08:34:53'),(1142812,'capitalhill','','Access-Accept','2019-12-28 08:40:01'),(1142813,'baduwa','','Access-Accept','2019-12-28 08:43:19'),(1142814,'ekpetis','','Access-Accept','2019-12-28 08:46:01'),(1142815,'dodoos','','Access-Accept','2019-12-28 08:56:24'),(1142816,'pempamsie','','Access-Accept','2019-12-28 09:25:45'),(1142817,'src_hostel','','Access-Accept','2019-12-28 09:34:53'),(1142818,'nvr','0x01eac20c137a80e657be0e77dbab0399ce','Access-Accept','2019-12-28 09:39:32'),(1142819,'capitalhill','','Access-Accept','2019-12-28 09:40:01'),(1142820,'baduwa','','Access-Accept','2019-12-28 09:43:19'),(1142821,'ekpetis','','Access-Accept','2019-12-28 09:46:02'),(1142822,'dodoos','','Access-Accept','2019-12-28 09:56:24'),(1142823,'affiliation','','Access-Accept','2019-12-28 10:10:06'),(1142824,'anane-fenin','','Access-Accept','2019-12-28 10:10:12'),(1142825,'src_hostel','','Access-Accept','2019-12-28 10:34:54'),(1142826,'capitalhill','','Access-Accept','2019-12-28 10:40:01'),(1142827,'baduwa','','Access-Accept','2019-12-28 10:43:19'),(1142828,'ekpetis','','Access-Accept','2019-12-28 10:46:03'),(1142829,'dodoos','','Access-Accept','2019-12-28 10:56:24'),(1142830,'src_hostel','','Access-Accept','2019-12-28 11:34:53'),(1142831,'capitalhill','','Access-Accept','2019-12-28 11:40:01'),(1142832,'baduwa','','Access-Accept','2019-12-28 11:43:19'),(1142833,'pempamsie','','Access-Accept','2019-12-28 11:45:45'),(1142834,'ekpetis','','Access-Accept','2019-12-28 11:46:03'),(1142835,'dodoos','','Access-Accept','2019-12-28 11:56:24'),(1142836,'affiliation','','Access-Accept','2019-12-28 12:10:06'),(1142837,'anane-fenin','','Access-Accept','2019-12-28 12:10:13'),(1142838,'src_hostel','','Access-Accept','2019-12-28 12:34:53'),(1142839,'baduwa','','Access-Accept','2019-12-28 12:43:19'),(1142840,'ekpetis','','Access-Accept','2019-12-28 12:46:01'),(1142841,'dodoos','','Access-Accept','2019-12-28 12:56:24'),(1142842,'britwums','','Access-Accept','2019-12-28 13:10:08'),(1142843,'src_hostel','','Access-Accept','2019-12-28 13:34:53'),(1142844,'baduwa','','Access-Accept','2019-12-28 13:43:19'),(1142845,'ekpetis','','Access-Accept','2019-12-28 13:46:04'),(1142846,'dodoos','','Access-Accept','2019-12-28 13:56:24'),(1142847,'pempamsie','','Access-Accept','2019-12-28 14:05:45'),(1142848,'affiliation','','Access-Accept','2019-12-28 14:10:06'),(1142849,'anane-fenin','','Access-Accept','2019-12-28 14:10:13'),(1142850,'src_hostel','','Access-Accept','2019-12-28 14:34:53'),(1142851,'baduwa','','Access-Accept','2019-12-28 14:43:19'),(1142852,'ekpetis','','Access-Accept','2019-12-28 14:46:03'),(1142853,'dodoos','','Access-Accept','2019-12-28 14:56:24'),(1142854,'user','','Access-Reject','2019-12-28 15:26:51'),(1142855,'vpn','','Access-Reject','2019-12-28 15:26:53'),(1142856,'Admin','','Access-Reject','2019-12-28 15:26:56'),(1142857,'11','','Access-Reject','2019-12-28 15:26:58'),(1142858,'1111','','Access-Reject','2019-12-28 15:27:03'),(1142859,'1234','','Access-Reject','2019-12-28 15:27:06'),(1142860,'src_hostel','','Access-Accept','2019-12-28 15:34:53'),(1142861,'baduwa','','Access-Accept','2019-12-28 15:43:19'),(1142862,'ekpetis','','Access-Accept','2019-12-28 15:46:02'),(1142863,'dodoos','','Access-Accept','2019-12-28 15:56:24'),(1142864,'amanful','','Access-Accept','2019-12-28 16:00:01'),(1142865,'affiliation','','Access-Accept','2019-12-28 16:10:06'),(1142866,'anane-fenin','','Access-Accept','2019-12-28 16:10:12'),(1142867,'capitalhill','','Access-Accept','2019-12-28 16:11:52'),(1142868,'pempamsie','','Access-Accept','2019-12-28 16:25:45'),(1142869,'src_hostel','','Access-Accept','2019-12-28 16:34:53'),(1142870,'capitalhill','','Access-Accept','2019-12-28 16:40:00'),(1142871,'baduwa','','Access-Accept','2019-12-28 16:43:19'),(1142872,'ekpetis','','Access-Accept','2019-12-28 16:46:02'),(1142873,'dodoos','','Access-Accept','2019-12-28 16:56:25'),(1142874,'adukpos','','Access-Accept','2019-12-28 17:12:16'),(1142875,'src_hostel','','Access-Accept','2019-12-28 17:34:53'),(1142876,'capitalhill','','Access-Accept','2019-12-28 17:40:00'),(1142877,'baduwa','','Access-Accept','2019-12-28 17:43:19'),(1142878,'ekpetis','','Access-Accept','2019-12-28 17:46:02'),(1142879,'dodoos','','Access-Accept','2019-12-28 17:56:24'),(1142880,'affiliation','','Access-Accept','2019-12-28 18:10:06'),(1142881,'britwums','','Access-Accept','2019-12-28 18:10:08'),(1142882,'anane-fenin','','Access-Accept','2019-12-28 18:10:12'),(1142883,'adukpos','','Access-Accept','2019-12-28 18:20:38'),(1142884,'src_hostel','','Access-Accept','2019-12-28 18:34:53'),(1142885,'capitalhill','','Access-Accept','2019-12-28 18:40:00'),(1142886,'baduwa','','Access-Accept','2019-12-28 18:43:19'),(1142887,'pempamsie','','Access-Accept','2019-12-28 18:45:45'),(1142888,'ekpetis','','Access-Accept','2019-12-28 18:46:04'),(1142889,'dodoos','','Access-Accept','2019-12-28 18:56:24'),(1142890,'home','','Access-Accept','2019-12-28 19:09:12'),(1142891,'src_hostel','','Access-Accept','2019-12-28 19:34:53'),(1142892,'capitalhill','','Access-Accept','2019-12-28 19:40:00'),(1142893,'baduwa','','Access-Accept','2019-12-28 19:43:19'),(1142894,'ekpetis','','Access-Accept','2019-12-28 19:46:02'),(1142895,'dodoos','','Access-Accept','2019-12-28 19:56:24'),(1142896,'affiliation','','Access-Accept','2019-12-28 20:10:06'),(1142897,'anane-fenin','','Access-Accept','2019-12-28 20:10:12'),(1142898,'src_hostel','','Access-Accept','2019-12-28 20:34:53'),(1142899,'capitalhill','','Access-Accept','2019-12-28 20:40:00'),(1142900,'baduwa','','Access-Accept','2019-12-28 20:43:19'),(1142901,'ekpetis','','Access-Accept','2019-12-28 20:46:03'),(1142902,'dodoos','','Access-Accept','2019-12-28 20:56:24'),(1142903,'pempamsie','','Access-Accept','2019-12-28 21:05:45'),(1142904,'src_hostel','','Access-Accept','2019-12-28 21:34:53'),(1142905,'capitalhill','','Access-Accept','2019-12-28 21:40:01'),(1142906,'baduwa','','Access-Accept','2019-12-28 21:43:19'),(1142907,'ekpetis','','Access-Accept','2019-12-28 21:46:02'),(1142908,'dodoos','','Access-Accept','2019-12-28 21:56:24'),(1142909,'affiliation','','Access-Accept','2019-12-28 22:10:06'),(1142910,'anane-fenin','','Access-Accept','2019-12-28 22:10:13'),(1142911,'src_hostel','','Access-Accept','2019-12-28 22:34:53'),(1142912,'capitalhill','','Access-Accept','2019-12-28 22:40:01'),(1142913,'baduwa','','Access-Accept','2019-12-28 22:43:19'),(1142914,'ekpetis','','Access-Accept','2019-12-28 22:46:03'),(1142915,'dodoos','','Access-Accept','2019-12-28 22:56:25'),(1142916,'nvr','0x01058c091fa7f13f92a0e85901fbbf8f38','Access-Accept','2019-12-28 22:58:30'),(1142917,'britwums','','Access-Accept','2019-12-28 23:10:08'),(1142918,'pempamsie','','Access-Accept','2019-12-28 23:25:45'),(1142919,'src_hostel','','Access-Accept','2019-12-28 23:34:53'),(1142920,'capitalhill','','Access-Accept','2019-12-28 23:40:01'),(1142921,'baduwa','','Access-Accept','2019-12-28 23:43:19'),(1142922,'ekpetis','','Access-Accept','2019-12-28 23:46:02'),(1142923,'dodoos','','Access-Accept','2019-12-28 23:56:24'),(1142924,'amanful','','Access-Accept','2019-12-29 00:00:02'),(1142925,'affiliation','','Access-Accept','2019-12-29 00:10:06'),(1142926,'anane-fenin','','Access-Accept','2019-12-29 00:10:12'),(1142927,'src_hostel','','Access-Accept','2019-12-29 00:34:53'),(1142928,'capitalhill','','Access-Accept','2019-12-29 00:40:01'),(1142929,'baduwa','','Access-Accept','2019-12-29 00:43:19'),(1142930,'ekpetis','','Access-Accept','2019-12-29 00:46:03'),(1142931,'dodoos','','Access-Accept','2019-12-29 00:56:24'),(1142932,'src_hostel','','Access-Accept','2019-12-29 01:34:53'),(1142933,'capitalhill','','Access-Accept','2019-12-29 01:40:01'),(1142934,'baduwa','','Access-Accept','2019-12-29 01:43:19'),(1142935,'pempamsie','','Access-Accept','2019-12-29 01:45:45'),(1142936,'ekpetis','','Access-Accept','2019-12-29 01:46:02'),(1142937,'dodoos','','Access-Accept','2019-12-29 01:56:24'),(1142938,'affiliation','','Access-Accept','2019-12-29 02:10:06'),(1142939,'anane-fenin','','Access-Accept','2019-12-29 02:10:12'),(1142940,'src_hostel','','Access-Accept','2019-12-29 02:34:53'),(1142941,'capitalhill','','Access-Accept','2019-12-29 02:40:01'),(1142942,'baduwa','','Access-Accept','2019-12-29 02:43:19'),(1142943,'ekpetis','','Access-Accept','2019-12-29 02:46:02'),(1142944,'dodoos','','Access-Accept','2019-12-29 02:56:24'),(1142945,'src_hostel','','Access-Accept','2019-12-29 03:34:53'),(1142946,'capitalhill','','Access-Accept','2019-12-29 03:40:01'),(1142947,'baduwa','','Access-Accept','2019-12-29 03:43:19'),(1142948,'ekpetis','','Access-Accept','2019-12-29 03:46:03'),(1142949,'dodoos','','Access-Accept','2019-12-29 03:56:25'),(1142950,'pempamsie','','Access-Accept','2019-12-29 04:05:46'),(1142951,'affiliation','','Access-Accept','2019-12-29 04:10:06'),(1142952,'britwums','','Access-Accept','2019-12-29 04:10:08'),(1142953,'anane-fenin','','Access-Accept','2019-12-29 04:10:12'),(1142954,'src_hostel','','Access-Accept','2019-12-29 04:34:54'),(1142955,'capitalhill','','Access-Accept','2019-12-29 04:40:01'),(1142956,'baduwa','','Access-Accept','2019-12-29 04:43:19'),(1142957,'ekpetis','','Access-Accept','2019-12-29 04:46:04'),(1142958,'dodoos','','Access-Accept','2019-12-29 04:56:24'),(1142959,'src_hostel','','Access-Accept','2019-12-29 05:34:53'),(1142960,'capitalhill','','Access-Accept','2019-12-29 05:40:01'),(1142961,'baduwa','','Access-Accept','2019-12-29 05:43:19'),(1142962,'ekpetis','','Access-Accept','2019-12-29 05:46:03'),(1142963,'dodoos','','Access-Accept','2019-12-29 05:56:24'),(1142964,'affiliation','','Access-Accept','2019-12-29 06:10:06'),(1142965,'anane-fenin','','Access-Accept','2019-12-29 06:10:12'),(1142966,'pempamsie','','Access-Accept','2019-12-29 06:25:45'),(1142967,'pempamsie','','Access-Accept','2019-12-29 06:29:57'),(1142968,'src_hostel','','Access-Accept','2019-12-29 06:34:54'),(1142969,'capitalhill','','Access-Accept','2019-12-29 06:40:01'),(1142970,'baduwa','','Access-Accept','2019-12-29 06:43:20'),(1142971,'ekpetis','','Access-Accept','2019-12-29 06:46:03'),(1142972,'dodoos','','Access-Accept','2019-12-29 06:56:24'),(1142973,'src_hostel','','Access-Accept','2019-12-29 07:34:54'),(1142974,'capitalhill','','Access-Accept','2019-12-29 07:40:01'),(1142975,'baduwa','','Access-Accept','2019-12-29 07:43:19'),(1142976,'ekpetis','','Access-Accept','2019-12-29 07:46:05'),(1142977,'dodoos','','Access-Accept','2019-12-29 07:56:25'),(1142978,'amanful','','Access-Accept','2019-12-29 08:00:02'),(1142979,'affiliation','','Access-Accept','2019-12-29 08:10:06'),(1142980,'anane-fenin','','Access-Accept','2019-12-29 08:10:13'),(1142981,'src_hostel','','Access-Accept','2019-12-29 08:34:54'),(1142982,'capitalhill','','Access-Accept','2019-12-29 08:40:01'),(1142983,'baduwa','','Access-Accept','2019-12-29 08:43:19'),(1142984,'pempamsie','','Access-Accept','2019-12-29 08:45:42'),(1142985,'ekpetis','','Access-Accept','2019-12-29 08:46:02'),(1142986,'dodoos','','Access-Accept','2019-12-29 08:56:24'),(1142987,'britwums','','Access-Accept','2019-12-29 09:10:09'),(1142988,'src_hostel','','Access-Accept','2019-12-29 09:34:54'),(1142989,'capitalhill','','Access-Accept','2019-12-29 09:40:01'),(1142990,'baduwa','','Access-Accept','2019-12-29 09:43:19'),(1142991,'ekpetis','','Access-Accept','2019-12-29 09:46:03'),(1142992,'dodoos','','Access-Accept','2019-12-29 09:56:24'),(1142993,'affiliation','','Access-Accept','2019-12-29 10:10:07'),(1142994,'anane-fenin','','Access-Accept','2019-12-29 10:10:13'),(1142995,'src_hostel','','Access-Accept','2019-12-29 10:34:54'),(1142996,'capitalhill','','Access-Accept','2019-12-29 10:40:02'),(1142997,'baduwa','','Access-Accept','2019-12-29 10:43:19'),(1142998,'ekpetis','','Access-Accept','2019-12-29 10:46:04'),(1142999,'dodoos','','Access-Accept','2019-12-29 10:56:24'),(1143000,'pempamsie','','Access-Accept','2019-12-29 11:05:42'),(1143001,'src_hostel','','Access-Accept','2019-12-29 11:34:54'),(1143002,'capitalhill','','Access-Accept','2019-12-29 11:40:01'),(1143003,'baduwa','','Access-Accept','2019-12-29 11:43:19'),(1143004,'ekpetis','','Access-Accept','2019-12-29 11:46:03'),(1143005,'dodoos','','Access-Accept','2019-12-29 11:56:24'),(1143006,'affiliation','','Access-Accept','2019-12-29 12:00:26'),(1143007,'affiliation','','Access-Accept','2019-12-29 12:10:01'),(1143008,'anane-fenin','','Access-Accept','2019-12-29 12:10:12'),(1143009,'baduwa','','Access-Accept','2019-12-29 12:43:19'),(1143010,'ekpetis','','Access-Accept','2019-12-29 12:46:04'),(1143011,'dodoos','','Access-Accept','2019-12-29 12:56:25'),(1143012,'affiliation','','Access-Accept','2019-12-29 12:57:06'),(1143013,'src_hostel','','Access-Accept','2019-12-29 12:57:06'),(1143014,'src_hostel','','Access-Accept','2019-12-29 13:02:16'),(1143015,'2gfKw ','0x58c7a3d66ce99dac904e65309588ed270d','Access-Accept','2019-12-29 13:18:21'),(1143016,'pempamsie','','Access-Accept','2019-12-29 13:25:42'),(1143017,'baduwa','','Access-Accept','2019-12-29 13:43:19'),(1143018,'ekpetis','','Access-Accept','2019-12-29 13:46:03'),(1143019,'dodoos','','Access-Accept','2019-12-29 13:56:25'),(1143020,'src_hostel','','Access-Accept','2019-12-29 14:02:15'),(1143021,'affiliation','','Access-Accept','2019-12-29 14:10:01'),(1143022,'britwums','','Access-Accept','2019-12-29 14:10:09'),(1143023,'anane-fenin','','Access-Accept','2019-12-29 14:10:13'),(1143024,'adukpos','','Access-Accept','2019-12-29 14:29:43'),(1143025,'baduwa','','Access-Accept','2019-12-29 14:43:19'),(1143026,'ekpetis','','Access-Accept','2019-12-29 14:46:02'),(1143027,'dodoos','','Access-Accept','2019-12-29 14:56:32'),(1143028,'src_hostel','','Access-Accept','2019-12-29 15:02:15'),(1143029,'2gfKw ','0x58c7a3d66ce99dac904e65309588ed270d','Access-Accept','2019-12-29 15:09:40'),(1143030,'baduwa','','Access-Accept','2019-12-29 15:43:19'),(1143031,'pempamsie','','Access-Accept','2019-12-29 15:45:42'),(1143032,'ekpetis','','Access-Accept','2019-12-29 15:46:04'),(1143033,'dodoos','','Access-Accept','2019-12-29 15:56:25'),(1143034,'amanful','','Access-Accept','2019-12-29 16:00:02'),(1143035,'src_hostel','','Access-Accept','2019-12-29 16:02:15'),(1143036,'capitalhill','','Access-Accept','2019-12-29 16:04:18'),(1143037,'affiliation','','Access-Accept','2019-12-29 16:10:01'),(1143038,'anane-fenin','','Access-Accept','2019-12-29 16:10:13'),(1143039,'capitalhill','','Access-Accept','2019-12-29 16:40:01'),(1143040,'baduwa','','Access-Accept','2019-12-29 16:43:19'),(1143041,'ekpetis','','Access-Accept','2019-12-29 16:46:05'),(1143042,'dodoos','','Access-Accept','2019-12-29 16:56:25'),(1143043,'src_hostel','','Access-Accept','2019-12-29 17:02:15'),(1143044,'capitalhill','','Access-Accept','2019-12-29 17:40:01'),(1143045,'baduwa','','Access-Accept','2019-12-29 17:43:37'),(1143046,'ekpetis','','Access-Accept','2019-12-29 17:46:02'),(1143047,'dodoos','','Access-Accept','2019-12-29 17:56:25'),(1143048,'src_hostel','','Access-Accept','2019-12-29 18:02:15'),(1143049,'pempamsie','','Access-Accept','2019-12-29 18:05:42'),(1143050,'2gfKw ','0x58c7a3d66ce99dac904e65309588ed270d','Access-Accept','2019-12-29 18:06:23'),(1143051,'affiliation','','Access-Accept','2019-12-29 18:10:01'),(1143052,'anane-fenin','','Access-Accept','2019-12-29 18:10:13'),(1143053,'capitalhill','','Access-Accept','2019-12-29 18:40:01'),(1143054,'baduwa','','Access-Accept','2019-12-29 18:43:19'),(1143055,'ekpetis','','Access-Accept','2019-12-29 18:46:03'),(1143056,'2gfKw ','0x58c7a3d66ce99dac904e65309588ed270d','Access-Accept','2019-12-29 18:53:10'),(1143057,'dodoos','','Access-Accept','2019-12-29 18:56:25'),(1143058,'src_hostel','','Access-Accept','2019-12-29 19:02:15'),(1143059,'britwums','','Access-Accept','2019-12-29 19:10:09'),(1143060,'capitalhill','','Access-Accept','2019-12-29 19:40:01'),(1143061,'baduwa','','Access-Accept','2019-12-29 19:43:19'),(1143062,'ekpetis','','Access-Accept','2019-12-29 19:46:11'),(1143063,'dodoos','','Access-Accept','2019-12-29 19:56:25'),(1143064,'src_hostel','','Access-Accept','2019-12-29 20:02:15'),(1143065,'affiliation','','Access-Accept','2019-12-29 20:10:01'),(1143066,'anane-fenin','','Access-Accept','2019-12-29 20:10:13'),(1143067,'pempamsie','','Access-Accept','2019-12-29 20:24:44'),(1143068,'pempamsie','','Access-Accept','2019-12-29 20:25:43'),(1143069,'2gfKw ','0x58c7a3d66ce99dac904e65309588ed270d','Access-Accept','2019-12-29 20:31:30'),(1143070,'capitalhill','','Access-Accept','2019-12-29 20:40:01'),(1143071,'baduwa','','Access-Accept','2019-12-29 20:43:19'),(1143072,'ekpetis','','Access-Accept','2019-12-29 20:46:04'),(1143073,'2gfKw ','0x58c7a3d66ce99dac904e65309588ed270d','Access-Reject','2019-12-29 20:54:18'),(1143074,'dodoos','','Access-Accept','2019-12-29 20:56:25'),(1143075,'2gfKw','0x3414cbbda7b45e325760803f1024a8f09d','Access-Reject','2019-12-29 21:00:42'),(1143076,'src_hostel','','Access-Accept','2019-12-29 21:02:15'),(1143077,'capitalhill','','Access-Accept','2019-12-29 21:40:01'),(1143078,'baduwa','','Access-Accept','2019-12-29 21:43:19'),(1143079,'ekpetis','','Access-Accept','2019-12-29 21:46:03'),(1143080,'dodoos','','Access-Accept','2019-12-29 21:56:25'),(1143081,'src_hostel','','Access-Accept','2019-12-29 22:02:15'),(1143082,'affiliation','','Access-Accept','2019-12-29 22:10:01'),(1143083,'anane-fenin','','Access-Accept','2019-12-29 22:10:13'),(1143084,'capitalhill','','Access-Accept','2019-12-29 22:40:01'),(1143085,'baduwa','','Access-Accept','2019-12-29 22:43:20'),(1143086,'pempamsie','','Access-Accept','2019-12-29 22:45:43'),(1143087,'ekpetis','','Access-Accept','2019-12-29 22:46:03'),(1143088,'dodoos','','Access-Accept','2019-12-29 22:56:25'),(1143089,'src_hostel','','Access-Accept','2019-12-29 23:02:15'),(1143090,'admin','','Access-Reject','2019-12-29 23:17:20'),(1143091,'vpn','','Access-Reject','2019-12-29 23:17:24'),(1143092,'test','','Access-Reject','2019-12-29 23:17:26'),(1143093,'1','','Access-Reject','2019-12-29 23:17:29'),(1143094,'123','','Access-Reject','2019-12-29 23:17:31'),(1143095,'111','','Access-Reject','2019-12-29 23:17:34'),(1143096,'capitalhill','','Access-Accept','2019-12-29 23:40:01'),(1143097,'baduwa','','Access-Accept','2019-12-29 23:43:19'),(1143098,'ekpetis','','Access-Accept','2019-12-29 23:46:04'),(1143099,'dodoos','','Access-Accept','2019-12-29 23:56:25'),(1143100,'amanful','','Access-Accept','2019-12-30 00:00:02'),(1143101,'src_hostel','','Access-Accept','2019-12-30 00:02:15'),(1143102,'affiliation','','Access-Accept','2019-12-30 00:10:02'),(1143103,'britwums','','Access-Accept','2019-12-30 00:10:09'),(1143104,'anane-fenin','','Access-Accept','2019-12-30 00:10:13'),(1143105,'capitalhill','','Access-Accept','2019-12-30 00:40:01'),(1143106,'baduwa','','Access-Accept','2019-12-30 00:43:19'),(1143107,'ekpetis','','Access-Accept','2019-12-30 00:46:04'),(1143108,'dodoos','','Access-Accept','2019-12-30 00:56:25'),(1143109,'src_hostel','','Access-Accept','2019-12-30 01:02:16'),(1143110,'pempamsie','','Access-Accept','2019-12-30 01:05:43'),(1143111,'capitalhill','','Access-Accept','2019-12-30 01:40:01'),(1143112,'baduwa','','Access-Accept','2019-12-30 01:43:19'),(1143113,'ekpetis','','Access-Accept','2019-12-30 01:46:04'),(1143114,'dodoos','','Access-Accept','2019-12-30 01:56:25'),(1143115,'src_hostel','','Access-Accept','2019-12-30 02:02:15'),(1143116,'affiliation','','Access-Accept','2019-12-30 02:10:01'),(1143117,'anane-fenin','','Access-Accept','2019-12-30 02:10:13'),(1143118,'capitalhill','','Access-Accept','2019-12-30 02:40:01'),(1143119,'baduwa','','Access-Accept','2019-12-30 02:43:19'),(1143120,'ekpetis','','Access-Accept','2019-12-30 02:46:03'),(1143121,'dodoos','','Access-Accept','2019-12-30 02:56:25'),(1143122,'src_hostel','','Access-Accept','2019-12-30 03:02:15'),(1143123,'pempamsie','','Access-Accept','2019-12-30 03:25:43'),(1143124,'capitalhill','','Access-Accept','2019-12-30 03:40:02'),(1143125,'baduwa','','Access-Accept','2019-12-30 03:43:19'),(1143126,'ekpetis','','Access-Accept','2019-12-30 03:46:03'),(1143127,'dodoos','','Access-Accept','2019-12-30 03:56:26'),(1143128,'src_hostel','','Access-Accept','2019-12-30 04:02:15'),(1143129,'affiliation','','Access-Accept','2019-12-30 04:10:01'),(1143130,'anane-fenin','','Access-Accept','2019-12-30 04:10:13'),(1143131,'capitalhill','','Access-Accept','2019-12-30 04:40:01'),(1143132,'baduwa','','Access-Accept','2019-12-30 04:43:20'),(1143133,'ekpetis','','Access-Accept','2019-12-30 04:46:04'),(1143134,'dodoos','','Access-Accept','2019-12-30 04:56:25'),(1143135,'src_hostel','','Access-Accept','2019-12-30 05:02:15'),(1143136,'britwums','','Access-Accept','2019-12-30 05:10:09'),(1143137,'user','','Access-Reject','2019-12-30 05:36:26'),(1143138,'vpn','','Access-Reject','2019-12-30 05:36:29'),(1143139,'Admin','','Access-Reject','2019-12-30 05:36:32'),(1143140,'11','','Access-Reject','2019-12-30 05:36:34'),(1143141,'1111','','Access-Reject','2019-12-30 05:36:37'),(1143142,'1234','','Access-Reject','2019-12-30 05:36:39'),(1143143,'capitalhill','','Access-Accept','2019-12-30 05:40:01'),(1143144,'baduwa','','Access-Accept','2019-12-30 05:43:19'),(1143145,'pempamsie','','Access-Accept','2019-12-30 05:45:43'),(1143146,'ekpetis','','Access-Accept','2019-12-30 05:46:03'),(1143147,'dodoos','','Access-Accept','2019-12-30 05:56:25'),(1143148,'src_hostel','','Access-Accept','2019-12-30 06:02:16'),(1143149,'affiliation','','Access-Accept','2019-12-30 06:10:01'),(1143150,'anane-fenin','','Access-Accept','2019-12-30 06:10:13'),(1143151,'capitalhill','','Access-Accept','2019-12-30 06:40:01'),(1143152,'baduwa','','Access-Accept','2019-12-30 06:43:20'),(1143153,'ekpetis','','Access-Accept','2019-12-30 06:46:03'),(1143154,'dodoos','','Access-Accept','2019-12-30 06:56:25'),(1143155,'src_hostel','','Access-Accept','2019-12-30 07:02:15'),(1143156,'capitalhill','','Access-Accept','2019-12-30 07:40:01'),(1143157,'baduwa','','Access-Accept','2019-12-30 07:43:20'),(1143158,'ekpetis','','Access-Accept','2019-12-30 07:46:04'),(1143159,'dodoos','','Access-Accept','2019-12-30 07:56:25'),(1143160,'amanful','','Access-Accept','2019-12-30 08:00:02'),(1143161,'src_hostel','','Access-Accept','2019-12-30 08:02:15'),(1143162,'pempamsie','','Access-Accept','2019-12-30 08:05:43'),(1143163,'affiliation','','Access-Accept','2019-12-30 08:10:01'),(1143164,'anane-fenin','','Access-Accept','2019-12-30 08:10:17'),(1143165,'capitalhill','','Access-Accept','2019-12-30 08:40:01'),(1143166,'baduwa','','Access-Accept','2019-12-30 08:43:20'),(1143167,'ekpetis','','Access-Accept','2019-12-30 08:46:03'),(1143168,'dodoos','','Access-Accept','2019-12-30 08:56:25'),(1143169,'src_hostel','','Access-Accept','2019-12-30 09:02:15'),(1143170,'capitalhill','','Access-Accept','2019-12-30 09:40:01'),(1143171,'baduwa','','Access-Accept','2019-12-30 09:43:20'),(1143172,'ekpetis','','Access-Accept','2019-12-30 09:46:05'),(1143173,'dodoos','','Access-Accept','2019-12-30 09:56:25'),(1143174,'src_hostel','','Access-Accept','2019-12-30 10:02:15'),(1143175,'affiliation','','Access-Accept','2019-12-30 10:10:02'),(1143176,'britwums','','Access-Accept','2019-12-30 10:10:09'),(1143177,'anane-fenin','','Access-Accept','2019-12-30 10:10:13'),(1143178,'pempamsie','','Access-Accept','2019-12-30 10:25:43'),(1143179,'baduwa','','Access-Accept','2019-12-30 10:43:20'),(1143180,'ekpetis','','Access-Accept','2019-12-30 10:46:03'),(1143181,'dodoos','','Access-Accept','2019-12-30 10:56:25'),(1143182,'affiliation','','Access-Accept','2019-12-30 11:03:31'),(1143183,'src_hostel','','Access-Accept','2019-12-30 11:03:32'),(1143184,'src_hostel','','Access-Accept','2019-12-30 11:08:41'),(1143185,'baduwa','','Access-Accept','2019-12-30 11:43:20'),(1143186,'capitalhill','','Access-Accept','2019-12-30 11:45:34'),(1143187,'ekpetis','','Access-Accept','2019-12-30 11:46:04'),(1143188,'dodoos','','Access-Accept','2019-12-30 11:56:25'),(1143189,'src_hostel','','Access-Accept','2019-12-30 12:08:40'),(1143190,'affiliation','','Access-Accept','2019-12-30 12:10:02'),(1143191,'anane-fenin','','Access-Accept','2019-12-30 12:10:16'),(1143192,'baduwa','','Access-Accept','2019-12-30 12:43:20'),(1143193,'pempamsie','','Access-Accept','2019-12-30 12:45:43'),(1143194,'ekpetis','','Access-Accept','2019-12-30 12:46:05'),(1143195,'dodoos','','Access-Accept','2019-12-30 12:56:25'),(1143196,'src_hostel','','Access-Accept','2019-12-30 13:08:41'),(1143197,'baduwa','','Access-Accept','2019-12-30 13:43:20'),(1143198,'ekpetis','','Access-Accept','2019-12-30 13:46:04'),(1143199,'dodoos','','Access-Accept','2019-12-30 13:56:25'),(1143200,'src_hostel','','Access-Accept','2019-12-30 14:08:40'),(1143201,'affiliation','','Access-Accept','2019-12-30 14:10:02'),(1143202,'anane-fenin','','Access-Accept','2019-12-30 14:10:13'),(1143203,'baduwa','','Access-Accept','2019-12-30 14:43:20'),(1143204,'ekpetis','','Access-Accept','2019-12-30 14:46:03'),(1143205,'dodoos','','Access-Accept','2019-12-30 14:56:25'),(1143206,'pempamsie','','Access-Accept','2019-12-30 15:05:43'),(1143207,'src_hostel','','Access-Accept','2019-12-30 15:08:40'),(1143208,'britwums','','Access-Accept','2019-12-30 15:10:09'),(1143209,'3Fsz','0x6a7c9327de04977555bde5f304bbde7ee5','Access-Accept','2019-12-30 15:18:27'),(1143210,'baduwa','','Access-Accept','2019-12-30 15:43:20'),(1143211,'ekpetis','','Access-Accept','2019-12-30 15:46:03'),(1143212,'dodoos','','Access-Accept','2019-12-30 15:56:26'),(1143213,'amanful','','Access-Accept','2019-12-30 16:00:03'),(1143214,'capitalhill','','Access-Accept','2019-12-30 16:02:29'),(1143215,'src_hostel','','Access-Accept','2019-12-30 16:08:40'),(1143216,'affiliation','','Access-Accept','2019-12-30 16:10:01'),(1143217,'anane-fenin','','Access-Accept','2019-12-30 16:10:14'),(1143218,'capitalhill','','Access-Accept','2019-12-30 16:40:00'),(1143219,'baduwa','','Access-Accept','2019-12-30 16:43:20'),(1143220,'ekpetis','','Access-Accept','2019-12-30 16:46:04'),(1143221,'dodoos','','Access-Accept','2019-12-30 16:56:25'),(1143222,'src_hostel','','Access-Accept','2019-12-30 17:08:40'),(1143223,'pempamsie','','Access-Accept','2019-12-30 17:25:43'),(1143224,'capitalhill','','Access-Accept','2019-12-30 17:40:01'),(1143225,'baduwa','','Access-Accept','2019-12-30 17:43:20'),(1143226,'ekpetis','','Access-Accept','2019-12-30 17:46:03'),(1143227,'dodoos','','Access-Accept','2019-12-30 17:56:26'),(1143228,'src_hostel','','Access-Accept','2019-12-30 18:08:40'),(1143229,'affiliation','','Access-Accept','2019-12-30 18:10:02'),(1143230,'anane-fenin','','Access-Accept','2019-12-30 18:10:14'),(1143231,'capitalhill','','Access-Accept','2019-12-30 18:40:01'),(1143232,'baduwa','','Access-Accept','2019-12-30 18:43:20'),(1143233,'ekpetis','','Access-Accept','2019-12-30 18:46:03'),(1143234,'3Fsz','0x6a7c9327de04977555bde5f304bbde7ee5','Access-Accept','2019-12-30 18:49:55'),(1143235,'dodoos','','Access-Accept','2019-12-30 18:56:26'),(1143236,'src_hostel','','Access-Accept','2019-12-30 19:08:40'),(1143237,'capitalhill','','Access-Accept','2019-12-30 19:40:02'),(1143238,'baduwa','','Access-Accept','2019-12-30 19:43:20'),(1143239,'pempamsie','','Access-Accept','2019-12-30 19:45:43'),(1143240,'ekpetis','','Access-Accept','2019-12-30 19:46:05'),(1143241,'src_hostel','','Access-Accept','2019-12-30 20:08:40'),(1143242,'affiliation','','Access-Accept','2019-12-30 20:10:02'),(1143243,'britwums','','Access-Accept','2019-12-30 20:10:11'),(1143244,'anane-fenin','','Access-Accept','2019-12-30 20:10:14'),(1143245,'capitalhill','','Access-Accept','2019-12-30 20:40:01'),(1143246,'baduwa','','Access-Accept','2019-12-30 20:43:20'),(1143247,'ekpetis','','Access-Accept','2019-12-30 20:46:03'),(1143248,'3Fsz','0x6a7c9327de04977555bde5f304bbde7ee5','Access-Accept','2019-12-30 20:55:51'),(1143249,'src_hostel','','Access-Accept','2019-12-30 21:08:40'),(1143250,'capitalhill','','Access-Accept','2019-12-30 21:40:01'),(1143251,'baduwa','','Access-Accept','2019-12-30 21:43:20'),(1143252,'ekpetis','','Access-Accept','2019-12-30 21:46:04'),(1143253,'pempamsie','','Access-Accept','2019-12-30 22:05:43'),(1143254,'src_hostel','','Access-Accept','2019-12-30 22:08:40'),(1143255,'affiliation','','Access-Accept','2019-12-30 22:10:02'),(1143256,'anane-fenin','','Access-Accept','2019-12-30 22:10:14'),(1143257,'dodoos','','Access-Accept','2019-12-30 22:28:58'),(1143258,'capitalhill','','Access-Accept','2019-12-30 22:40:01'),(1143259,'baduwa','','Access-Accept','2019-12-30 22:43:20'),(1143260,'ekpetis','','Access-Accept','2019-12-30 22:46:05'),(1143261,'dodoos','','Access-Accept','2019-12-30 22:56:21'),(1143262,'src_hostel','','Access-Accept','2019-12-30 23:08:40'),(1143263,'capitalhill','','Access-Accept','2019-12-30 23:40:01'),(1143264,'baduwa','','Access-Accept','2019-12-30 23:43:20'),(1143265,'ekpetis','','Access-Accept','2019-12-30 23:46:05'),(1143266,'dodoos','','Access-Accept','2019-12-30 23:56:21'),(1143267,'amanful','','Access-Accept','2019-12-31 00:00:03'),(1143268,'src_hostel','','Access-Accept','2019-12-31 00:08:40'),(1143269,'affiliation','','Access-Accept','2019-12-31 00:10:02'),(1143270,'anane-fenin','','Access-Accept','2019-12-31 00:10:14'),(1143271,'pempamsie','','Access-Accept','2019-12-31 00:25:43'),(1143272,'capitalhill','','Access-Accept','2019-12-31 00:40:01'),(1143273,'baduwa','','Access-Accept','2019-12-31 00:43:20'),(1143274,'ekpetis','','Access-Accept','2019-12-31 00:46:04'),(1143275,'dodoos','','Access-Accept','2019-12-31 00:56:22'),(1143276,'src_hostel','','Access-Accept','2019-12-31 01:08:40'),(1143277,'britwums','','Access-Accept','2019-12-31 01:10:10'),(1143278,'capitalhill','','Access-Accept','2019-12-31 01:40:01'),(1143279,'baduwa','','Access-Accept','2019-12-31 01:43:20'),(1143280,'ekpetis','','Access-Accept','2019-12-31 01:46:05'),(1143281,'dodoos','','Access-Accept','2019-12-31 01:56:21'),(1143282,'src_hostel','','Access-Accept','2019-12-31 02:08:40'),(1143283,'affiliation','','Access-Accept','2019-12-31 02:10:02'),(1143284,'anane-fenin','','Access-Accept','2019-12-31 02:10:15'),(1143285,'capitalhill','','Access-Accept','2019-12-31 02:40:01'),(1143286,'baduwa','','Access-Accept','2019-12-31 02:43:20'),(1143287,'pempamsie','','Access-Accept','2019-12-31 02:45:43'),(1143288,'ekpetis','','Access-Accept','2019-12-31 02:46:06'),(1143289,'dodoos','','Access-Accept','2019-12-31 02:56:21'),(1143290,'src_hostel','','Access-Accept','2019-12-31 03:08:40'),(1143291,'capitalhill','','Access-Accept','2019-12-31 03:40:01'),(1143292,'baduwa','','Access-Accept','2019-12-31 03:43:20'),(1143293,'ekpetis','','Access-Accept','2019-12-31 03:46:04'),(1143294,'dodoos','','Access-Accept','2019-12-31 03:56:21'),(1143295,'src_hostel','','Access-Accept','2019-12-31 04:08:40'),(1143296,'affiliation','','Access-Accept','2019-12-31 04:10:02'),(1143297,'anane-fenin','','Access-Accept','2019-12-31 04:10:14'),(1143298,'capitalhill','','Access-Accept','2019-12-31 04:40:01'),(1143299,'baduwa','','Access-Accept','2019-12-31 04:43:20'),(1143300,'ekpetis','','Access-Accept','2019-12-31 04:46:05'),(1143301,'dodoos','','Access-Accept','2019-12-31 04:56:21'),(1143302,'pempamsie','','Access-Accept','2019-12-31 05:05:43'),(1143303,'src_hostel','','Access-Accept','2019-12-31 05:08:40'),(1143304,'capitalhill','','Access-Accept','2019-12-31 05:40:01'),(1143305,'baduwa','','Access-Accept','2019-12-31 05:43:20'),(1143306,'ekpetis','','Access-Accept','2019-12-31 05:46:04'),(1143307,'dodoos','','Access-Accept','2019-12-31 05:56:21'),(1143308,'src_hostel','','Access-Accept','2019-12-31 06:08:41'),(1143309,'affiliation','','Access-Accept','2019-12-31 06:10:02'),(1143310,'britwums','','Access-Accept','2019-12-31 06:10:10'),(1143311,'anane-fenin','','Access-Accept','2019-12-31 06:10:14'),(1143312,'capitalhill','','Access-Accept','2019-12-31 06:40:01'),(1143313,'baduwa','','Access-Accept','2019-12-31 06:43:20'),(1143314,'dodoos','','Access-Accept','2019-12-31 06:56:21'),(1143315,'src_hostel','','Access-Accept','2019-12-31 07:08:41'),(1143316,'pempamsie','','Access-Accept','2019-12-31 07:25:43'),(1143317,'capitalhill','','Access-Accept','2019-12-31 07:40:01'),(1143318,'baduwa','','Access-Accept','2019-12-31 07:43:20'),(1143319,'dodoos','','Access-Accept','2019-12-31 07:56:21'),(1143320,'amanful','','Access-Accept','2019-12-31 08:00:03'),(1143321,'user','','Access-Reject','2019-12-31 08:06:51'),(1143322,'vpn','','Access-Reject','2019-12-31 08:06:54'),(1143323,'Admin','','Access-Reject','2019-12-31 08:06:56'),(1143324,'1111','','Access-Reject','2019-12-31 08:07:32'),(1143325,'1234','','Access-Reject','2019-12-31 08:07:35'),(1143326,'src_hostel','','Access-Accept','2019-12-31 08:08:41'),(1143327,'affiliation','','Access-Accept','2019-12-31 08:10:02'),(1143328,'anane-fenin','','Access-Accept','2019-12-31 08:10:15'),(1143329,'capitalhill','','Access-Accept','2019-12-31 08:40:01'),(1143330,'baduwa','','Access-Accept','2019-12-31 08:43:21'),(1143331,'dodoos','','Access-Accept','2019-12-31 08:56:21'),(1143332,'ekpetis','','Access-Accept','2019-12-31 09:03:18'),(1143333,'src_hostel','','Access-Accept','2019-12-31 09:08:41'),(1143334,'capitalhill','','Access-Accept','2019-12-31 09:40:01'),(1143335,'baduwa','','Access-Accept','2019-12-31 09:43:20'),(1143336,'pempamsie','','Access-Accept','2019-12-31 09:45:43'),(1143337,'ekpetis','','Access-Accept','2019-12-31 09:46:02'),(1143338,'dodoos','','Access-Accept','2019-12-31 09:56:21'),(1143339,'src_hostel','','Access-Accept','2019-12-31 10:08:41'),(1143340,'affiliation','','Access-Accept','2019-12-31 10:10:02'),(1143341,'anane-fenin','','Access-Accept','2019-12-31 10:10:15'),(1143342,'ekpetis','','Access-Accept','2019-12-31 10:23:13'),(1143343,'capitalhill','','Access-Accept','2019-12-31 10:40:01'),(1143344,'baduwa','','Access-Accept','2019-12-31 10:43:20'),(1143345,'ekpetis','','Access-Accept','2019-12-31 10:46:02'),(1143346,'dodoos','','Access-Accept','2019-12-31 10:56:21'),(1143347,'src_hostel','','Access-Accept','2019-12-31 11:08:41'),(1143348,'britwums','','Access-Accept','2019-12-31 11:10:10'),(1143349,'capitalhill','','Access-Accept','2019-12-31 11:40:01'),(1143350,'baduwa','','Access-Accept','2019-12-31 11:43:20'),(1143351,'ekpetis','','Access-Accept','2019-12-31 11:46:02'),(1143352,'dodoos','','Access-Accept','2019-12-31 11:56:21'),(1143353,'pempamsie','','Access-Accept','2019-12-31 12:05:43'),(1143354,'src_hostel','','Access-Accept','2019-12-31 12:08:41'),(1143355,'affiliation','','Access-Accept','2019-12-31 12:10:03'),(1143356,'anane-fenin','','Access-Accept','2019-12-31 12:10:14'),(1143357,'capitalhill','','Access-Accept','2019-12-31 12:40:01'),(1143358,'baduwa','','Access-Accept','2019-12-31 12:43:20'),(1143359,'ekpetis','','Access-Accept','2019-12-31 12:46:02'),(1143360,'ekpetis','','Access-Accept','2019-12-31 12:51:32'),(1143361,'dodoos','','Access-Accept','2019-12-31 12:56:21'),(1143362,'src_hostel','','Access-Accept','2019-12-31 13:08:41'),(1143363,'capitalhill','','Access-Accept','2019-12-31 13:40:01'),(1143364,'baduwa','','Access-Accept','2019-12-31 13:43:20'),(1143365,'ekpetis','','Access-Accept','2019-12-31 13:46:02'),(1143366,'dodoos','','Access-Accept','2019-12-31 13:56:21'),(1143367,'src_hostel','','Access-Accept','2019-12-31 14:08:41'),(1143368,'affiliation','','Access-Accept','2019-12-31 14:10:03'),(1143369,'anane-fenin','','Access-Accept','2019-12-31 14:10:14'),(1143370,'pempamsie','','Access-Accept','2019-12-31 14:25:43'),(1143371,'baduwa','','Access-Accept','2019-12-31 14:43:21'),(1143372,'ekpetis','','Access-Accept','2019-12-31 14:46:01'),(1143373,'dodoos','','Access-Accept','2019-12-31 14:56:21'),(1143374,'src_hostel','','Access-Accept','2019-12-31 15:08:41'),(1143375,'baduwa','','Access-Accept','2019-12-31 15:43:20'),(1143376,'capitalhill','','Access-Accept','2019-12-31 15:45:40'),(1143377,'ekpetis','','Access-Accept','2019-12-31 15:46:02'),(1143378,'dodoos','','Access-Accept','2019-12-31 15:56:21'),(1143379,'amanful','','Access-Accept','2019-12-31 16:00:03'),(1143380,'src_hostel','','Access-Accept','2019-12-31 16:08:41'),(1143381,'affiliation','','Access-Accept','2019-12-31 16:10:02'),(1143382,'britwums','','Access-Accept','2019-12-31 16:10:10'),(1143383,'anane-fenin','','Access-Accept','2019-12-31 16:10:14'),(1143384,'capitalhill','','Access-Accept','2019-12-31 16:40:01'),(1143385,'baduwa','','Access-Accept','2019-12-31 16:43:20'),(1143386,'pempamsie','','Access-Accept','2019-12-31 16:45:43'),(1143387,'ekpetis','','Access-Accept','2019-12-31 16:46:03'),(1143388,'dodoos','','Access-Accept','2019-12-31 16:56:21'),(1143389,'src_hostel','','Access-Accept','2019-12-31 17:08:41'),(1143390,'capitalhill','','Access-Accept','2019-12-31 17:40:01'),(1143391,'baduwa','','Access-Accept','2019-12-31 17:43:20'),(1143392,'ekpetis','','Access-Accept','2019-12-31 17:46:03'),(1143393,'dodoos','','Access-Accept','2019-12-31 17:56:21'),(1143394,'src_hostel','','Access-Accept','2019-12-31 18:08:41'),(1143395,'affiliation','','Access-Accept','2019-12-31 18:10:02'),(1143396,'anane-fenin','','Access-Accept','2019-12-31 18:10:15'),(1143397,'capitalhill','','Access-Accept','2019-12-31 18:40:01'),(1143398,'baduwa','','Access-Accept','2019-12-31 18:43:20'),(1143399,'ekpetis','','Access-Accept','2019-12-31 18:46:02'),(1143400,'dodoos','','Access-Accept','2019-12-31 18:56:21'),(1143401,'pempamsie','','Access-Accept','2019-12-31 19:05:43'),(1143402,'src_hostel','','Access-Accept','2019-12-31 19:08:41'),(1143403,'capitalhill','','Access-Accept','2019-12-31 19:40:01'),(1143404,'baduwa','','Access-Accept','2019-12-31 19:43:21'),(1143405,'ekpetis','','Access-Accept','2019-12-31 19:46:02'),(1143406,'dodoos','','Access-Accept','2019-12-31 19:56:21'),(1143407,'src_hostel','','Access-Accept','2019-12-31 20:08:41'),(1143408,'affiliation','','Access-Accept','2019-12-31 20:10:03'),(1143409,'anane-fenin','','Access-Accept','2019-12-31 20:10:16'),(1143410,'capitalhill','','Access-Accept','2019-12-31 20:40:01'),(1143411,'baduwa','','Access-Accept','2019-12-31 20:43:21'),(1143412,'ekpetis','','Access-Accept','2019-12-31 20:46:04'),(1143413,'dodoos','','Access-Accept','2019-12-31 20:56:21'),(1143414,'src_hostel','','Access-Accept','2019-12-31 21:08:41'),(1143415,'britwums','','Access-Accept','2019-12-31 21:10:10'),(1143416,'pempamsie','','Access-Accept','2019-12-31 21:25:43'),(1143417,'capitalhill','','Access-Accept','2019-12-31 21:40:01'),(1143418,'baduwa','','Access-Accept','2019-12-31 21:43:20'),(1143419,'ekpetis','','Access-Accept','2019-12-31 21:46:02'),(1143420,'dodoos','','Access-Accept','2019-12-31 21:56:21'),(1143421,'src_hostel','','Access-Accept','2019-12-31 22:08:41'),(1143422,'affiliation','','Access-Accept','2019-12-31 22:10:02'),(1143423,'anane-fenin','','Access-Accept','2019-12-31 22:10:16'),(1143424,'capitalhill','','Access-Accept','2019-12-31 22:40:01'),(1143425,'baduwa','','Access-Accept','2019-12-31 22:43:21'),(1143426,'ekpetis','','Access-Accept','2019-12-31 22:46:02'),(1143427,'dodoos','','Access-Accept','2019-12-31 22:56:21'),(1143428,'src_hostel','','Access-Accept','2019-12-31 23:08:41'),(1143429,'capitalhill','','Access-Accept','2019-12-31 23:40:01'),(1143430,'baduwa','','Access-Accept','2019-12-31 23:43:21'),(1143431,'pempamsie','','Access-Accept','2019-12-31 23:45:43'),(1143432,'ekpetis','','Access-Accept','2019-12-31 23:46:03'),(1143433,'dodoos','','Access-Accept','2019-12-31 23:56:22'),(1143434,'amanful','','Access-Accept','2020-01-01 00:00:03'),(1143435,'src_hostel','','Access-Accept','2020-01-01 00:08:41'),(1143436,'affiliation','','Access-Accept','2020-01-01 00:10:02'),(1143437,'anane-fenin','','Access-Accept','2020-01-01 00:10:15'),(1143438,'capitalhill','','Access-Accept','2020-01-01 00:40:01'),(1143439,'baduwa','','Access-Accept','2020-01-01 00:43:21'),(1143440,'ekpetis','','Access-Accept','2020-01-01 00:46:01'),(1143441,'dodoos','','Access-Accept','2020-01-01 00:56:22'),(1143442,'src_hostel','','Access-Accept','2020-01-01 01:08:41'),(1143443,'capitalhill','','Access-Accept','2020-01-01 01:40:01'),(1143444,'baduwa','','Access-Accept','2020-01-01 01:43:21'),(1143445,'ekpetis','','Access-Accept','2020-01-01 01:46:03'),(1143446,'dodoos','','Access-Accept','2020-01-01 01:56:21'),(1143447,'pempamsie','','Access-Accept','2020-01-01 02:05:43'),(1143448,'src_hostel','','Access-Accept','2020-01-01 02:08:41'),(1143449,'affiliation','','Access-Accept','2020-01-01 02:10:02'),(1143450,'britwums','','Access-Accept','2020-01-01 02:10:11'),(1143451,'anane-fenin','','Access-Accept','2020-01-01 02:10:15'),(1143452,'capitalhill','','Access-Accept','2020-01-01 02:40:01'),(1143453,'baduwa','','Access-Accept','2020-01-01 02:43:21'),(1143454,'ekpetis','','Access-Accept','2020-01-01 02:46:02'),(1143455,'dodoos','','Access-Accept','2020-01-01 02:56:22'),(1143456,'src_hostel','','Access-Accept','2020-01-01 03:08:41'),(1143457,'capitalhill','','Access-Accept','2020-01-01 03:40:01'),(1143458,'baduwa','','Access-Accept','2020-01-01 03:43:21'),(1143459,'ekpetis','','Access-Accept','2020-01-01 03:46:02'),(1143460,'dodoos','','Access-Accept','2020-01-01 03:56:22'),(1143461,'src_hostel','','Access-Accept','2020-01-01 04:08:41'),(1143462,'affiliation','','Access-Accept','2020-01-01 04:10:02'),(1143463,'anane-fenin','','Access-Accept','2020-01-01 04:10:15'),(1143464,'pempamsie','','Access-Accept','2020-01-01 04:25:43'),(1143465,'capitalhill','','Access-Accept','2020-01-01 04:40:01'),(1143466,'baduwa','','Access-Accept','2020-01-01 04:43:21'),(1143467,'ekpetis','','Access-Accept','2020-01-01 04:46:03'),(1143468,'dodoos','','Access-Accept','2020-01-01 04:56:22'),(1143469,'ekpetis','','Access-Accept','2020-01-01 05:06:07'),(1143470,'src_hostel','','Access-Accept','2020-01-01 05:08:41'),(1143471,'capitalhill','','Access-Accept','2020-01-01 05:40:01'),(1143472,'baduwa','','Access-Accept','2020-01-01 05:43:21'),(1143473,'ekpetis','','Access-Accept','2020-01-01 05:46:02'),(1143474,'dodoos','','Access-Accept','2020-01-01 05:56:22'),(1143475,'src_hostel','','Access-Accept','2020-01-01 06:08:41'),(1143476,'affiliation','','Access-Accept','2020-01-01 06:10:02'),(1143477,'anane-fenin','','Access-Accept','2020-01-01 06:10:15'),(1143478,'capitalhill','','Access-Accept','2020-01-01 06:40:02'),(1143479,'baduwa','','Access-Accept','2020-01-01 06:43:21'),(1143480,'pempamsie','','Access-Accept','2020-01-01 06:45:43'),(1143481,'ekpetis','','Access-Accept','2020-01-01 06:46:02'),(1143482,'dodoos','','Access-Accept','2020-01-01 06:56:22'),(1143483,'src_hostel','','Access-Accept','2020-01-01 07:08:41'),(1143484,'britwums','','Access-Accept','2020-01-01 07:10:12'),(1143485,'capitalhill','','Access-Accept','2020-01-01 07:40:01'),(1143486,'baduwa','','Access-Accept','2020-01-01 07:43:21'),(1143487,'ekpetis','','Access-Accept','2020-01-01 07:46:02'),(1143488,'dodoos','','Access-Accept','2020-01-01 07:56:22'),(1143489,'amanful','','Access-Accept','2020-01-01 08:00:04'),(1143490,'src_hostel','','Access-Accept','2020-01-01 08:08:41'),(1143491,'affiliation','','Access-Accept','2020-01-01 08:10:03'),(1143492,'anane-fenin','','Access-Accept','2020-01-01 08:10:16'),(1143493,'capitalhill','','Access-Accept','2020-01-01 08:40:01'),(1143494,'baduwa','','Access-Accept','2020-01-01 08:43:21'),(1143495,'ekpetis','','Access-Accept','2020-01-01 08:46:03'),(1143496,'dodoos','','Access-Accept','2020-01-01 08:56:22'),(1143497,'pempamsie','','Access-Accept','2020-01-01 09:05:43'),(1143498,'src_hostel','','Access-Accept','2020-01-01 09:08:41'),(1143499,'capitalhill','','Access-Accept','2020-01-01 09:40:01'),(1143500,'baduwa','','Access-Accept','2020-01-01 09:43:21'),(1143501,'ekpetis','','Access-Accept','2020-01-01 09:46:02'),(1143502,'dodoos','','Access-Accept','2020-01-01 09:56:22'),(1143503,'src_hostel','','Access-Accept','2020-01-01 10:08:42'),(1143504,'affiliation','','Access-Accept','2020-01-01 10:10:03'),(1143505,'anane-fenin','','Access-Accept','2020-01-01 10:10:15'),(1143506,'capitalhill','','Access-Accept','2020-01-01 10:40:01'),(1143507,'baduwa','','Access-Accept','2020-01-01 10:43:21'),(1143508,'ekpetis','','Access-Accept','2020-01-01 10:46:02'),(1143509,'dodoos','','Access-Accept','2020-01-01 10:56:22'),(1143510,'src_hostel','','Access-Accept','2020-01-01 11:08:42'),(1143511,'pempamsie','','Access-Accept','2020-01-01 11:25:43'),(1143512,'capitalhill','','Access-Accept','2020-01-01 11:40:01'),(1143513,'baduwa','','Access-Accept','2020-01-01 11:43:21'),(1143514,'ekpetis','','Access-Accept','2020-01-01 11:46:02'),(1143515,'dodoos','','Access-Accept','2020-01-01 11:56:22'),(1143516,'src_hostel','','Access-Accept','2020-01-01 12:08:42'),(1143517,'affiliation','','Access-Accept','2020-01-01 12:10:03'),(1143518,'britwums','','Access-Accept','2020-01-01 12:10:11'),(1143519,'anane-fenin','','Access-Accept','2020-01-01 12:10:15'),(1143520,'baduwa','','Access-Accept','2020-01-01 12:43:21'),(1143521,'ekpetis','','Access-Accept','2020-01-01 12:46:02'),(1143522,'dodoos','','Access-Accept','2020-01-01 12:56:22'),(1143523,'src_hostel','','Access-Accept','2020-01-01 13:08:42'),(1143524,'baduwa','','Access-Accept','2020-01-01 13:43:21'),(1143525,'pempamsie','','Access-Accept','2020-01-01 13:45:43'),(1143526,'ekpetis','','Access-Accept','2020-01-01 13:46:03'),(1143527,'dodoos','','Access-Accept','2020-01-01 13:56:22'),(1143528,'capitalhill','','Access-Accept','2020-01-01 14:02:02'),(1143529,'src_hostel','','Access-Accept','2020-01-01 14:08:42'),(1143530,'affiliation','','Access-Accept','2020-01-01 14:10:03'),(1143531,'anane-fenin','','Access-Accept','2020-01-01 14:10:16'),(1143532,'capitalhill','','Access-Accept','2020-01-01 14:40:01'),(1143533,'baduwa','','Access-Accept','2020-01-01 14:43:21'),(1143534,'ekpetis','','Access-Accept','2020-01-01 14:46:02'),(1143535,'dodoos','','Access-Accept','2020-01-01 14:56:22'),(1143536,'src_hostel','','Access-Accept','2020-01-01 15:08:42'),(1143537,'capitalhill','','Access-Accept','2020-01-01 15:40:01'),(1143538,'baduwa','','Access-Accept','2020-01-01 15:43:21'),(1143539,'ekpetis','','Access-Accept','2020-01-01 15:46:03'),(1143540,'pempamsie','','Access-Accept','2020-01-01 15:50:51'),(1143541,'dodoos','','Access-Accept','2020-01-01 15:56:22'),(1143542,'pempamsie','','Access-Accept','2020-01-01 15:57:58'),(1143543,'amanful','','Access-Accept','2020-01-01 16:00:04'),(1143544,'pempamsie','','Access-Accept','2020-01-01 16:05:43'),(1143545,'src_hostel','','Access-Accept','2020-01-01 16:08:42'),(1143546,'affiliation','','Access-Accept','2020-01-01 16:10:03'),(1143547,'anane-fenin','','Access-Accept','2020-01-01 16:10:16'),(1143548,'capitalhill','','Access-Accept','2020-01-01 16:40:01'),(1143549,'baduwa','','Access-Accept','2020-01-01 16:43:21'),(1143550,'ekpetis','','Access-Accept','2020-01-01 16:46:03'),(1143551,'dodoos','','Access-Accept','2020-01-01 16:56:22'),(1143552,'src_hostel','','Access-Accept','2020-01-01 17:08:42'),(1143553,'britwums','','Access-Accept','2020-01-01 17:10:11'),(1143554,'ekpetis','','Access-Accept','2020-01-01 17:37:15'),(1143555,'capitalhill','','Access-Accept','2020-01-01 17:40:01'),(1143556,'baduwa','','Access-Accept','2020-01-01 17:43:22'),(1143557,'ekpetis','','Access-Accept','2020-01-01 17:46:03'),(1143558,'dodoos','','Access-Accept','2020-01-01 17:56:23'),(1143559,'src_hostel','','Access-Accept','2020-01-01 18:08:42'),(1143560,'affiliation','','Access-Accept','2020-01-01 18:10:03'),(1143561,'anane-fenin','','Access-Accept','2020-01-01 18:10:16'),(1143562,'pempamsie','','Access-Accept','2020-01-01 18:25:43'),(1143563,'capitalhill','','Access-Accept','2020-01-01 18:40:01'),(1143564,'baduwa','','Access-Accept','2020-01-01 18:43:22'),(1143565,'ekpetis','','Access-Accept','2020-01-01 18:46:10'),(1143566,'dodoos','','Access-Accept','2020-01-01 18:56:22'),(1143567,'src_hostel','','Access-Accept','2020-01-01 19:08:42'),(1143568,'nvr','0x0123c66463f49d25a2ac324bec68416e98','Access-Accept','2020-01-01 19:21:26'),(1143569,'capitalhill','','Access-Accept','2020-01-01 19:40:01'),(1143570,'baduwa','','Access-Accept','2020-01-01 19:43:21'),(1143571,'ekpetis','','Access-Accept','2020-01-01 19:46:03'),(1143572,'dodoos','','Access-Accept','2020-01-01 19:56:37'),(1143573,'src_hostel','','Access-Accept','2020-01-01 20:08:42'),(1143574,'affiliation','','Access-Accept','2020-01-01 20:10:03'),(1143575,'anane-fenin','','Access-Accept','2020-01-01 20:10:16'),(1143576,'capitalhill','','Access-Accept','2020-01-01 20:40:01'),(1143577,'baduwa','','Access-Accept','2020-01-01 20:43:21'),(1143578,'pempamsie','','Access-Accept','2020-01-01 20:45:43'),(1143579,'ekpetis','','Access-Accept','2020-01-01 20:46:03'),(1143580,'dodoos','','Access-Accept','2020-01-01 20:56:23'),(1143581,'src_hostel','','Access-Accept','2020-01-01 21:08:42'),(1143582,'capitalhill','','Access-Accept','2020-01-01 21:40:02'),(1143583,'baduwa','','Access-Accept','2020-01-01 21:43:21'),(1143584,'ekpetis','','Access-Accept','2020-01-01 21:46:04'),(1143585,'dodoos','','Access-Accept','2020-01-01 21:56:22'),(1143586,'src_hostel','','Access-Accept','2020-01-01 22:08:42'),(1143587,'affiliation','','Access-Accept','2020-01-01 22:10:03'),(1143588,'britwums','','Access-Accept','2020-01-01 22:10:11'),(1143589,'anane-fenin','','Access-Accept','2020-01-01 22:10:17'),(1143590,'capitalhill','','Access-Accept','2020-01-01 22:40:01'),(1143591,'baduwa','','Access-Accept','2020-01-01 22:43:21'),(1143592,'ekpetis','','Access-Accept','2020-01-01 22:46:04'),(1143593,'dodoos','','Access-Accept','2020-01-01 22:56:22'),(1143594,'pempamsie','','Access-Accept','2020-01-01 23:05:43'),(1143595,'src_hostel','','Access-Accept','2020-01-01 23:08:43'),(1143596,'capitalhill','','Access-Accept','2020-01-01 23:40:01'),(1143597,'baduwa','','Access-Accept','2020-01-01 23:43:21'),(1143598,'ekpetis','','Access-Accept','2020-01-01 23:46:06'),(1143599,'dodoos','','Access-Accept','2020-01-01 23:56:22'),(1143600,'amanful','','Access-Accept','2020-01-02 00:00:05'),(1143601,'src_hostel','','Access-Accept','2020-01-02 00:08:42'),(1143602,'affiliation','','Access-Accept','2020-01-02 00:10:03'),(1143603,'anane-fenin','','Access-Accept','2020-01-02 00:10:18'),(1143604,'capitalhill','','Access-Accept','2020-01-02 00:40:01'),(1143605,'baduwa','','Access-Accept','2020-01-02 00:43:21'),(1143606,'ekpetis','','Access-Accept','2020-01-02 00:46:02'),(1143607,'dodoos','','Access-Accept','2020-01-02 00:56:22'),(1143608,'src_hostel','','Access-Accept','2020-01-02 01:08:42'),(1143609,'pempamsie','','Access-Accept','2020-01-02 01:25:43'),(1143610,'capitalhill','','Access-Accept','2020-01-02 01:40:01'),(1143611,'baduwa','','Access-Accept','2020-01-02 01:43:21'),(1143612,'ekpetis','','Access-Accept','2020-01-02 01:46:03'),(1143613,'dodoos','','Access-Accept','2020-01-02 01:56:22'),(1143614,'src_hostel','','Access-Accept','2020-01-02 02:08:42'),(1143615,'affiliation','','Access-Accept','2020-01-02 02:10:03'),(1143616,'anane-fenin','','Access-Accept','2020-01-02 02:10:16'),(1143617,'ekpetis','','Access-Accept','2020-01-02 02:32:04'),(1143618,'capitalhill','','Access-Accept','2020-01-02 02:40:01'),(1143619,'baduwa','','Access-Accept','2020-01-02 02:43:21'),(1143620,'ekpetis','','Access-Accept','2020-01-02 02:46:03'),(1143621,'dodoos','','Access-Accept','2020-01-02 02:56:22'),(1143622,'src_hostel','','Access-Accept','2020-01-02 03:08:42'),(1143623,'britwums','','Access-Accept','2020-01-02 03:10:11'),(1143624,'capitalhill','','Access-Accept','2020-01-02 03:40:01'),(1143625,'baduwa','','Access-Accept','2020-01-02 03:43:21'),(1143626,'pempamsie','','Access-Accept','2020-01-02 03:45:43'),(1143627,'ekpetis','','Access-Accept','2020-01-02 03:46:05'),(1143628,'dodoos','','Access-Accept','2020-01-02 03:56:22'),(1143629,'src_hostel','','Access-Accept','2020-01-02 04:08:42'),(1143630,'affiliation','','Access-Accept','2020-01-02 04:10:04'),(1143631,'anane-fenin','','Access-Accept','2020-01-02 04:10:16'),(1143632,'ekpetis','','Access-Accept','2020-01-02 07:54:37'),(1143633,'anane-fenin','','Access-Accept','2020-01-02 07:54:47'),(1143634,'src_hostel','','Access-Accept','2020-01-02 07:54:48'),(1143635,'affiliation','','Access-Accept','2020-01-02 07:54:49'),(1143636,'dodoos','','Access-Accept','2020-01-02 07:55:28'),(1143637,'dodoos','','Access-Accept','2020-01-02 07:56:23'),(1143638,'capitalhill','','Access-Accept','2020-01-02 07:56:27'),(1143639,'baduwa','','Access-Accept','2020-01-02 07:57:05'),(1143640,'nyarko-sampson','','Access-Accept','2020-01-02 07:57:45'),(1143641,'britwums','','Access-Accept','2020-01-02 07:57:46'),(1143642,'amanful','','Access-Accept','2020-01-02 07:57:54'),(1143643,'pempamsie','','Access-Accept','2020-01-02 07:57:56'),(1143644,'adukpos','','Access-Accept','2020-01-02 07:58:17'),(1143645,'idris','123browse','Access-Accept','2020-01-02 08:04:15'),(1143646,'amanful','','Access-Accept','2020-01-02 08:08:58'),(1143647,'affiliation','','Access-Accept','2020-01-02 08:11:08'),(1143648,'britwums','','Access-Accept','2020-01-02 08:13:27'),(1143649,'src_hostel','','Access-Accept','2020-01-02 08:13:36'),(1143650,'anane-fenin','','Access-Accept','2020-01-02 08:17:45'),(1143651,'pempamsie','','Access-Accept','2020-01-02 08:29:45'),(1143652,'capitalhill','','Access-Accept','2020-01-02 08:40:28'),(1143653,'baduwa','','Access-Accept','2020-01-02 08:43:41'),(1143654,'ekpetis','','Access-Accept','2020-01-02 08:46:22'),(1143655,'dodoos','','Access-Accept','2020-01-02 08:56:39'),(1143656,'src_hostel','','Access-Accept','2020-01-02 09:08:42'),(1143657,'capitalhill','','Access-Accept','2020-01-02 09:40:05'),(1143658,'baduwa','','Access-Accept','2020-01-02 09:45:15'),(1143659,'ekpetis','','Access-Accept','2020-01-02 09:47:37'),(1143660,'dodoos','','Access-Accept','2020-01-02 09:58:49'),(1143661,'src_hostel','','Access-Accept','2020-01-02 10:09:07'),(1143662,'affiliation','','Access-Accept','2020-01-02 10:10:03'),(1143663,'anane-fenin','','Access-Accept','2020-01-02 10:10:24'),(1143664,'baduwa','','Access-Accept','2020-01-02 10:43:31'),(1143665,'ekpetis','','Access-Accept','2020-01-02 10:46:05'),(1143666,'pempamsie','','Access-Accept','2020-01-02 10:49:15'),(1143667,'dodoos','','Access-Accept','2020-01-02 10:56:44'),(1143668,'src_hostel','','Access-Accept','2020-01-02 11:09:35'),(1143669,'baduwa','','Access-Accept','2020-01-02 11:43:38'),(1143670,'ekpetis','','Access-Accept','2020-01-02 11:46:10'),(1143671,'anane-fenin','','Access-Accept','2020-01-02 11:47:16'),(1143672,'anane-fenin','','Access-Accept','2020-01-02 11:48:11'),(1143673,'dodoos','','Access-Accept','2020-01-02 11:56:35'),(1143674,'src_hostel','','Access-Accept','2020-01-02 12:08:53'),(1143675,'affiliation','','Access-Accept','2020-01-02 12:10:03'),(1143676,'anane-fenin','','Access-Accept','2020-01-02 12:10:17'),(1143677,'baduwa','','Access-Accept','2020-01-02 12:44:43'),(1143678,'ekpetis','','Access-Accept','2020-01-02 12:46:33'),(1143679,'dodoos','','Access-Accept','2020-01-02 12:56:29'),(1143680,'pempamsie','','Access-Accept','2020-01-02 13:06:19'),(1143681,'src_hostel','','Access-Accept','2020-01-02 13:08:44'),(1143682,'britwums','','Access-Accept','2020-01-02 13:10:12'),(1143683,'baduwa','','Access-Accept','2020-01-02 13:46:10'),(1143684,'ekpetis','','Access-Accept','2020-01-02 13:46:36'),(1143685,'dodoos','','Access-Accept','2020-01-02 13:57:05'),(1143686,'affiliation','','Access-Accept','2020-01-02 14:10:22'),(1143687,'anane-fenin','','Access-Accept','2020-01-02 14:10:32'),(1143688,'src_hostel','','Access-Accept','2020-01-02 14:13:19'),(1143689,'baduwa','','Access-Accept','2020-01-02 14:43:31'),(1143690,'ekpetis','','Access-Accept','2020-01-02 14:47:03'),(1143691,'dodoos','','Access-Accept','2020-01-02 14:58:10'),(1143692,'src_hostel','','Access-Accept','2020-01-02 15:10:24'),(1143693,'capitalhill','','Access-Accept','2020-01-02 15:15:18'),(1143694,'ekpetis','','Access-Accept','2020-01-02 15:24:45'),(1143695,'pempamsie','','Access-Accept','2020-01-02 15:30:49'),(1143696,'baduwa','','Access-Accept','2020-01-02 15:43:28'),(1143697,'ekpetis','','Access-Accept','2020-01-02 15:46:09'),(1143698,'dodoos','','Access-Accept','2020-01-02 15:56:33'),(1143699,'amanful','','Access-Accept','2020-01-02 16:02:30'),(1143700,'src_hostel','','Access-Accept','2020-01-02 16:09:13'),(1143701,'anane-fenin','','Access-Accept','2020-01-02 16:10:28'),(1143702,'dodoos','','Access-Accept','2020-01-02 16:10:52'),(1143703,'affiliation','','Access-Accept','2020-01-02 16:13:20'),(1143704,'baduwa','','Access-Accept','2020-01-02 16:45:50'),(1143705,'ekpetis','','Access-Accept','2020-01-02 16:46:02'),(1143706,'dodoos','','Access-Accept','2020-01-02 16:56:36'),(1143707,'src_hostel','','Access-Accept','2020-01-02 17:09:34'),(1143708,'baduwa','','Access-Accept','2020-01-02 17:44:00'),(1143709,'pempamsie','','Access-Accept','2020-01-02 17:45:59'),(1143710,'ekpetis','','Access-Accept','2020-01-02 17:46:01'),(1143711,'dodoos','','Access-Accept','2020-01-02 17:56:31'),(1143712,'capitalhill','','Access-Accept','2020-01-02 17:56:57'),(1143713,'dodoos','','Access-Accept','2020-01-02 17:57:12'),(1143714,'affiliation','','Access-Accept','2020-01-02 18:10:29'),(1143715,'anane-fenin','','Access-Accept','2020-01-02 18:10:33'),(1143716,'britwums','','Access-Accept','2020-01-02 18:10:50'),(1143717,'src_hostel','','Access-Accept','2020-01-02 18:10:52'),(1143718,'capitalhill','','Access-Accept','2020-01-02 18:26:58'),(1143719,'baduwa','','Access-Accept','2020-01-02 18:46:20'),(1143720,'ekpetis','','Access-Accept','2020-01-02 18:46:24'),(1143721,'src_hostel','','Access-Accept','2020-01-02 19:08:47'),(1143722,'dodoos','','Access-Accept','2020-01-02 19:12:40'),(1143723,'pempamsie','','Access-Accept','2020-01-02 19:14:39'),(1143724,'capitalhill','','Access-Accept','2020-01-02 19:26:59'),(1143725,'anane-fenin','','Access-Accept','2020-01-02 19:29:05'),(1143726,'capitalhill','','Access-Accept','2020-01-02 19:40:01'),(1143727,'baduwa','','Access-Accept','2020-01-02 19:43:24'),(1143728,'ekpetis','','Access-Accept','2020-01-02 19:46:01'),(1143729,'dodoos','','Access-Accept','2020-01-02 19:56:25'),(1143730,'dodoos','','Access-Accept','2020-01-02 19:56:31'),(1143731,'dodoos','','Access-Accept','2020-01-02 19:56:36'),(1143732,'pempamsie','','Access-Accept','2020-01-02 20:05:56'),(1143733,'src_hostel','','Access-Accept','2020-01-02 20:09:32'),(1143734,'affiliation','','Access-Accept','2020-01-02 20:10:01'),(1143735,'anane-fenin','','Access-Accept','2020-01-02 20:10:33'),(1143736,'dodoos','','Access-Accept','2020-01-02 20:13:50'),(1143737,'anane-fenin','','Access-Accept','2020-01-02 20:14:57'),(1143738,'baduwa','','Access-Accept','2020-01-02 20:15:01'),(1143739,'britwums','','Access-Accept','2020-01-02 20:15:04'),(1143740,'ekpetis','','Access-Accept','2020-01-02 20:15:11'),(1143741,'nyarko-sampson','','Access-Accept','2020-01-02 20:15:17'),(1143742,'pempamsie','','Access-Accept','2020-01-02 20:15:20'),(1143743,'capitalhill','','Access-Accept','2020-01-02 20:15:20'),(1143744,'adukpos','','Access-Accept','2020-01-02 20:32:43'),(1143745,'capitalhill','','Access-Accept','2020-01-02 20:40:07'),(1143746,'baduwa','','Access-Accept','2020-01-02 20:43:21'),(1143747,'ekpetis','','Access-Accept','2020-01-02 20:46:01'),(1143748,'dodoos','','Access-Accept','2020-01-02 20:56:20'),(1143749,'src_hostel','','Access-Accept','2020-01-02 21:08:43'),(1143750,'pempamsie','','Access-Accept','2020-01-02 21:43:24'),(1143751,'baduwa','','Access-Accept','2020-01-02 21:43:28'),(1143752,'capitalhill','','Access-Accept','2020-01-02 21:44:03'),(1143753,'ekpetis','','Access-Accept','2020-01-02 21:50:59'),(1143754,'dodoos','','Access-Accept','2020-01-02 21:56:27'),(1143755,'src_hostel','','Access-Accept','2020-01-02 22:08:43'),(1143756,'affiliation','','Access-Accept','2020-01-02 22:10:08'),(1143757,'anane-fenin','','Access-Accept','2020-01-02 22:10:26'),(1143758,'pempamsie','','Access-Accept','2020-01-02 22:27:53'),(1143759,'capitalhill','','Access-Accept','2020-01-02 22:40:01'),(1143760,'baduwa','','Access-Accept','2020-01-02 22:44:11'),(1143761,'ekpetis','','Access-Accept','2020-01-02 22:46:15'),(1143762,'dodoos','','Access-Accept','2020-01-02 22:56:20'),(1143763,'src_hostel','','Access-Accept','2020-01-02 23:08:43'),(1143764,'britwums','','Access-Accept','2020-01-02 23:10:12'),(1143765,'capitalhill','','Access-Accept','2020-01-02 23:40:14'),(1143766,'baduwa','','Access-Accept','2020-01-02 23:43:34'),(1143767,'ekpetis','','Access-Accept','2020-01-02 23:46:01'),(1143768,'dodoos','','Access-Accept','2020-01-02 23:56:40'),(1143769,'amanful','','Access-Accept','2020-01-03 00:00:05'),(1143770,'src_hostel','','Access-Accept','2020-01-03 00:09:48'),(1143771,'affiliation','','Access-Accept','2020-01-03 00:10:08'),(1143772,'anane-fenin','','Access-Accept','2020-01-03 00:10:38'),(1143773,'anane-fenin','','Access-Accept','2020-01-03 00:17:44'),(1143774,'capitalhill','','Access-Accept','2020-01-03 00:40:21'),(1143775,'baduwa','','Access-Accept','2020-01-03 00:43:28'),(1143776,'pempamsie','','Access-Accept','2020-01-03 00:45:43'),(1143777,'ekpetis','','Access-Accept','2020-01-03 00:46:11'),(1143778,'dodoos','','Access-Accept','2020-01-03 00:59:06'),(1143779,'src_hostel','','Access-Accept','2020-01-03 01:09:02'),(1143780,'baduwa','','Access-Accept','2020-01-03 01:44:43'),(1143781,'ekpetis','','Access-Accept','2020-01-03 01:46:01'),(1143782,'capitalhill','','Access-Accept','2020-01-03 01:49:59'),(1143783,'dodoos','','Access-Accept','2020-01-03 01:56:20'),(1143784,'src_hostel','','Access-Accept','2020-01-03 02:08:43'),(1143785,'affiliation','','Access-Accept','2020-01-03 02:10:15'),(1143786,'anane-fenin','','Access-Accept','2020-01-03 02:10:16'),(1143787,'capitalhill','','Access-Accept','2020-01-03 02:40:08'),(1143788,'baduwa','','Access-Accept','2020-01-03 02:43:34'),(1143789,'ekpetis','','Access-Accept','2020-01-03 02:46:01'),(1143790,'dodoos','','Access-Accept','2020-01-03 02:56:27'),(1143791,'pempamsie','','Access-Accept','2020-01-03 03:06:02'),(1143792,'src_hostel','','Access-Accept','2020-01-03 03:08:49'),(1143793,'capitalhill','','Access-Accept','2020-01-03 03:40:07'),(1143794,'baduwa','','Access-Accept','2020-01-03 03:43:28'),(1143795,'ekpetis','','Access-Accept','2020-01-03 03:46:08'),(1143796,'dodoos','','Access-Accept','2020-01-03 03:56:20'),(1143797,'src_hostel','','Access-Accept','2020-01-03 04:08:43'),(1143798,'affiliation','','Access-Accept','2020-01-03 04:10:02'),(1143799,'anane-fenin','','Access-Accept','2020-01-03 04:10:05'),(1143800,'britwums','','Access-Accept','2020-01-03 04:10:12'),(1143801,'capitalhill','','Access-Accept','2020-01-03 04:40:28'),(1143802,'baduwa','','Access-Accept','2020-01-03 04:43:58'),(1143803,'ekpetis','','Access-Accept','2020-01-03 04:46:14'),(1143804,'dodoos','','Access-Accept','2020-01-03 04:56:29'),(1143805,'src_hostel','','Access-Accept','2020-01-03 05:08:55'),(1143806,'pempamsie','','Access-Accept','2020-01-03 05:25:49'),(1143807,'capitalhill','','Access-Accept','2020-01-03 05:40:07'),(1143808,'baduwa','','Access-Accept','2020-01-03 05:43:28'),(1143809,'ekpetis','','Access-Accept','2020-01-03 05:46:07'),(1143810,'dodoos','','Access-Accept','2020-01-03 05:56:27'),(1143811,'src_hostel','','Access-Accept','2020-01-03 06:08:44'),(1143812,'anane-fenin','','Access-Accept','2020-01-03 06:10:04'),(1143813,'affiliation','','Access-Accept','2020-01-03 06:10:08'),(1143814,'capitalhill','','Access-Accept','2020-01-03 06:40:07'),(1143815,'baduwa','','Access-Accept','2020-01-03 06:44:43'),(1143816,'ekpetis','','Access-Accept','2020-01-03 06:48:38'),(1143817,'dodoos','','Access-Accept','2020-01-03 06:56:27'),(1143818,'src_hostel','','Access-Accept','2020-01-03 07:12:34'),(1143819,'capitalhill','','Access-Accept','2020-01-03 07:40:52'),(1143820,'baduwa','','Access-Accept','2020-01-03 07:43:59'),(1143821,'pempamsie','','Access-Accept','2020-01-03 07:45:43'),(1143822,'ekpetis','','Access-Accept','2020-01-03 07:46:11'),(1143823,'dodoos','','Access-Accept','2020-01-03 07:56:28'),(1143824,'amanful','','Access-Accept','2020-01-03 08:00:05'),(1143825,'src_hostel','','Access-Accept','2020-01-03 08:08:56'),(1143826,'affiliation','','Access-Accept','2020-01-03 08:10:02'),(1143827,'anane-fenin','','Access-Accept','2020-01-03 08:10:06'),(1143828,'capitalhill','','Access-Accept','2020-01-03 08:40:15'),(1143829,'baduwa','','Access-Accept','2020-01-03 08:43:35'),(1143830,'ekpetis','','Access-Accept','2020-01-03 08:46:02'),(1143831,'dodoos','','Access-Accept','2020-01-03 09:01:14'),(1143832,'src_hostel','','Access-Accept','2020-01-03 09:08:49'),(1143833,'britwums','','Access-Accept','2020-01-03 09:10:13'),(1143834,'capitalhill','','Access-Accept','2020-01-03 09:40:08'),(1143835,'baduwa','','Access-Accept','2020-01-03 09:43:22'),(1143836,'ekpetis','','Access-Accept','2020-01-03 09:46:10'),(1143837,'dodoos','','Access-Accept','2020-01-03 10:02:01'),(1143838,'adukpos','','Access-Accept','2020-01-03 10:03:09'),(1143839,'pempamsie','','Access-Accept','2020-01-03 10:05:49'),(1143840,'affiliation','','Access-Accept','2020-01-03 10:10:02'),(1143841,'anane-fenin','','Access-Accept','2020-01-03 10:10:03'),(1143842,'src_hostel','','Access-Accept','2020-01-03 10:11:27'),(1143843,'capitalhill','','Access-Accept','2020-01-03 10:40:38'),(1143844,'baduwa','','Access-Accept','2020-01-03 10:43:22'),(1143845,'dodoos','','Access-Accept','2020-01-03 11:00:04'),(1143846,'adukpos','','Access-Accept','2020-01-03 11:00:04'),(1143847,'ekpetis','','Access-Accept','2020-01-03 11:00:09'),(1143848,'pempamsie','','Access-Accept','2020-01-03 11:06:25'),(1143849,'src_hostel','','Access-Accept','2020-01-03 11:08:45'),(1143850,'capitalhill','','Access-Accept','2020-01-03 11:09:12'),(1143851,'baduwa','','Access-Accept','2020-01-03 11:43:24'),(1143852,'ekpetis','','Access-Accept','2020-01-03 11:46:10'),(1143853,'dodoos','','Access-Accept','2020-01-03 11:56:21'),(1143854,'src_hostel','','Access-Accept','2020-01-03 12:09:34'),(1143855,'affiliation','','Access-Accept','2020-01-03 12:10:04'),(1143856,'anane-fenin','','Access-Accept','2020-01-03 12:10:06'),(1143857,'pempamsie','','Access-Accept','2020-01-03 12:25:56'),(1143858,'baduwa','','Access-Accept','2020-01-03 12:43:28'),(1143859,'ekpetis','','Access-Accept','2020-01-03 12:46:01'),(1143860,'dodoos','','Access-Accept','2020-01-03 12:56:21'),(1143861,'src_hostel','','Access-Accept','2020-01-03 13:08:49'),(1143862,'baduwa','','Access-Accept','2020-01-03 13:44:11'),(1143863,'ekpetis','','Access-Accept','2020-01-03 13:46:02'),(1143864,'dodoos','','Access-Accept','2020-01-03 13:56:21'),(1143865,'src_hostel','','Access-Accept','2020-01-03 14:09:03'),(1143866,'anane-fenin','','Access-Accept','2020-01-03 14:10:05'),(1143867,'affiliation','','Access-Accept','2020-01-03 14:10:08'),(1143868,'britwums','','Access-Accept','2020-01-03 14:10:14'),(1143869,'baduwa','','Access-Accept','2020-01-03 14:44:11'),(1143870,'pempamsie','','Access-Accept','2020-01-03 14:45:42'),(1143871,'ekpetis','','Access-Accept','2020-01-03 14:46:02'),(1143872,'dodoos','','Access-Accept','2020-01-03 14:56:35'),(1143873,'src_hostel','','Access-Accept','2020-01-03 15:08:50'),(1143874,'baduwa','','Access-Accept','2020-01-03 15:43:28'),(1143875,'ekpetis','','Access-Accept','2020-01-03 15:46:12'),(1143876,'dodoos','','Access-Accept','2020-01-03 15:56:50'),(1143877,'amanful','','Access-Accept','2020-01-03 16:02:33'),(1143878,'affiliation','','Access-Accept','2020-01-03 16:10:09'),(1143879,'src_hostel','','Access-Accept','2020-01-03 16:10:22'),(1143880,'anane-fenin','','Access-Accept','2020-01-03 16:10:24'),(1143881,'baduwa','','Access-Accept','2020-01-03 16:43:22'),(1143882,'ekpetis','','Access-Accept','2020-01-03 16:46:02'),(1143883,'dodoos','','Access-Accept','2020-01-03 16:58:32'),(1143884,'pempamsie','','Access-Accept','2020-01-03 17:06:02'),(1143885,'src_hostel','','Access-Accept','2020-01-03 17:08:43'),(1143886,'baduwa','','Access-Accept','2020-01-03 17:43:22'),(1143887,'ekpetis','','Access-Accept','2020-01-03 17:46:01'),(1143888,'dodoos','','Access-Accept','2020-01-03 17:57:42'),(1143889,'src_hostel','','Access-Accept','2020-01-03 18:08:50'),(1143890,'affiliation','','Access-Accept','2020-01-03 18:10:02'),(1143891,'anane-fenin','','Access-Accept','2020-01-03 18:10:03'),(1143892,'capitalhill','','Access-Accept','2020-01-03 18:34:07'),(1143893,'baduwa','','Access-Accept','2020-01-03 18:44:11'),(1143894,'ekpetis','','Access-Accept','2020-01-03 18:46:01'),(1143895,'dodoos','','Access-Accept','2020-01-03 18:56:21'),(1143896,'capitalhill','','Access-Accept','2020-01-03 19:07:57'),(1143897,'src_hostel','','Access-Accept','2020-01-03 19:08:43'),(1143898,'britwums','','Access-Accept','2020-01-03 19:10:19'),(1143899,'pempamsie','','Access-Accept','2020-01-03 19:25:59'),(1143900,'pempamsie','','Access-Accept','2020-01-03 19:38:37'),(1143901,'capitalhill','','Access-Accept','2020-01-03 19:40:00'),(1143902,'baduwa','','Access-Accept','2020-01-03 19:43:28'),(1143903,'ekpetis','','Access-Accept','2020-01-03 19:46:02'),(1143904,'dodoos','','Access-Accept','2020-01-03 19:56:27'),(1143905,'src_hostel','','Access-Accept','2020-01-03 20:08:44'),(1143906,'affiliation','','Access-Accept','2020-01-03 20:10:02'),(1143907,'anane-fenin','','Access-Accept','2020-01-03 20:10:03'),(1143908,'capitalhill','','Access-Accept','2020-01-03 20:40:13'),(1143909,'baduwa','','Access-Accept','2020-01-03 20:43:22'),(1143910,'ekpetis','','Access-Accept','2020-01-03 20:46:02'),(1143911,'dodoos','','Access-Accept','2020-01-03 20:56:35'),(1143912,'src_hostel','','Access-Accept','2020-01-03 21:08:44'),(1143913,'capitalhill','','Access-Accept','2020-01-03 21:43:00'),(1143914,'baduwa','','Access-Accept','2020-01-03 21:43:49'),(1143915,'ekpetis','','Access-Accept','2020-01-03 21:46:08'),(1143916,'pempamsie','','Access-Accept','2020-01-03 21:46:11'),(1143917,'dodoos','','Access-Accept','2020-01-03 21:56:21'),(1143918,'src_hostel','','Access-Accept','2020-01-03 22:08:44'),(1143919,'affiliation','','Access-Accept','2020-01-03 22:10:02'),(1143920,'anane-fenin','','Access-Accept','2020-01-03 22:10:03'),(1143921,'capitalhill','','Access-Accept','2020-01-03 22:40:07'),(1143922,'baduwa','','Access-Accept','2020-01-03 22:43:28'),(1143923,'ekpetis','','Access-Accept','2020-01-03 22:46:02'),(1143924,'dodoos','','Access-Accept','2020-01-03 22:56:22'),(1143925,'src_hostel','','Access-Accept','2020-01-03 23:08:44'),(1143926,'capitalhill','','Access-Accept','2020-01-03 23:40:00'),(1143927,'baduwa','','Access-Accept','2020-01-03 23:43:23'),(1143928,'ekpetis','','Access-Accept','2020-01-03 23:46:03'),(1143929,'dodoos','','Access-Accept','2020-01-03 23:56:21'),(1143930,'amanful','','Access-Accept','2020-01-04 00:00:05'),(1143931,'pempamsie','','Access-Accept','2020-01-04 00:06:20'),(1143932,'src_hostel','','Access-Accept','2020-01-04 00:08:44'),(1143933,'anane-fenin','','Access-Accept','2020-01-04 00:10:16'),(1143934,'affiliation','','Access-Accept','2020-01-04 00:10:17'),(1143935,'britwums','','Access-Accept','2020-01-04 00:10:33'),(1143936,'capitalhill','','Access-Accept','2020-01-04 00:40:07'),(1143937,'baduwa','','Access-Accept','2020-01-04 00:43:22'),(1143938,'ekpetis','','Access-Accept','2020-01-04 00:46:11'),(1143939,'dodoos','','Access-Accept','2020-01-04 00:56:21'),(1143940,'src_hostel','','Access-Accept','2020-01-04 01:08:50'),(1143941,'capitalhill','','Access-Accept','2020-01-04 01:43:15'),(1143942,'baduwa','','Access-Accept','2020-01-04 01:43:22'),(1143943,'ekpetis','','Access-Accept','2020-01-04 01:46:02'),(1143944,'dodoos','','Access-Accept','2020-01-04 01:56:40'),(1143945,'src_hostel','','Access-Accept','2020-01-04 02:08:50'),(1143946,'anane-fenin','','Access-Accept','2020-01-04 02:10:06'),(1143947,'affiliation','','Access-Accept','2020-01-04 02:10:08'),(1143948,'pempamsie','','Access-Accept','2020-01-04 02:26:02'),(1143949,'capitalhill','','Access-Accept','2020-01-04 02:40:06'),(1143950,'baduwa','','Access-Accept','2020-01-04 02:46:21'),(1143951,'ekpetis','','Access-Accept','2020-01-04 02:46:23'),(1143952,'dodoos','','Access-Accept','2020-01-04 02:56:27'),(1143953,'src_hostel','','Access-Accept','2020-01-04 03:08:44'),(1143954,'capitalhill','','Access-Accept','2020-01-04 03:40:00'),(1143955,'baduwa','','Access-Accept','2020-01-04 03:43:22'),(1143956,'ekpetis','','Access-Accept','2020-01-04 03:46:03'),(1143957,'dodoos','','Access-Accept','2020-01-04 03:56:21'),(1143958,'src_hostel','','Access-Accept','2020-01-04 04:08:57'),(1143959,'anane-fenin','','Access-Accept','2020-01-04 04:10:14'),(1143960,'affiliation','','Access-Accept','2020-01-04 04:10:16'),(1143961,'capitalhill','','Access-Accept','2020-01-04 04:40:00'),(1143962,'baduwa','','Access-Accept','2020-01-04 04:43:22'),(1143963,'pempamsie','','Access-Accept','2020-01-04 04:45:43'),(1143964,'ekpetis','','Access-Accept','2020-01-04 04:46:02'),(1143965,'dodoos','','Access-Accept','2020-01-04 04:56:27'),(1143966,'src_hostel','','Access-Accept','2020-01-04 05:08:44'),(1143967,'britwums','','Access-Accept','2020-01-04 05:10:20'),(1143968,'capitalhill','','Access-Accept','2020-01-04 05:40:01'),(1143969,'baduwa','','Access-Accept','2020-01-04 05:43:22'),(1143970,'ekpetis','','Access-Accept','2020-01-04 05:46:16'),(1143971,'dodoos','','Access-Accept','2020-01-04 05:56:28'),(1143972,'src_hostel','','Access-Accept','2020-01-04 06:08:44'),(1143973,'anane-fenin','','Access-Accept','2020-01-04 06:10:07'),(1143974,'affiliation','','Access-Accept','2020-01-04 06:10:08'),(1143975,'capitalhill','','Access-Accept','2020-01-04 06:40:00'),(1143976,'baduwa','','Access-Accept','2020-01-04 06:43:29'),(1143977,'ekpetis','','Access-Accept','2020-01-04 06:46:03'),(1143978,'dodoos','','Access-Accept','2020-01-04 06:56:21'),(1143979,'pempamsie','','Access-Accept','2020-01-04 07:05:56'),(1143980,'src_hostel','','Access-Accept','2020-01-04 07:08:50'),(1143981,'capitalhill','','Access-Accept','2020-01-04 07:40:00'),(1143982,'baduwa','','Access-Accept','2020-01-04 07:43:28'),(1143983,'ekpetis','','Access-Accept','2020-01-04 07:46:09'),(1143984,'dodoos','','Access-Accept','2020-01-04 07:56:27'),(1143985,'amanful','','Access-Accept','2020-01-04 08:00:54'),(1143986,'src_hostel','','Access-Accept','2020-01-04 08:09:11'),(1143987,'affiliation','','Access-Accept','2020-01-04 08:10:10'),(1143988,'anane-fenin','','Access-Accept','2020-01-04 08:10:32'),(1143989,'capitalhill','','Access-Accept','2020-01-04 08:40:07'),(1143990,'baduwa','','Access-Accept','2020-01-04 08:43:22'),(1143991,'ekpetis','','Access-Accept','2020-01-04 08:46:08'),(1143992,'dodoos','','Access-Accept','2020-01-04 08:56:21'),(1143993,'src_hostel','','Access-Accept','2020-01-04 09:08:50'),(1143994,'pempamsie','','Access-Accept','2020-01-04 09:25:43'),(1143995,'capitalhill','','Access-Accept','2020-01-04 09:40:07'),(1143996,'baduwa','','Access-Accept','2020-01-04 09:43:23'),(1143997,'ekpetis','','Access-Accept','2020-01-04 09:46:04'),(1143998,'dodoos','','Access-Accept','2020-01-04 09:56:28'),(1143999,'src_hostel','','Access-Accept','2020-01-04 10:08:44'),(1144000,'affiliation','','Access-Accept','2020-01-04 10:10:02'),(1144001,'anane-fenin','','Access-Accept','2020-01-04 10:10:04'),(1144002,'britwums','','Access-Accept','2020-01-04 10:10:25'),(1144003,'capitalhill','','Access-Accept','2020-01-04 10:41:55'),(1144004,'baduwa','','Access-Accept','2020-01-04 10:43:50'),(1144005,'ekpetis','','Access-Accept','2020-01-04 10:46:11'),(1144006,'dodoos','','Access-Accept','2020-01-04 10:56:37'),(1144007,'src_hostel','','Access-Accept','2020-01-04 11:08:50'),(1144008,'capitalhill','','Access-Accept','2020-01-04 11:40:07'),(1144009,'baduwa','','Access-Accept','2020-01-04 11:43:29'),(1144010,'pempamsie','','Access-Accept','2020-01-04 11:45:56'),(1144011,'ekpetis','','Access-Accept','2020-01-04 11:46:10'),(1144012,'dodoos','','Access-Accept','2020-01-04 11:57:32'),(1144013,'src_hostel','','Access-Accept','2020-01-04 12:09:11'),(1144014,'affiliation','','Access-Accept','2020-01-04 12:10:03'),(1144015,'anane-fenin','','Access-Accept','2020-01-04 12:10:09'),(1144016,'capitalhill','','Access-Accept','2020-01-04 12:43:18'),(1144017,'baduwa','','Access-Accept','2020-01-04 12:46:07'),(1144018,'ekpetis','','Access-Accept','2020-01-04 12:46:31'),(1144019,'dodoos','','Access-Accept','2020-01-04 12:56:53'),(1144020,'src_hostel','','Access-Accept','2020-01-04 13:11:13'),(1144021,'capitalhill','','Access-Accept','2020-01-04 13:41:55'),(1144022,'ekpetis','','Access-Accept','2020-01-04 13:46:02'),(1144023,'baduwa','','Access-Accept','2020-01-04 13:48:34'),(1144024,'dodoos','','Access-Accept','2020-01-04 13:56:49'),(1144025,'pempamsie','','Access-Accept','2020-01-04 14:06:10'),(1144026,'affiliation','','Access-Accept','2020-01-04 14:11:07'),(1144027,'src_hostel','','Access-Accept','2020-01-04 14:12:17'),(1144028,'anane-fenin','','Access-Accept','2020-01-04 14:12:34'),(1144029,'capitalhill','','Access-Accept','2020-01-04 14:40:15'),(1144030,'baduwa','','Access-Accept','2020-01-04 14:50:58'),(1144031,'ekpetis','','Access-Accept','2020-01-04 14:56:52'),(1144032,'dodoos','','Access-Accept','2020-01-04 14:57:14'),(1144033,'src_hostel','','Access-Accept','2020-01-04 15:08:50'),(1144034,'britwums','','Access-Accept','2020-01-04 15:10:13'),(1144035,'capitalhill','','Access-Accept','2020-01-04 15:34:44'),(1144036,'baduwa','','Access-Accept','2020-01-04 15:43:35'),(1144037,'ekpetis','','Access-Accept','2020-01-04 15:46:02'),(1144038,'dodoos','','Access-Accept','2020-01-04 15:56:28'),(1144039,'amanful','','Access-Accept','2020-01-04 16:00:05'),(1144040,'src_hostel','','Access-Accept','2020-01-04 16:08:47'),(1144041,'capitalhill','','Access-Accept','2020-01-04 16:09:26'),(1144042,'anane-fenin','','Access-Accept','2020-01-04 16:10:04'),(1144043,'affiliation','','Access-Accept','2020-01-04 16:10:09'),(1144044,'pempamsie','','Access-Accept','2020-01-04 16:26:32'),(1144045,'capitalhill','','Access-Accept','2020-01-04 16:40:20'),(1144046,'baduwa','','Access-Accept','2020-01-04 16:43:23'),(1144047,'ekpetis','','Access-Accept','2020-01-04 16:46:03'),(1144048,'dodoos','','Access-Accept','2020-01-04 16:56:29'),(1144049,'capitalhill','','Access-Accept','2020-01-04 16:57:28'),(1144050,'src_hostel','','Access-Accept','2020-01-04 17:08:44'),(1144051,'capitalhill','','Access-Accept','2020-01-04 17:40:07'),(1144052,'baduwa','','Access-Accept','2020-01-04 17:43:35'),(1144053,'ekpetis','','Access-Accept','2020-01-04 17:46:03'),(1144054,'dodoos','','Access-Accept','2020-01-04 17:56:22'),(1144055,'src_hostel','','Access-Accept','2020-01-04 18:56:24'),(1144056,'britwums','','Access-Accept','2020-01-04 18:56:24'),(1144057,'ekpetis','','Access-Accept','2020-01-04 18:56:26'),(1144058,'pempamsie','','Access-Accept','2020-01-04 18:56:28'),(1144059,'affiliation','','Access-Accept','2020-01-04 18:56:35'),(1144060,'dodoos','','Access-Accept','2020-01-04 18:56:36'),(1144061,'capitalhill','','Access-Accept','2020-01-04 18:56:41'),(1144062,'anane-fenin','','Access-Accept','2020-01-04 18:57:41'),(1144063,'baduwa','','Access-Accept','2020-01-04 18:58:10'),(1144064,'src_hostel','','Access-Accept','2020-01-04 19:08:57'),(1144065,'baduwa','','Access-Accept','2020-01-04 19:43:23'),(1144066,'capitalhill','','Access-Accept','2020-01-04 19:44:05'),(1144067,'dodoos','','Access-Accept','2020-01-04 19:44:27'),(1144068,'ekpetis','','Access-Accept','2020-01-04 19:46:50'),(1144069,'dodoos','','Access-Accept','2020-01-04 19:56:49'),(1144070,'dodoos','','Access-Accept','2020-01-04 19:57:11'),(1144071,'src_hostel','','Access-Accept','2020-01-04 20:08:57'),(1144072,'affiliation','','Access-Accept','2020-01-04 20:10:03'),(1144073,'anane-fenin','','Access-Accept','2020-01-04 20:10:13'),(1144074,'britwums','','Access-Accept','2020-01-04 20:10:30'),(1144075,'dodoos','','Access-Accept','2020-01-04 20:31:53'),(1144076,'capitalhill','','Access-Accept','2020-01-04 20:40:23'),(1144077,'baduwa','','Access-Accept','2020-01-04 20:43:35'),(1144078,'ekpetis','','Access-Accept','2020-01-04 20:49:40'),(1144079,'dodoos','','Access-Accept','2020-01-04 20:57:10'),(1144080,'src_hostel','','Access-Accept','2020-01-04 21:08:44'),(1144081,'pempamsie','','Access-Accept','2020-01-04 21:09:01'),(1144082,'capitalhill','','Access-Accept','2020-01-04 21:41:07'),(1144083,'baduwa','','Access-Accept','2020-01-04 21:44:28'),(1144084,'ekpetis','','Access-Accept','2020-01-04 21:46:11'),(1144085,'dodoos','','Access-Accept','2020-01-04 21:56:35'),(1144086,'src_hostel','','Access-Accept','2020-01-04 22:09:35'),(1144087,'affiliation','','Access-Accept','2020-01-04 22:10:15'),(1144088,'anane-fenin','','Access-Accept','2020-01-04 22:10:26'),(1144089,'capitalhill','','Access-Accept','2020-01-04 22:40:07'),(1144090,'baduwa','','Access-Accept','2020-01-04 22:43:23'),(1144091,'ekpetis','','Access-Accept','2020-01-04 22:46:03'),(1144092,'dodoos','','Access-Accept','2020-01-04 22:57:31'),(1144093,'src_hostel','','Access-Accept','2020-01-04 23:12:17'),(1144094,'pempamsie','','Access-Accept','2020-01-04 23:27:05'),(1144095,'capitalhill','','Access-Accept','2020-01-04 23:40:13'),(1144096,'baduwa','','Access-Accept','2020-01-04 23:43:23'),(1144097,'ekpetis','','Access-Accept','2020-01-04 23:46:03'),(1144098,'dodoos','','Access-Accept','2020-01-04 23:56:27'),(1144099,'amanful','','Access-Accept','2020-01-05 00:00:42'),(1144100,'pempamsie','','Access-Accept','2020-01-05 00:01:08'),(1144101,'src_hostel','','Access-Accept','2020-01-05 00:09:04'),(1144102,'anane-fenin','','Access-Accept','2020-01-05 00:10:09'),(1144103,'affiliation','','Access-Accept','2020-01-05 00:10:10'),(1144104,'capitalhill','','Access-Accept','2020-01-05 00:42:10'),(1144105,'baduwa','','Access-Accept','2020-01-05 00:43:35'),(1144106,'ekpetis','','Access-Accept','2020-01-05 00:46:44'),(1144107,'dodoos','','Access-Accept','2020-01-05 00:56:21'),(1144108,'src_hostel','','Access-Accept','2020-01-05 01:08:44'),(1144109,'britwums','','Access-Accept','2020-01-05 01:10:07'),(1144110,'capitalhill','','Access-Accept','2020-01-05 01:40:13'),(1144111,'baduwa','','Access-Accept','2020-01-05 01:43:29'),(1144112,'pempamsie','','Access-Accept','2020-01-05 01:46:02'),(1144113,'ekpetis','','Access-Accept','2020-01-05 01:46:02'),(1144114,'dodoos','','Access-Accept','2020-01-05 01:56:27'),(1144115,'src_hostel','','Access-Accept','2020-01-05 02:08:44'),(1144116,'anane-fenin','','Access-Accept','2020-01-05 02:10:05'),(1144117,'affiliation','','Access-Accept','2020-01-05 02:10:09'),(1144118,'pempamsie','','Access-Accept','2020-01-05 02:25:14'),(1144119,'capitalhill','','Access-Accept','2020-01-05 02:45:25'),(1144120,'ekpetis','','Access-Accept','2020-01-05 02:46:35'),(1144121,'baduwa','','Access-Accept','2020-01-05 02:52:48'),(1144122,'dodoos','','Access-Accept','2020-01-05 02:56:28'),(1144123,'src_hostel','','Access-Accept','2020-01-05 03:08:44'),(1144124,'capitalhill','','Access-Accept','2020-01-05 03:40:50'),(1144125,'baduwa','','Access-Accept','2020-01-05 03:43:23'),(1144126,'ekpetis','','Access-Accept','2020-01-05 03:46:10'),(1144127,'dodoos','','Access-Accept','2020-01-05 03:56:21'),(1144128,'pempamsie','','Access-Accept','2020-01-05 04:05:55'),(1144129,'src_hostel','','Access-Accept','2020-01-05 04:08:57'),(1144130,'anane-fenin','','Access-Accept','2020-01-05 04:10:06'),(1144131,'affiliation','','Access-Accept','2020-01-05 04:10:09'),(1144132,'capitalhill','','Access-Accept','2020-01-05 04:40:50'),(1144133,'baduwa','','Access-Accept','2020-01-05 04:46:04'),(1144134,'ekpetis','','Access-Accept','2020-01-05 04:46:12'),(1144135,'dodoos','','Access-Accept','2020-01-05 04:56:27'),(1144136,'src_hostel','','Access-Accept','2020-01-05 05:08:51'),(1144137,'capitalhill','','Access-Accept','2020-01-05 05:45:08'),(1144138,'ekpetis','','Access-Accept','2020-01-05 05:46:03'),(1144139,'baduwa','','Access-Accept','2020-01-05 05:50:39'),(1144140,'dodoos','','Access-Accept','2020-01-05 05:56:34'),(1144141,'src_hostel','','Access-Accept','2020-01-05 06:08:45'),(1144142,'britwums','','Access-Accept','2020-01-05 06:10:02'),(1144143,'affiliation','','Access-Accept','2020-01-05 06:10:16'),(1144144,'anane-fenin','','Access-Accept','2020-01-05 06:10:35'),(1144145,'pempamsie','','Access-Accept','2020-01-05 06:25:55'),(1144146,'capitalhill','','Access-Accept','2020-01-05 06:40:01'),(1144147,'baduwa','','Access-Accept','2020-01-05 06:43:29'),(1144148,'ekpetis','','Access-Accept','2020-01-05 06:46:03'),(1144149,'dodoos','','Access-Accept','2020-01-05 06:56:21'),(1144150,'src_hostel','','Access-Accept','2020-01-05 07:08:57'),(1144151,'pempamsie','','Access-Accept','2020-01-05 07:28:07'),(1144152,'pempamsie','','Access-Accept','2020-01-05 07:31:23'),(1144153,'capitalhill','','Access-Accept','2020-01-05 07:40:01'),(1144154,'baduwa','','Access-Accept','2020-01-05 07:43:35'),(1144155,'ekpetis','','Access-Accept','2020-01-05 07:46:04'),(1144156,'dodoos','','Access-Accept','2020-01-05 07:56:21'),(1144157,'amanful','','Access-Accept','2020-01-05 08:00:12'),(1144158,'src_hostel','','Access-Accept','2020-01-05 08:09:04'),(1144159,'affiliation','','Access-Accept','2020-01-05 08:10:03'),(1144160,'anane-fenin','','Access-Accept','2020-01-05 08:10:04'),(1144161,'capitalhill','','Access-Accept','2020-01-05 08:40:08'),(1144162,'baduwa','','Access-Accept','2020-01-05 08:43:23'),(1144163,'pempamsie','','Access-Accept','2020-01-05 08:45:42'),(1144164,'ekpetis','','Access-Accept','2020-01-05 08:46:04'),(1144165,'dodoos','','Access-Accept','2020-01-05 08:56:21'),(1144166,'src_hostel','','Access-Accept','2020-01-05 09:08:51'),(1144167,'capitalhill','','Access-Accept','2020-01-05 09:40:21'),(1144168,'baduwa','','Access-Accept','2020-01-05 09:43:23'),(1144169,'ekpetis','','Access-Accept','2020-01-05 09:46:04'),(1144170,'dodoos','','Access-Accept','2020-01-05 09:56:34'),(1144171,'src_hostel','','Access-Accept','2020-01-05 10:08:46'),(1144172,'affiliation','','Access-Accept','2020-01-05 10:10:03'),(1144173,'anane-fenin','','Access-Accept','2020-01-05 10:10:03'),(1144174,'capitalhill','','Access-Accept','2020-01-05 10:40:29'),(1144175,'baduwa','','Access-Accept','2020-01-05 10:43:59'),(1144176,'ekpetis','','Access-Accept','2020-01-05 10:46:05'),(1144177,'dodoos','','Access-Accept','2020-01-05 10:56:22'),(1144178,'pempamsie','','Access-Accept','2020-01-05 11:05:42'),(1144179,'src_hostel','','Access-Accept','2020-01-05 11:08:45'),(1144180,'britwums','','Access-Accept','2020-01-05 11:10:02'),(1144181,'baduwa','','Access-Accept','2020-01-05 11:43:23'),(1144182,'ekpetis','','Access-Accept','2020-01-05 11:46:03'),(1144183,'dodoos','','Access-Accept','2020-01-05 11:56:21'),(1144184,'src_hostel','','Access-Accept','2020-01-05 12:08:51'),(1144185,'affiliation','','Access-Accept','2020-01-05 12:10:03'),(1144186,'anane-fenin','','Access-Accept','2020-01-05 12:10:06'),(1144187,'baduwa','','Access-Accept','2020-01-05 12:43:23'),(1144188,'ekpetis','','Access-Accept','2020-01-05 12:46:04'),(1144189,'capitalhill','','Access-Accept','2020-01-05 12:52:25'),(1144190,'dodoos','','Access-Accept','2020-01-05 12:56:28'),(1144191,'src_hostel','','Access-Accept','2020-01-05 13:08:51'),(1144192,'pempamsie','','Access-Accept','2020-01-05 13:25:42'),(1144193,'capitalhill','','Access-Accept','2020-01-05 13:40:07'),(1144194,'baduwa','','Access-Accept','2020-01-05 13:43:23'),(1144195,'ekpetis','','Access-Accept','2020-01-05 13:46:10'),(1144196,'dodoos','','Access-Accept','2020-01-05 13:56:22'),(1144197,'src_hostel','','Access-Accept','2020-01-05 14:08:45'),(1144198,'affiliation','','Access-Accept','2020-01-05 14:10:04'),(1144199,'anane-fenin','','Access-Accept','2020-01-05 14:10:17'),(1144200,'capitalhill','','Access-Accept','2020-01-05 14:40:08'),(1144201,'baduwa','','Access-Accept','2020-01-05 14:43:23'),(1144202,'ekpetis','','Access-Accept','2020-01-05 14:46:04'),(1144203,'dodoos','','Access-Accept','2020-01-05 14:56:27'),(1144204,'src_hostel','','Access-Accept','2020-01-05 15:08:51'),(1144205,'src_hostel','','Access-Accept','2020-01-05 15:09:04'),(1144206,'capitalhill','','Access-Accept','2020-01-05 15:40:01'),(1144207,'baduwa','','Access-Accept','2020-01-05 15:43:23'),(1144208,'pempamsie','','Access-Accept','2020-01-05 15:46:01'),(1144209,'ekpetis','','Access-Accept','2020-01-05 15:46:03'),(1144210,'dodoos','','Access-Accept','2020-01-05 15:56:21'),(1144211,'amanful','','Access-Accept','2020-01-05 16:00:06'),(1144212,'src_hostel','','Access-Accept','2020-01-05 16:09:15'),(1144213,'britwums','','Access-Accept','2020-01-05 16:10:02'),(1144214,'anane-fenin','','Access-Accept','2020-01-05 16:10:10'),(1144215,'affiliation','','Access-Accept','2020-01-05 16:10:16'),(1144216,'capitalhill','','Access-Accept','2020-01-05 16:40:01'),(1144217,'baduwa','','Access-Accept','2020-01-05 16:43:23'),(1144218,'ekpetis','','Access-Accept','2020-01-05 16:46:10'),(1144219,'dodoos','','Access-Accept','2020-01-05 16:56:50'),(1144220,'src_hostel','','Access-Accept','2020-01-05 17:08:52'),(1144221,'3Fsz','0xe9dbbca2c7234239b89bc56162648760b2','Access-Accept','2020-01-05 17:24:16'),(1144222,'capitalhill','','Access-Accept','2020-01-05 17:40:01'),(1144223,'baduwa','','Access-Accept','2020-01-05 17:43:23'),(1144224,'ekpetis','','Access-Accept','2020-01-05 17:46:10'),(1144225,'dodoos','','Access-Accept','2020-01-05 17:56:21'),(1144226,'pempamsie','','Access-Accept','2020-01-05 18:06:03'),(1144227,'src_hostel','','Access-Accept','2020-01-05 18:08:45'),(1144228,'anane-fenin','','Access-Accept','2020-01-05 18:10:17'),(1144229,'affiliation','','Access-Accept','2020-01-05 18:10:24'),(1144230,'capitalhill','','Access-Accept','2020-01-05 18:40:08'),(1144231,'baduwa','','Access-Accept','2020-01-05 18:43:30'),(1144232,'ekpetis','','Access-Accept','2020-01-05 18:46:03'),(1144233,'dodoos','','Access-Accept','2020-01-05 18:56:28'),(1144234,'src_hostel','','Access-Accept','2020-01-05 19:08:58'),(1144235,'3Fsz','0xe9dbbca2c7234239b89bc56162648760b2','Access-Reject','2020-01-05 19:19:41'),(1144236,'3Fsz','0xd148d968592a407cd1c66b0699bb276d11','Access-Reject','2020-01-05 19:22:16'),(1144237,'pG3i','0xf47c5662d353f8f14bdfcc77e9b02f9adb','Access-Accept','2020-01-05 19:23:21'),(1144238,'capitalhill','','Access-Accept','2020-01-05 19:40:21'),(1144239,'baduwa','','Access-Accept','2020-01-05 19:44:00'),(1144240,'ekpetis','','Access-Accept','2020-01-05 19:46:03'),(1144241,'dodoos','','Access-Accept','2020-01-05 19:56:28'),(1144242,'src_hostel','','Access-Accept','2020-01-05 20:08:58'),(1144243,'affiliation','','Access-Accept','2020-01-05 20:10:03'),(1144244,'anane-fenin','','Access-Accept','2020-01-05 20:10:04'),(1144245,'pempamsie','','Access-Accept','2020-01-05 20:25:49'),(1144246,'capitalhill','','Access-Accept','2020-01-05 20:45:26'),(1144247,'ekpetis','','Access-Accept','2020-01-05 20:46:18'),(1144248,'baduwa','','Access-Accept','2020-01-05 20:46:22'),(1144249,'dodoos','','Access-Accept','2020-01-05 21:00:15'),(1144250,'src_hostel','','Access-Accept','2020-01-05 21:09:12'),(1144251,'britwums','','Access-Accept','2020-01-05 21:10:15'),(1144252,'ekpetis','','Access-Accept','2020-01-05 21:46:03'),(1144253,'capitalhill','','Access-Accept','2020-01-05 21:47:51'),(1144254,'baduwa','','Access-Accept','2020-01-05 21:47:58'),(1144255,'dodoos','','Access-Accept','2020-01-05 21:56:28'),(1144256,'src_hostel','','Access-Accept','2020-01-05 22:08:45'),(1144257,'anane-fenin','','Access-Accept','2020-01-05 22:10:06'),(1144258,'affiliation','','Access-Accept','2020-01-05 22:10:09'),(1144259,'capitalhill','','Access-Accept','2020-01-05 22:40:08'),(1144260,'baduwa','','Access-Accept','2020-01-05 22:43:23'),(1144261,'pempamsie','','Access-Accept','2020-01-05 22:46:09'),(1144262,'ekpetis','','Access-Accept','2020-01-05 22:46:10'),(1144263,'dodoos','','Access-Accept','2020-01-05 22:56:28'),(1144264,'src_hostel','','Access-Accept','2020-01-05 23:08:51'),(1144265,'capitalhill','','Access-Accept','2020-01-05 23:40:01'),(1144266,'baduwa','','Access-Accept','2020-01-05 23:43:43'),(1144267,'ekpetis','','Access-Accept','2020-01-05 23:47:02'),(1144268,'dodoos','','Access-Accept','2020-01-05 23:56:24'),(1144269,'amanful','','Access-Accept','2020-01-06 00:01:13'),(1144270,'src_hostel','','Access-Accept','2020-01-06 00:08:47'),(1144271,'affiliation','','Access-Accept','2020-01-06 00:10:05'),(1144272,'anane-fenin','','Access-Accept','2020-01-06 00:10:07'),(1144273,'pempamsie','','Access-Accept','2020-01-06 00:20:58'),(1144274,'capitalhill','','Access-Accept','2020-01-06 00:40:03'),(1144275,'baduwa','','Access-Accept','2020-01-06 00:46:07'),(1144276,'ekpetis','','Access-Accept','2020-01-06 00:46:10'),(1144277,'dodoos','','Access-Accept','2020-01-06 00:56:21'),(1144278,'pempamsie','','Access-Accept','2020-01-06 01:06:48'),(1144279,'src_hostel','','Access-Accept','2020-01-06 01:08:45'),(1144280,'capitalhill','','Access-Accept','2020-01-06 01:40:08'),(1144281,'baduwa','','Access-Accept','2020-01-06 01:43:23'),(1144282,'ekpetis','','Access-Accept','2020-01-06 01:46:07'),(1144283,'dodoos','','Access-Accept','2020-01-06 01:56:22'),(1144284,'src_hostel','','Access-Accept','2020-01-06 02:08:45'),(1144285,'britwums','','Access-Accept','2020-01-06 02:10:04'),(1144286,'affiliation','','Access-Accept','2020-01-06 02:10:16'),(1144287,'anane-fenin','','Access-Accept','2020-01-06 02:10:39'),(1144288,'capitalhill','','Access-Accept','2020-01-06 02:40:01'),(1144289,'baduwa','','Access-Accept','2020-01-06 02:43:23'),(1144290,'ekpetis','','Access-Accept','2020-01-06 02:46:06'),(1144291,'dodoos','','Access-Accept','2020-01-06 02:56:22'),(1144292,'src_hostel','','Access-Accept','2020-01-06 03:08:45'),(1144293,'pempamsie','','Access-Accept','2020-01-06 03:25:49'),(1144294,'capitalhill','','Access-Accept','2020-01-06 03:40:21'),(1144295,'baduwa','','Access-Accept','2020-01-06 03:43:23'),(1144296,'ekpetis','','Access-Accept','2020-01-06 03:46:03'),(1144297,'dodoos','','Access-Accept','2020-01-06 04:00:08'),(1144298,'affiliation','','Access-Accept','2020-01-06 04:10:03'),(1144299,'src_hostel','','Access-Accept','2020-01-06 04:11:45'),(1144300,'anane-fenin','','Access-Accept','2020-01-06 04:12:32'),(1144301,'capitalhill','','Access-Accept','2020-01-06 04:40:01'),(1144302,'baduwa','','Access-Accept','2020-01-06 04:43:59'),(1144303,'ekpetis','','Access-Accept','2020-01-06 04:46:12'),(1144304,'dodoos','','Access-Accept','2020-01-06 04:56:34'),(1144305,'src_hostel','','Access-Accept','2020-01-06 05:08:45'),(1144306,'capitalhill','','Access-Accept','2020-01-06 05:40:01'),(1144307,'baduwa','','Access-Accept','2020-01-06 05:43:23'),(1144308,'pempamsie','','Access-Accept','2020-01-06 05:45:49'),(1144309,'ekpetis','','Access-Accept','2020-01-06 05:46:04'),(1144310,'dodoos','','Access-Accept','2020-01-06 05:56:22'),(1144311,'src_hostel','','Access-Accept','2020-01-06 06:08:52'),(1144312,'anane-fenin','','Access-Accept','2020-01-06 06:10:05'),(1144313,'affiliation','','Access-Accept','2020-01-06 06:10:09'),(1144314,'capitalhill','','Access-Accept','2020-01-06 06:40:01'),(1144315,'baduwa','','Access-Accept','2020-01-06 06:43:23'),(1144316,'ekpetis','','Access-Accept','2020-01-06 06:46:03'),(1144317,'dodoos','','Access-Accept','2020-01-06 06:56:22'),(1144318,'src_hostel','','Access-Accept','2020-01-06 07:08:52'),(1144319,'britwums','','Access-Accept','2020-01-06 07:10:03'),(1144320,'capitalhill','','Access-Accept','2020-01-06 07:40:01'),(1144321,'baduwa','','Access-Accept','2020-01-06 07:43:30'),(1144322,'ekpetis','','Access-Accept','2020-01-06 07:46:04'),(1144323,'dodoos','','Access-Accept','2020-01-06 07:56:22'),(1144324,'amanful','','Access-Accept','2020-01-06 08:00:13'),(1144325,'pempamsie','','Access-Accept','2020-01-06 08:05:43'),(1144326,'src_hostel','','Access-Accept','2020-01-06 08:08:46'),(1144327,'affiliation','','Access-Accept','2020-01-06 08:10:03'),(1144328,'anane-fenin','','Access-Accept','2020-01-06 08:10:07'),(1144329,'capitalhill','','Access-Accept','2020-01-06 08:40:15'),(1144330,'baduwa','','Access-Accept','2020-01-06 08:44:46'),(1144331,'ekpetis','','Access-Accept','2020-01-06 08:46:12'),(1144332,'dodoos','','Access-Accept','2020-01-06 08:56:37'),(1144333,'src_hostel','','Access-Accept','2020-01-06 09:08:52'),(1144334,'capitalhill','','Access-Accept','2020-01-06 09:40:15'),(1144335,'baduwa','','Access-Accept','2020-01-06 09:43:30'),(1144336,'ekpetis','','Access-Accept','2020-01-06 09:46:25'),(1144337,'dodoos','','Access-Accept','2020-01-06 09:56:22'),(1144338,'src_hostel','','Access-Accept','2020-01-06 10:09:13'),(1144339,'affiliation','','Access-Accept','2020-01-06 10:10:03'),(1144340,'anane-fenin','','Access-Accept','2020-01-06 10:10:25'),(1144341,'pempamsie','','Access-Accept','2020-01-06 10:25:43'),(1144342,'capitalhill','','Access-Accept','2020-01-06 10:40:02'),(1144343,'baduwa','','Access-Accept','2020-01-06 10:43:30'),(1144344,'ekpetis','','Access-Accept','2020-01-06 10:46:54'),(1144345,'dodoos','','Access-Accept','2020-01-06 10:58:05'),(1144346,'src_hostel','','Access-Accept','2020-01-06 11:09:37'),(1144347,'baduwa','','Access-Accept','2020-01-06 11:45:19'),(1144348,'ekpetis','','Access-Accept','2020-01-06 11:46:04'),(1144349,'dodoos','','Access-Accept','2020-01-06 12:05:48'),(1144350,'britwums','','Access-Accept','2020-01-06 12:10:09'),(1144351,'src_hostel','','Access-Accept','2020-01-06 12:12:18'),(1144352,'affiliation','','Access-Accept','2020-01-06 12:30:29'),(1144353,'britwums','','Access-Accept','2020-01-06 12:30:46'),(1144354,'ekpetis','','Access-Accept','2020-01-06 12:30:49'),(1144355,'baduwa','','Access-Accept','2020-01-06 12:44:29'),(1144356,'pempamsie','','Access-Accept','2020-01-06 12:45:43'),(1144357,'dodoos','','Access-Accept','2020-01-06 12:56:22'),(1144358,'britwums','','Access-Accept','2020-01-06 13:15:56'),(1144359,'baduwa','','Access-Accept','2020-01-06 13:43:37'),(1144360,'dodoos','','Access-Accept','2020-01-06 13:56:44'),(1144361,'affiliation','','Access-Accept','2020-01-06 14:10:03'),(1144362,'pempamsie','','Access-Accept','2020-01-06 14:12:11'),(1144363,'pempamsie','','Access-Accept','2020-01-06 14:20:49'),(1144364,'dodoos','','Access-Accept','2020-01-06 14:59:05'),(1144365,'baduwa','','Access-Accept','2020-01-06 15:01:57'),(1144366,'pempamsie','','Access-Accept','2020-01-06 15:05:49'),(1144367,'dodoos','','Access-Accept','2020-01-06 16:20:20'),(1144368,'affiliation','','Access-Accept','2020-01-06 16:28:57'),(1144369,'dodoos','','Access-Accept','2020-01-06 16:58:47'),(1144370,'britwums','','Access-Accept','2020-01-06 17:12:05'),(1144371,'amanful','','Access-Accept','2020-01-06 17:20:33'),(1144372,'pempamsie','','Access-Accept','2020-01-06 17:25:43'),(1144373,'baduwa','','Access-Accept','2020-01-06 17:30:11'),(1144374,'baduwa','','Access-Accept','2020-01-06 17:43:24'),(1144375,'src_hostel','','Access-Accept','2020-01-06 17:55:28'),(1144376,'anane-fenin','','Access-Accept','2020-01-06 17:55:37'),(1144377,'ekpetis','','Access-Accept','2020-01-06 17:55:39'),(1144378,'dodoos','','Access-Accept','2020-01-06 17:57:11'),(1144379,'capitalhill','','Access-Accept','2020-01-06 17:57:51'),(1144380,'src_hostel','','Access-Accept','2020-01-06 18:08:52'),(1144381,'affiliation','','Access-Accept','2020-01-06 18:10:03'),(1144382,'anane-fenin','','Access-Accept','2020-01-06 18:10:05'),(1144383,'capitalhill','','Access-Accept','2020-01-06 18:40:00'),(1144384,'baduwa','','Access-Accept','2020-01-06 18:43:30'),(1144385,'ekpetis','','Access-Accept','2020-01-06 18:46:11'),(1144386,'dodoos','','Access-Accept','2020-01-06 18:56:22'),(1144387,'src_hostel','','Access-Accept','2020-01-06 19:09:13'),(1144388,'capitalhill','','Access-Accept','2020-01-06 19:40:07'),(1144389,'baduwa','','Access-Accept','2020-01-06 19:43:36'),(1144390,'ekpetis','','Access-Accept','2020-01-06 19:46:04'),(1144391,'pempamsie','','Access-Accept','2020-01-06 19:46:33'),(1144392,'dodoos','','Access-Accept','2020-01-06 19:56:23'),(1144393,'src_hostel','','Access-Accept','2020-01-06 20:09:05'),(1144394,'affiliation','','Access-Accept','2020-01-06 20:10:16'),(1144395,'anane-fenin','','Access-Accept','2020-01-06 20:10:54'),(1144396,'capitalhill','','Access-Accept','2020-01-06 20:41:22'),(1144397,'baduwa','','Access-Accept','2020-01-06 20:43:37'),(1144398,'ekpetis','','Access-Accept','2020-01-06 20:46:20'),(1144399,'dodoos','','Access-Accept','2020-01-06 20:56:35'),(1144400,'src_hostel','','Access-Accept','2020-01-06 21:12:34'),(1144401,'capitalhill','','Access-Accept','2020-01-06 21:40:07'),(1144402,'baduwa','','Access-Accept','2020-01-06 21:43:24'),(1144403,'ekpetis','','Access-Accept','2020-01-06 21:46:29'),(1144404,'dodoos','','Access-Accept','2020-01-06 21:56:28'),(1144405,'pempamsie','','Access-Accept','2020-01-06 22:05:50'),(1144406,'src_hostel','','Access-Accept','2020-01-06 22:08:59'),(1144407,'britwums','','Access-Accept','2020-01-06 22:10:01'),(1144408,'affiliation','','Access-Accept','2020-01-06 22:10:04'),(1144409,'anane-fenin','','Access-Accept','2020-01-06 22:10:17'),(1144410,'capitalhill','','Access-Accept','2020-01-06 22:40:00'),(1144411,'baduwa','','Access-Accept','2020-01-06 22:43:44'),(1144412,'adukpos','','Access-Accept','2020-01-06 22:43:56'),(1144413,'ekpetis','','Access-Accept','2020-01-06 22:46:04'),(1144414,'dodoos','','Access-Accept','2020-01-06 22:56:22'),(1144415,'src_hostel','','Access-Accept','2020-01-06 23:10:59'),(1144416,'capitalhill','','Access-Accept','2020-01-06 23:40:38'),(1144417,'baduwa','','Access-Accept','2020-01-06 23:43:24'),(1144418,'ekpetis','','Access-Accept','2020-01-06 23:46:06'),(1144419,'dodoos','','Access-Accept','2020-01-06 23:56:22'),(1144420,'amanful','','Access-Accept','2020-01-07 00:00:07'),(1144421,'src_hostel','','Access-Accept','2020-01-07 00:08:46'),(1144422,'affiliation','','Access-Accept','2020-01-07 00:10:10'),(1144423,'anane-fenin','','Access-Accept','2020-01-07 00:10:17'),(1144424,'pempamsie','','Access-Accept','2020-01-07 00:25:43'),(1144425,'capitalhill','','Access-Accept','2020-01-07 00:40:14'),(1144426,'baduwa','','Access-Accept','2020-01-07 00:43:30'),(1144427,'ekpetis','','Access-Accept','2020-01-07 00:46:05'),(1144428,'dodoos','','Access-Accept','2020-01-07 00:56:22'),(1144429,'src_hostel','','Access-Accept','2020-01-07 01:08:46'),(1144430,'capitalhill','','Access-Accept','2020-01-07 01:40:00'),(1144431,'baduwa','','Access-Accept','2020-01-07 01:43:36'),(1144432,'ekpetis','','Access-Accept','2020-01-07 01:46:04'),(1144433,'dodoos','','Access-Accept','2020-01-07 01:56:22'),(1144434,'src_hostel','','Access-Accept','2020-01-07 02:08:46'),(1144435,'affiliation','','Access-Accept','2020-01-07 02:10:04'),(1144436,'anane-fenin','','Access-Accept','2020-01-07 02:10:06'),(1144437,'capitalhill','','Access-Accept','2020-01-07 02:40:07'),(1144438,'baduwa','','Access-Accept','2020-01-07 02:43:30'),(1144439,'pempamsie','','Access-Accept','2020-01-07 02:45:43'),(1144440,'ekpetis','','Access-Accept','2020-01-07 02:46:05'),(1144441,'dodoos','','Access-Accept','2020-01-07 02:56:28'),(1144442,'src_hostel','','Access-Accept','2020-01-07 03:08:46'),(1144443,'britwums','','Access-Accept','2020-01-07 03:10:02'),(1144444,'capitalhill','','Access-Accept','2020-01-07 03:42:27'),(1144445,'baduwa','','Access-Accept','2020-01-07 03:43:51'),(1144446,'ekpetis','','Access-Accept','2020-01-07 03:46:28'),(1144447,'dodoos','','Access-Accept','2020-01-07 03:56:22'),(1144448,'src_hostel','','Access-Accept','2020-01-07 04:08:52'),(1144449,'affiliation','','Access-Accept','2020-01-07 04:10:05'),(1144450,'anane-fenin','','Access-Accept','2020-01-07 04:10:11'),(1144451,'capitalhill','','Access-Accept','2020-01-07 04:40:01'),(1144452,'baduwa','','Access-Accept','2020-01-07 04:44:00'),(1144453,'ekpetis','','Access-Accept','2020-01-07 04:46:05'),(1144454,'dodoos','','Access-Accept','2020-01-07 04:56:22'),(1144455,'pempamsie','','Access-Accept','2020-01-07 05:05:49'),(1144456,'src_hostel','','Access-Accept','2020-01-07 05:08:46'),(1144457,'capitalhill','','Access-Accept','2020-01-07 05:40:14'),(1144458,'baduwa','','Access-Accept','2020-01-07 05:43:24'),(1144459,'ekpetis','','Access-Accept','2020-01-07 05:46:05'),(1144460,'dodoos','','Access-Accept','2020-01-07 05:57:01'),(1144461,'src_hostel','','Access-Accept','2020-01-07 06:09:13'),(1144462,'anane-fenin','','Access-Accept','2020-01-07 06:10:06'),(1144463,'affiliation','','Access-Accept','2020-01-07 06:12:46'),(1144464,'capitalhill','','Access-Accept','2020-01-07 06:40:14'),(1144465,'baduwa','','Access-Accept','2020-01-07 06:43:30'),(1144466,'ekpetis','','Access-Accept','2020-01-07 06:46:04'),(1144467,'dodoos','','Access-Accept','2020-01-07 06:56:22'),(1144468,'src_hostel','','Access-Accept','2020-01-07 07:08:46'),(1144469,'pempamsie','','Access-Accept','2020-01-07 07:25:43'),(1144470,'capitalhill','','Access-Accept','2020-01-07 07:40:07'),(1144471,'baduwa','','Access-Accept','2020-01-07 07:43:24'),(1144472,'ekpetis','','Access-Accept','2020-01-07 07:46:10'),(1144473,'amanful','','Access-Accept','2020-01-07 08:00:34'),(1144474,'src_hostel','','Access-Accept','2020-01-07 08:08:59'),(1144475,'britwums','','Access-Accept','2020-01-07 08:10:03'),(1144476,'ekpetis','','Access-Accept','2020-01-07 09:19:22'),(1144477,'anane-fenin','','Access-Accept','2020-01-07 09:19:26'),(1144478,'dodoos','','Access-Accept','2020-01-07 09:19:27'),(1144479,'src_hostel','','Access-Accept','2020-01-07 09:19:33'),(1144480,'britwums','','Access-Accept','2020-01-07 09:19:52'),(1144481,'capitalhill','','Access-Accept','2020-01-07 09:19:55'),(1144482,'affiliation','','Access-Accept','2020-01-07 09:19:59'),(1144483,'baduwa','','Access-Accept','2020-01-07 09:21:03'),(1144484,'pempamsie','','Access-Accept','2020-01-07 09:21:43'),(1144485,'capitalhill','','Access-Accept','2020-01-07 09:40:00'),(1144486,'baduwa','','Access-Accept','2020-01-07 09:43:43'),(1144487,'pempamsie','','Access-Accept','2020-01-07 09:46:01'),(1144488,'ekpetis','','Access-Accept','2020-01-07 09:46:20'),(1144489,'dodoos','','Access-Accept','2020-01-07 09:57:15'),(1144490,'src_hostel','','Access-Accept','2020-01-07 10:08:59'),(1144491,'affiliation','','Access-Accept','2020-01-07 10:10:04'),(1144492,'anane-fenin','','Access-Accept','2020-01-07 10:10:05'),(1144493,'capitalhill','','Access-Accept','2020-01-07 10:41:22'),(1144494,'ekpetis','','Access-Accept','2020-01-07 10:46:19'),(1144495,'baduwa','','Access-Accept','2020-01-07 10:48:00'),(1144496,'dodoos','','Access-Accept','2020-01-07 10:56:23'),(1144497,'src_hostel','','Access-Accept','2020-01-07 11:08:46'),(1144498,'capitalhill','','Access-Accept','2020-01-07 11:41:55'),(1144499,'baduwa','','Access-Accept','2020-01-07 11:44:01'),(1144500,'ekpetis','','Access-Accept','2020-01-07 11:47:20'),(1144501,'dodoos','','Access-Accept','2020-01-07 11:57:46'),(1144502,'pempamsie','','Access-Accept','2020-01-07 12:08:25'),(1144503,'src_hostel','','Access-Accept','2020-01-07 12:08:46'),(1144504,'anane-fenin','','Access-Accept','2020-01-07 12:10:07'),(1144505,'affiliation','','Access-Accept','2020-01-07 12:10:10'),(1144506,'baduwa','','Access-Accept','2020-01-07 12:43:24'),(1144507,'ekpetis','','Access-Accept','2020-01-07 12:46:36'),(1144508,'dodoos','','Access-Accept','2020-01-07 12:56:51'),(1144509,'src_hostel','','Access-Accept','2020-01-07 13:09:14'),(1144510,'britwums','','Access-Accept','2020-01-07 13:11:58'),(1144511,'baduwa','','Access-Accept','2020-01-07 13:43:52'),(1144512,'ekpetis','','Access-Accept','2020-01-07 13:46:18'),(1144513,'dodoos','','Access-Accept','2020-01-07 13:58:34'),(1144514,'src_hostel','','Access-Accept','2020-01-07 14:08:46'),(1144515,'anane-fenin','','Access-Accept','2020-01-07 14:10:12'),(1144516,'affiliation','','Access-Accept','2020-01-07 14:10:31'),(1144517,'pempamsie','','Access-Accept','2020-01-07 14:38:37'),(1144518,'baduwa','','Access-Accept','2020-01-07 14:44:29'),(1144519,'ekpetis','','Access-Accept','2020-01-07 14:52:10'),(1144520,'dodoos','','Access-Accept','2020-01-07 14:56:23'),(1144521,'src_hostel','','Access-Accept','2020-01-07 15:08:59'),(1144522,'baduwa','','Access-Accept','2020-01-07 15:44:00'),(1144523,'ekpetis','','Access-Accept','2020-01-07 15:50:03'),(1144524,'dodoos','','Access-Accept','2020-01-07 15:56:23'),(1144525,'amanful','','Access-Accept','2020-01-07 16:00:07'),(1144526,'src_hostel','','Access-Accept','2020-01-07 16:08:59'),(1144527,'affiliation','','Access-Accept','2020-01-07 16:10:05'),(1144528,'anane-fenin','','Access-Accept','2020-01-07 16:10:08'),(1144529,'adukpos','','Access-Accept','2020-01-07 16:17:46'),(1144530,'nyarko-sampson','','Access-Accept','2020-01-07 16:22:19'),(1144531,'nvr','0x0161b1c0f1fe7a97a02fd58febefb5ff1e','Access-Accept','2020-01-07 16:22:40'),(1144532,'britwums','','Access-Accept','2020-01-07 16:23:03'),(1144533,'ekpetis','','Access-Accept','2020-01-07 16:23:46'),(1144534,'pempamsie','','Access-Accept','2020-01-07 16:25:29'),(1144535,'baduwa','','Access-Accept','2020-01-07 16:43:39'),(1144536,'pempamsie','','Access-Accept','2020-01-07 16:45:49'),(1144537,'ekpetis','','Access-Accept','2020-01-07 16:46:11'),(1144538,'dodoos','','Access-Accept','2020-01-07 16:57:11'),(1144539,'src_hostel','','Access-Accept','2020-01-07 17:08:48'),(1144540,'baduwa','','Access-Accept','2020-01-07 17:43:37'),(1144541,'ekpetis','','Access-Accept','2020-01-07 17:46:28'),(1144542,'dodoos','','Access-Accept','2020-01-07 17:56:52'),(1144543,'capitalhill','','Access-Accept','2020-01-07 18:06:25'),(1144544,'src_hostel','','Access-Accept','2020-01-07 18:08:47'),(1144545,'britwums','','Access-Accept','2020-01-07 18:10:02'),(1144546,'affiliation','','Access-Accept','2020-01-07 18:10:06'),(1144547,'anane-fenin','','Access-Accept','2020-01-07 18:10:08'),(1144548,'capitalhill','','Access-Accept','2020-01-07 18:40:14'),(1144549,'baduwa','','Access-Accept','2020-01-07 18:43:51'),(1144550,'ekpetis','','Access-Accept','2020-01-07 18:46:39'),(1144551,'dodoos','','Access-Accept','2020-01-07 18:57:13'),(1144552,'pempamsie','','Access-Accept','2020-01-07 19:05:43'),(1144553,'src_hostel','','Access-Accept','2020-01-07 19:08:53'),(1144554,'capitalhill','','Access-Accept','2020-01-07 19:40:00'),(1144555,'ekpetis','','Access-Accept','2020-01-07 19:46:18'),(1144556,'dodoos','','Access-Accept','2020-01-07 19:56:23'),(1144557,'src_hostel','','Access-Accept','2020-01-07 20:08:47'),(1144558,'affiliation','','Access-Accept','2020-01-07 20:10:04'),(1144559,'anane-fenin','','Access-Accept','2020-01-07 20:10:26'),(1144560,'ekpetis','','Access-Accept','2020-01-07 20:46:05'),(1144561,'capitalhill','','Access-Accept','2020-01-07 20:54:20'),(1144562,'dodoos','','Access-Accept','2020-01-07 20:56:55'),(1144563,'src_hostel','','Access-Accept','2020-01-07 21:08:47'),(1144564,'pempamsie','','Access-Accept','2020-01-07 21:25:55'),(1144565,'capitalhill','','Access-Accept','2020-01-07 21:40:20'),(1144566,'ekpetis','','Access-Accept','2020-01-07 21:46:06'),(1144567,'dodoos','','Access-Accept','2020-01-07 21:56:45'),(1144568,'anane-fenin','','Access-Accept','2020-01-07 22:11:14'),(1144569,'src_hostel','','Access-Accept','2020-01-07 22:11:48'),(1144570,'affiliation','','Access-Accept','2020-01-07 22:13:21'),(1144571,'ekpetis','','Access-Accept','2020-01-07 22:39:51'),(1144572,'capitalhill','','Access-Accept','2020-01-07 22:40:07'),(1144573,'ekpetis','','Access-Accept','2020-01-07 22:46:05'),(1144574,'dodoos','','Access-Accept','2020-01-07 22:58:58'),(1144575,'britwums','','Access-Accept','2020-01-07 23:10:46'),(1144576,'src_hostel','','Access-Accept','2020-01-07 23:13:42'),(1144577,'capitalhill','','Access-Accept','2020-01-07 23:40:07'),(1144578,'pempamsie','','Access-Accept','2020-01-07 23:47:21'),(1144579,'ekpetis','','Access-Accept','2020-01-07 23:47:34'),(1144580,'dodoos','','Access-Accept','2020-01-07 23:56:23'),(1144581,'amanful','','Access-Accept','2020-01-08 00:00:09'),(1144582,'src_hostel','','Access-Accept','2020-01-08 00:08:47'),(1144583,'affiliation','','Access-Accept','2020-01-08 00:10:04'),(1144584,'anane-fenin','','Access-Accept','2020-01-08 00:10:26'),(1144585,'capitalhill','','Access-Accept','2020-01-08 00:40:51'),(1144586,'ekpetis','','Access-Accept','2020-01-08 00:46:19'),(1144587,'dodoos','','Access-Accept','2020-01-08 00:56:29'),(1144588,'src_hostel','','Access-Accept','2020-01-08 01:09:00'),(1144589,'capitalhill','','Access-Accept','2020-01-08 01:40:14'),(1144590,'ekpetis','','Access-Accept','2020-01-08 01:46:05'),(1144591,'dodoos','','Access-Accept','2020-01-08 01:56:36'),(1144592,'pempamsie','','Access-Accept','2020-01-08 02:05:43'),(1144593,'src_hostel','','Access-Accept','2020-01-08 02:08:47'),(1144594,'affiliation','','Access-Accept','2020-01-08 02:10:04'),(1144595,'anane-fenin','','Access-Accept','2020-01-08 02:10:14'),(1144596,'capitalhill','','Access-Accept','2020-01-08 02:40:14'),(1144597,'ekpetis','','Access-Accept','2020-01-08 02:46:06'),(1144598,'dodoos','','Access-Accept','2020-01-08 02:56:23'),(1144599,'src_hostel','','Access-Accept','2020-01-08 03:08:47'),(1144600,'adukpos','','Access-Accept','2020-01-08 03:10:10'),(1144601,'capitalhill','','Access-Accept','2020-01-08 03:40:09'),(1144602,'ekpetis','','Access-Accept','2020-01-08 03:46:07'),(1144603,'dodoos','','Access-Accept','2020-01-08 03:56:25'),(1144604,'src_hostel','','Access-Accept','2020-01-08 04:08:49'),(1144605,'britwums','','Access-Accept','2020-01-08 04:10:04'),(1144606,'affiliation','','Access-Accept','2020-01-08 04:10:06'),(1144607,'anane-fenin','','Access-Accept','2020-01-08 04:10:15'),(1144608,'pempamsie','','Access-Accept','2020-01-08 04:25:45'),(1144609,'capitalhill','','Access-Accept','2020-01-08 04:40:50'),(1144610,'ekpetis','','Access-Accept','2020-01-08 04:46:12'),(1144611,'dodoos','','Access-Accept','2020-01-08 04:56:29'),(1144612,'src_hostel','','Access-Accept','2020-01-08 05:13:41'),(1144613,'ekpetis','','Access-Accept','2020-01-08 05:25:46'),(1144614,'capitalhill','','Access-Accept','2020-01-08 05:40:01'),(1144615,'ekpetis','','Access-Accept','2020-01-08 05:46:21'),(1144616,'dodoos','','Access-Accept','2020-01-08 05:56:23'),(1144617,'src_hostel','','Access-Accept','2020-01-08 06:08:47'),(1144618,'affiliation','','Access-Accept','2020-01-08 06:10:17'),(1144619,'anane-fenin','','Access-Accept','2020-01-08 06:10:17'),(1144620,'capitalhill','','Access-Reject','2020-01-08 06:25:44'),(1144621,'capitalhill','','Access-Reject','2020-01-08 06:25:46'),(1144622,'capitalhill','','Access-Reject','2020-01-08 06:25:47'),(1144623,'capitalhill','','Access-Reject','2020-01-08 06:25:49'),(1144624,'capitalhill','','Access-Reject','2020-01-08 06:25:52'),(1144625,'capitalhill','','Access-Reject','2020-01-08 06:25:57'),(1144626,'capitalhill','','Access-Reject','2020-01-08 06:26:05'),(1144627,'capitalhill','','Access-Reject','2020-01-08 06:26:16'),(1144628,'ekpetis','','Access-Accept','2020-01-08 06:46:11'),(1144629,'dodoos','','Access-Accept','2020-01-08 06:56:24'),(1144630,'src_hostel','','Access-Accept','2020-01-08 07:08:59'),(1144631,'ekpetis','','Access-Accept','2020-01-08 07:46:36'),(1144632,'dodoos','','Access-Accept','2020-01-08 07:56:38'),(1144633,'amanful','','Access-Accept','2020-01-08 08:00:29'),(1144634,'src_hostel','','Access-Accept','2020-01-08 08:09:53'),(1144635,'affiliation','','Access-Accept','2020-01-08 08:10:05'),(1144636,'anane-fenin','','Access-Accept','2020-01-08 08:10:07'),(1144637,'idris','','Access-Accept','2020-01-08 08:16:56'),(1144638,'capitalhill','','Access-Accept','2020-01-08 08:40:01'),(1144639,'ekpetis','','Access-Accept','2020-01-08 08:46:05'),(1144640,'dodoos','','Access-Accept','2020-01-08 08:57:38'),(1144641,'pempamsie','','Access-Accept','2020-01-08 09:05:43'),(1144642,'src_hostel','','Access-Accept','2020-01-08 09:08:47'),(1144643,'baduwa','','Access-Accept','2020-01-08 09:40:46'),(1144644,'baduwa','','Access-Accept','2020-01-08 09:44:01'),(1144645,'ekpetis','','Access-Accept','2020-01-08 09:46:07'),(1144646,'baduwa','','Access-Accept','2020-01-08 09:49:09'),(1144647,'baduwa','','Access-Accept','2020-01-08 09:50:01'),(1144648,'baduwa','','Access-Accept','2020-01-08 09:50:04'),(1144649,'baduwa','','Access-Accept','2020-01-08 09:50:08'),(1144650,'baduwa','','Access-Accept','2020-01-08 09:51:28'),(1144651,'baduwa','','Access-Accept','2020-01-08 09:51:48'),(1144652,'baduwa','','Access-Accept','2020-01-08 09:52:23'),(1144653,'dodoos','','Access-Accept','2020-01-08 09:56:36'),(1144654,'baduwa','','Access-Accept','2020-01-08 09:56:52'),(1144655,'baduwa','','Access-Accept','2020-01-08 09:56:58'),(1144656,'src_hostel','','Access-Accept','2020-01-08 10:08:48'),(1144657,'affiliation','','Access-Accept','2020-01-08 10:10:04'),(1144658,'baduwa','','Access-Accept','2020-01-08 10:27:27'),(1144659,'ekpetis','','Access-Accept','2020-01-08 10:46:23'),(1144660,'dodoos','','Access-Accept','2020-01-08 10:56:24'),(1144661,'src_hostel','','Access-Accept','2020-01-08 11:05:09'),(1144662,'idris','','Access-Accept','2020-01-08 11:16:55'),(1144663,'baduwa','','Access-Accept','2020-01-08 11:27:27'),(1144664,'src_hostel','','Access-Accept','2020-01-08 11:34:51'),(1144665,'ekpetis','','Access-Accept','2020-01-08 11:46:07'),(1144666,'dodoos','','Access-Accept','2020-01-08 11:56:24'),(1144667,'baduwa','','Access-Accept','2020-01-08 12:06:44'),(1144668,'src_hostel','','Access-Accept','2020-01-08 12:06:45'),(1144669,'baduwa','','Access-Accept','2020-01-08 12:09:59'),(1144670,'amanful','','Access-Accept','2020-01-08 12:10:16'),(1144671,'baduwa','','Access-Accept','2020-01-08 12:20:02'),(1144672,'pempamsie','','Access-Accept','2020-01-08 12:20:58'),(1144673,'baduwa','','Access-Accept','2020-01-08 12:27:27'),(1144674,'nyarko-sampson','','Access-Accept','2020-01-08 12:34:12'),(1144675,'nyarko-sampson','','Access-Accept','2020-01-08 12:35:23'),(1144676,'ekpetis','','Access-Accept','2020-01-08 12:46:06'),(1144677,'dodoos','','Access-Accept','2020-01-08 12:56:27'),(1144678,'baduwa','','Access-Accept','2020-01-08 13:27:27'),(1144679,'nyarko-sampson','','Access-Accept','2020-01-08 13:35:40'),(1144680,'ekpetis','','Access-Accept','2020-01-08 13:46:17'),(1144681,'pempamsie','','Access-Accept','2020-01-08 13:46:23'),(1144682,'dodoos','','Access-Accept','2020-01-08 13:56:24'),(1144683,'anane-fenin','','Access-Accept','2020-01-08 14:10:11'),(1144684,'idris','','Access-Accept','2020-01-08 16:35:08'),(1144685,'nyarko-sampson','','Access-Accept','2020-01-08 16:35:09'),(1144686,'amanful','','Access-Accept','2020-01-08 16:35:09'),(1144687,'ekpetis','','Access-Accept','2020-01-08 16:35:12'),(1144688,'dodoos','','Access-Accept','2020-01-08 16:35:13'),(1144689,'baduwa','','Access-Accept','2020-01-08 16:35:18'),(1144690,'nyarko-sampson','','Access-Accept','2020-01-08 16:36:04'),(1144691,'ekpetis','','Access-Accept','2020-01-08 16:46:06'),(1144692,'dodoos','','Access-Accept','2020-01-08 16:56:24'),(1144693,'pG3i','0xf47c5662d353f8f14bdfcc77e9b02f9adb','Access-Accept','2020-01-08 16:58:18'),(1144694,'idris','','Access-Accept','2020-01-08 17:16:56'),(1144695,'baduwa','','Access-Accept','2020-01-08 17:27:27'),(1144696,'src_hostel','','Access-Accept','2020-01-08 17:34:51'),(1144697,'nyarko-sampson','','Access-Accept','2020-01-08 17:35:38'),(1144698,'ekpetis','','Access-Accept','2020-01-08 17:46:22'),(1144699,'dodoos','','Access-Accept','2020-01-08 17:56:24'),(1144700,'idris','','Access-Accept','2020-01-08 18:16:54'),(1144701,'baduwa','','Access-Accept','2020-01-08 18:27:27'),(1144702,'src_hostel','','Access-Accept','2020-01-08 18:34:51'),(1144703,'nyarko-sampson','','Access-Accept','2020-01-08 18:35:39'),(1144704,'ekpetis','','Access-Accept','2020-01-08 18:46:06'),(1144705,'dodoos','','Access-Accept','2020-01-08 18:56:26'),(1144706,'idris','','Access-Accept','2020-01-08 19:23:29'),(1144707,'baduwa','','Access-Accept','2020-01-08 19:33:24'),(1144708,'nyarko-sampson','','Access-Accept','2020-01-08 19:37:48'),(1144709,'ekpetis','','Access-Accept','2020-01-08 19:46:22'),(1144710,'dodoos','','Access-Accept','2020-01-08 19:57:47'),(1144711,'capitalhill','','Access-Accept','2020-01-08 19:59:05'),(1144712,'affiliation','','Access-Accept','2020-01-08 20:01:18'),(1144713,'affiliation','','Access-Accept','2020-01-08 20:03:15'),(1144714,'affiliation','','Access-Accept','2020-01-08 20:05:29'),(1144715,'affiliation','','Access-Accept','2020-01-08 20:07:05'),(1144716,'capitalhill','','Access-Accept','2020-01-08 20:07:50'),(1144717,'capitalhill','','Access-Accept','2020-01-08 20:09:55'),(1144718,'dodoos','','Access-Accept','2020-01-09 03:44:54'),(1144719,'affiliation','','Access-Accept','2020-01-09 03:44:54'),(1144720,'nyarko-sampson','','Access-Accept','2020-01-09 03:44:56'),(1144721,'idris','','Access-Accept','2020-01-09 03:44:56'),(1144722,'ekpetis','','Access-Accept','2020-01-09 03:44:57'),(1144723,'ekpetis','','Access-Accept','2020-01-09 03:46:07'),(1144724,'anane-fenin','','Access-Accept','2020-01-09 03:47:02'),(1144725,'dodoos','','Access-Accept','2020-01-09 03:56:37'),(1144726,'affiliation','','Access-Accept','2020-01-09 04:10:04'),(1144727,'anane-fenin','','Access-Accept','2020-01-09 04:10:05'),(1144728,'idris','','Access-Accept','2020-01-09 04:16:52'),(1144729,'nyarko-sampson','','Access-Accept','2020-01-09 04:35:38'),(1144730,'ekpetis','','Access-Accept','2020-01-09 04:46:07'),(1144731,'dodoos','','Access-Accept','2020-01-09 04:56:24'),(1144732,'idris','','Access-Accept','2020-01-09 05:16:52'),(1144733,'nyarko-sampson','','Access-Accept','2020-01-09 05:35:42'),(1144734,'ekpetis','','Access-Accept','2020-01-09 05:46:16'),(1144735,'dodoos','','Access-Accept','2020-01-09 05:56:37'),(1144736,'affiliation','','Access-Accept','2020-01-09 06:10:04'),(1144737,'anane-fenin','','Access-Accept','2020-01-09 06:10:14'),(1144738,'idris','','Access-Accept','2020-01-09 06:16:59'),(1144739,'nyarko-sampson','','Access-Accept','2020-01-09 06:35:38'),(1144740,'ekpetis','','Access-Accept','2020-01-09 06:46:45'),(1144741,'dodoos','','Access-Accept','2020-01-09 06:56:37'),(1144742,'idris','','Access-Accept','2020-01-09 07:16:53'),(1144743,'nyarko-sampson','','Access-Accept','2020-01-09 07:35:39'),(1144744,'ekpetis','','Access-Accept','2020-01-09 07:46:07'),(1144745,'dodoos','','Access-Accept','2020-01-09 07:56:26'),(1144746,'anane-fenin','','Access-Accept','2020-01-09 08:10:04'),(1144747,'affiliation','','Access-Accept','2020-01-09 08:10:04'),(1144748,'idris','','Access-Accept','2020-01-09 08:17:00'),(1144749,'nyarko-sampson','','Access-Accept','2020-01-09 08:35:47'),(1144750,'anane-fenin','','Access-Accept','2020-01-09 08:39:08'),(1144751,'ekpetis','','Access-Accept','2020-01-09 08:47:41'),(1144752,'dodoos','','Access-Accept','2020-01-09 08:56:34'),(1144753,'idris','','Access-Accept','2020-01-09 09:17:43'),(1144754,'nyarko-sampson','','Access-Accept','2020-01-09 09:35:45'),(1144755,'ekpetis','','Access-Accept','2020-01-09 09:46:31'),(1144756,'dodoos','','Access-Accept','2020-01-09 09:57:15'),(1144757,'affiliation','','Access-Accept','2020-01-09 10:10:02'),(1144758,'anane-fenin','','Access-Accept','2020-01-09 10:10:11'),(1144759,'idris','','Access-Accept','2020-01-09 10:16:52'),(1144760,'nyarko-sampson','','Access-Accept','2020-01-09 10:35:39'),(1144761,'ekpetis','','Access-Accept','2020-01-09 10:46:10'),(1144762,'dodoos','','Access-Accept','2020-01-09 10:56:35'),(1144763,'idris','','Access-Accept','2020-01-09 11:16:56'),(1144764,'nyarko-sampson','','Access-Accept','2020-01-09 11:36:06'),(1144765,'ekpetis','','Access-Accept','2020-01-09 11:46:07'),(1144766,'dodoos','','Access-Accept','2020-01-09 11:56:25'),(1144767,'anane-fenin','','Access-Accept','2020-01-09 12:10:10'),(1144768,'affiliation','','Access-Accept','2020-01-09 12:10:10'),(1144769,'idris','','Access-Accept','2020-01-09 12:17:03'),(1144770,'nyarko-sampson','','Access-Accept','2020-01-09 12:35:40'),(1144771,'ekpetis','','Access-Accept','2020-01-09 12:46:07'),(1144772,'dodoos','','Access-Accept','2020-01-09 12:56:25'),(1144773,'idris','','Access-Accept','2020-01-09 13:16:56'),(1144774,'nyarko-sampson','','Access-Accept','2020-01-09 13:35:48'),(1144775,'ekpetis','','Access-Accept','2020-01-09 13:46:08'),(1144776,'affiliation','','Access-Accept','2020-01-09 13:49:13'),(1144777,'dodoos','','Access-Accept','2020-01-09 13:57:10'),(1144778,'anane-fenin','','Access-Accept','2020-01-09 14:10:26'),(1144779,'idris','','Access-Accept','2020-01-09 14:17:20'),(1144780,'affiliation','','Access-Accept','2020-01-09 14:31:59'),(1144781,'nyarko-sampson','','Access-Accept','2020-01-09 14:35:41'),(1144782,'ekpetis','','Access-Accept','2020-01-09 14:46:18'),(1144783,'dodoos','','Access-Accept','2020-01-09 14:56:28'),(1144784,'idris','','Access-Accept','2020-01-09 15:16:52'),(1144785,'pG3i','0xf47c5662d353f8f14bdfcc77e9b02f9adb','Access-Accept','2020-01-09 15:18:00'),(1144786,'nyarko-sampson','','Access-Accept','2020-01-09 15:36:06'),(1144787,'ekpetis','','Access-Accept','2020-01-09 15:47:30'),(1144788,'dodoos','','Access-Accept','2020-01-09 15:57:14'),(1144789,'anane-fenin','','Access-Accept','2020-01-09 16:10:22'),(1144790,'affiliation','','Access-Accept','2020-01-09 16:10:33'),(1144791,'idris','','Access-Accept','2020-01-09 16:16:52'),(1144792,'nyarko-sampson','','Access-Accept','2020-01-09 16:38:59'),(1144793,'ekpetis','','Access-Accept','2020-01-09 16:48:29'),(1144794,'dodoos','','Access-Accept','2020-01-09 16:56:35'),(1144795,'idris','','Access-Accept','2020-01-09 17:17:09'),(1144796,'nyarko-sampson','','Access-Accept','2020-01-09 17:35:59'),(1144797,'ekpetis','','Access-Accept','2020-01-09 17:46:37'),(1144798,'dodoos','','Access-Accept','2020-01-09 17:56:37'),(1144799,'anane-fenin','','Access-Accept','2020-01-09 18:10:09'),(1144800,'affiliation','','Access-Accept','2020-01-09 18:10:09'),(1144801,'idris','','Access-Accept','2020-01-09 18:17:31'),(1144802,'nyarko-sampson','','Access-Accept','2020-01-09 18:42:04'),(1144803,'ekpetis','','Access-Accept','2020-01-09 18:46:14'),(1144804,'dodoos','','Access-Accept','2020-01-09 18:58:43'),(1144805,'idris','','Access-Accept','2020-01-09 19:20:30'),(1144806,'nyarko-sampson','','Access-Accept','2020-01-09 19:39:12'),(1144807,'ekpetis','','Access-Accept','2020-01-09 19:46:12'),(1144808,'capitalhill','','Access-Accept','2020-01-09 19:46:42');
/*!40000 ALTER TABLE `radpostauth` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `radreply`
--

DROP TABLE IF EXISTS `radreply`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `radreply` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `username` varchar(64) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `attribute` varchar(64) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `op` char(2) COLLATE utf8_unicode_ci NOT NULL DEFAULT '=',
  `value` varchar(253) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `operatorid` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `username` (`username`(32))
) ENGINE=MyISAM AUTO_INCREMENT=146 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `radreply`
--

LOCK TABLES `radreply` WRITE;
/*!40000 ALTER TABLE `radreply` DISABLE KEYS */;
INSERT INTO `radreply` VALUES (122,'kkpc','WISPr-Bandwidth-Max-Down',':=','10485760',NULL),(126,'dadukpo','Mikrotik-Group','=','client',NULL),(127,'gadukpoh','Mikrotik-Group','=','client',NULL),(138,'britwums','Mikrotik-Rate-Limit',':=','10M/10M',NULL),(144,'tpsbiz','Mikrotik-Rate-Limit',':=','10M/10M',NULL),(143,'adukpos','Mikrotik-Rate-Limit',':=','10M/10M',NULL),(136,'affiliation','Mikrotik-Rate-Limit',':=','10M/10M',NULL),(137,'SoNM','Mikrotik-Rate-Limit',':=','10M/10M',NULL);
/*!40000 ALTER TABLE `radreply` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `radusergroup`
--

DROP TABLE IF EXISTS `radusergroup`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `radusergroup` (
  `username` varchar(64) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `groupname` varchar(64) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `priority` int(11) NOT NULL DEFAULT '1',
  KEY `username` (`username`(32))
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `radusergroup`
--

LOCK TABLES `radusergroup` WRITE;
/*!40000 ALTER TABLE `radusergroup` DISABLE KEYS */;
INSERT INTO `radusergroup` VALUES ('coyuhe98','2hrs_PrePaid',0),('hogexi26','2hrs_PrePaid',0),('kuyesa86','2hrs_PrePaid',0),('coxupu36','2hrs_PrePaid',0),('2HRS','2hrs_PrePaid',1),('tureva86','2hrs_PrePaid',0),('divoga55','2hrs_PrePaid',0),('fasudo87','2hrs_PrePaid',0),('yonofa29','2hrs_PrePaid',0),('xifeja88','2hrs_PrePaid',0),('nadike52','2hrs_PrePaid',0),('parexo555','10HRS',0),('pokewi93','2hrs_PrePaid',0),('hewiwo53','2hrs_PrePaid',0),('viviku48','2hrs_PrePaid',0),('saqepu94','2hrs_PrePaid',0),('betovi84','2hrs_PrePaid',0),('sosowu33','2hrs_PrePaid',0),('qiqasu63','2hrs_PrePaid',0),('kowasu37','2hrs_PrePaid',0),('jihici37','2hrs_PrePaid',0),('yebefo63','2hrs_PrePaid',0),('baweya73','2hrs_PrePaid',0),('gicize63','2hrs_PrePaid',0),('duwika25','2hrs_PrePaid',0),('zetopu74','2hrs_PrePaid',0),('behuyo43','2hrs_PrePaid',0),('buwohu79','2hrs_PrePaid',0),('ruvehu84','2hrs_PrePaid',0),('fobire77','2hrs_PrePaid',0),('wuqeti35','2hrs_PrePaid',0),('cigiyu45','2hrs_PrePaid',0),('rutafu55','2hrs_PrePaid',0),('qenujo34','2hrs_PrePaid',0),('diqama74','2hrs_PrePaid',0),('risatu54','2hrs_PrePaid',0),('coquzi83','2hrs_PrePaid',0),('rokiqu28','2hrs_PrePaid',0),('hadoqu22','2hrs_PrePaid',0),('mewoso93','2hrs_PrePaid',0),('refoqe97','2hrs_PrePaid',0),('vexuye57','2hrs_PrePaid',0),('hibadi89','2hrs_PrePaid',0),('gehiqi26','2hrs_PrePaid',0),('zosoxa79','2hrs_PrePaid',0),('riwifo63','2hrs_PrePaid',0),('bicito44','2hrs_PrePaid',0),('potizo92','2hrs_PrePaid',0),('visuka62','2hrs_PrePaid',0),('nubiba65','2hrs_PrePaid',0),('nokatu98','2hrs_PrePaid',0),('cijeko72','2hrs_PrePaid',0),('gehaga99','2hrs_PrePaid',0),('zawese47','2hrs_PrePaid',0),('nohucu36','2hrs_PrePaid',0),('yiniyo27','2hrs_PrePaid',0),('wenaro44','4HRS',0),('cawodu47','4HRS',0),('hebogo35','4HRS',0),('yazuyo95','4HRS',0),('juqefi53','4HRS',0),('miqoga49','4HRS',0),('karewe52','4HRS',0),('huyiqe93','4HRS',0),('fizifi45','4HRS',0),('tahoku55','4HRS',0),('pixuro29','4HRS',0),('qufusa28','4HRS',0),('joduni84','4HRS',0),('yuvije87','4HRS',0),('dapoto72','4HRS',0),('kibore32','4HRS',0),('jinura23','4HRS',0),('wimepe44','4HRS',0),('jerati34','4HRS',0),('tigicu88','4HRS',0),('doxoxu32','4HRS',0),('japaju87','4HRS',0),('mucide39','4HRS',0),('yanota97','4HRS',0),('migeco38','12 HRS',0),('HgMuPdnz','2hrs_PrePaid',0),('ruqiye69','12 HRS',0),('tizeve87','12 HRS',0),('sufito63','12 HRS',0),('kexebe37','12 HRS',0),('taxeyi28','12 HRS',0),('yamimo83','12 HRS',0),('pikita43','12 HRS',0),('javubo26','12 HRS',0),('saquci76','12 HRS',0),('woyuju64','12 HRS',0),('fumici45','2hrs_PrePaid',0),('jaxora62','2hrs_PrePaid',0),('goweda39','2hrs_PrePaid',0),('papeda99','2hrs_PrePaid',0),('guxara75','2hrs_PrePaid',0),('mofuno55','2hrs_PrePaid',0),('yafovo64','2hrs_PrePaid',0),('finubi76','2hrs_PrePaid',0),('pafipa99','2hrs_PrePaid',0),('yaragu22','2hrs_PrePaid',0),('gonazu43','2hrs_PrePaid',0),('gifoca87','2hrs_PrePaid',0),('qaseju38','2hrs_PrePaid',0),('gapovo39','2hrs_PrePaid',0),('gepina63','2hrs_PrePaid',0),('conico56','2hrs_PrePaid',0),('vohari53','2hrs_PrePaid',0),('vicica36','2hrs_PrePaid',0),('fesomi26','2hrs_PrePaid',0),('kefure34','2hrs_PrePaid',0),('rexoca32','2hrs_PrePaid',0),('yetame54','2hrs_PrePaid',0),('cobenu87','2hrs_PrePaid',0),('xixofi38','2hrs_PrePaid',0),('goneba29','2hrs_PrePaid',0),('kawiso96','2hrs_PrePaid',0),('sifufi22','2hrs_PrePaid',0),('cemoji28','2hrs_PrePaid',0),('tizuvo59','2hrs_PrePaid',0),('rivusi67','2hrs_PrePaid',0),('yisife86','2hrs_PrePaid',0),('cabeko83','2hrs_PrePaid',0),('biputi45','2hrs_PrePaid',0),('reziwa78','2hrs_PrePaid',0),('fowexu85','2hrs_PrePaid',0),('wiqona95','2hrs_PrePaid',0),('widuse75','2hrs_PrePaid',0),('zutuxi55','2hrs_PrePaid',0),('juyoqo37','2hrs_PrePaid',0),('kabipe65','2hrs_PrePaid',0),('niyoze79','2hrs_PrePaid',0),('vixade72','2hrs_PrePaid',0),('riduzu38','2hrs_PrePaid',0),('durote98','2hrs_PrePaid',0),('mofovu35','2hrs_PrePaid',0),('patobe22','2hrs_PrePaid',0),('gicixi22','2hrs_PrePaid',0),('zagomi65','2hrs_PrePaid',0),('nexeki94','2hrs_PrePaid',0),('ciquni97','2hrs_PrePaid',0),('mapopu25','2hrs_PrePaid',0),('jajogi38','2hrs_PrePaid',0),('qipehu58','2hrs_PrePaid',0),('bahewi33','2hrs_PrePaid',0),('yasame79','2hrs_PrePaid',0),('rupeji56','2hrs_PrePaid',0),('nibutu25','2hrs_PrePaid',0),('dimaha28','2hrs_PrePaid',0),('fadako65','2hrs_PrePaid',0),('jajuqi62','2hrs_PrePaid',0),('nubewa39','2hrs_PrePaid',0),('fejobo95','2hrs_PrePaid',0),('kuqura87','2hrs_PrePaid',0),('fafade55','2hrs_PrePaid',0),('sisuba86','2hrs_PrePaid',0),('yexeza63','2hrs_PrePaid',0),('sadozu37','2hrs_PrePaid',0),('sumixe87','2hrs_PrePaid',0),('zunoya82','2hrs_PrePaid',0),('pafuzu85','2hrs_PrePaid',0),('mudowa54','2hrs_PrePaid',0),('heketu58','2hrs_PrePaid',0),('zeparu88','2hrs_PrePaid',0),('simayo54','2hrs_PrePaid',0),('butoto93','2hrs_PrePaid',0),('sefogu37','2hrs_PrePaid',0),('jonosi75','2hrs_PrePaid',0),('vitewi69','2hrs_PrePaid',0),('wiveta23','2hrs_PrePaid',0),('wufuqu54','2hrs_PrePaid',0),('yozecu78','2hrs_PrePaid',0),('wujeba43','2hrs_PrePaid',0),('nibevu28','2hrs_PrePaid',0),('wexayo93','2hrs_PrePaid',0),('mehuqo56','2hrs_PrePaid',0),('verohi93','2hrs_PrePaid',0),('rikupa33','2hrs_PrePaid',0),('zokeve64','2hrs_PrePaid',0),('debico95','2hrs_PrePaid',0),('kadaqa89','2hrs_PrePaid',0),('tugune25','2hrs_PrePaid',0),('radevi49','2hrs_PrePaid',0),('mabedo44','2hrs_PrePaid',0),('nujaku46','2hrs_PrePaid',0),('tezece52','2hrs_PrePaid',0),('moqaya94','2hrs_PrePaid',0),('koyuto27','2hrs_PrePaid',0),('xaduyi66','2hrs_PrePaid',0),('wabiyi38','2hrs_PrePaid',0),('nisuti99','2hrs_PrePaid',0),('fizujo94','2hrs_PrePaid',0),('zedewi76','2hrs_PrePaid',0),('newiru26','2hrs_PrePaid',0),('pimude34','2hrs_PrePaid',0),('hupoga92','2hrs_PrePaid',0),('xumopu39','2hrs_PrePaid',0),('zukeno49','2hrs_PrePaid',0),('noquxi84','2hrs_PrePaid',0),('fipaci35','2hrs_PrePaid',0),('noqofa68','2hrs_PrePaid',0),('jabiga28','2hrs_PrePaid',0),('favete94','2hrs_PrePaid',0),('dekoyi87','2hrs_PrePaid',0),('wadezi23','2hrs_PrePaid',0),('suyoda26','2hrs_PrePaid',0),('burusi98','2hrs_PrePaid',0),('vetiqe55','2hrs_PrePaid',0),('dediba57','2hrs_PrePaid',0),('hepiko86','2hrs_PrePaid',0),('torosi78','2hrs_PrePaid',0),('fosusu43','2hrs_PrePaid',0),('zayiqo43','2hrs_PrePaid',0),('tuqono53','2hrs_PrePaid',0),('nodoza89','2hrs_PrePaid',0),('yuhavu25','2hrs_PrePaid',0),('xesuqa77','2hrs_PrePaid',0),('nebiwu53','2hrs_PrePaid',0),('xivago59','2hrs_PrePaid',0),('bopoha94','2hrs_PrePaid',0),('hecexu97','2hrs_PrePaid',0),('widafa87','2hrs_PrePaid',0),('fopasu58','2hrs_PrePaid',0),('vegeka76','2hrs_PrePaid',0),('rudife47','2hrs_PrePaid',0),('vamuba33','2hrs_PrePaid',0),('jutaje95','2hrs_PrePaid',0),('fanate23','2hrs_PrePaid',0),('tuqoxu76','2hrs_PrePaid',0),('tefude96','2hrs_PrePaid',0),('yodeyu26','2hrs_PrePaid',0),('nepite89','2hrs_PrePaid',0),('sijake86','2hrs_PrePaid',0),('civefe77','2hrs_PrePaid',0),('ziquze64','2hrs_PrePaid',0),('cayoja32','2hrs_PrePaid',0),('dizotu34','2hrs_PrePaid',0),('bizeza49','2hrs_PrePaid',0),('jeyika95','2hrs_PrePaid',0),('hupomi44','2hrs_PrePaid',0),('cibage43','2hrs_PrePaid',0),('zenufo87','2hrs_PrePaid',0),('zabufa63','2hrs_PrePaid',0),('heguja38','2hrs_PrePaid',0),('dahuve98','2hrs_PrePaid',0),('biviqa78','2hrs_PrePaid',0),('bijuni27','2hrs_PrePaid',0),('fiputi66','2hrs_PrePaid',0),('poxoku27','2hrs_PrePaid',0),('pohuji48','2hrs_PrePaid',0),('jacuzo69','2hrs_PrePaid',0),('quxifi35','2hrs_PrePaid',0),('giqadu43','2hrs_PrePaid',0),('beyebi39','2hrs_PrePaid',0),('qirawu75','2hrs_PrePaid',0),('ciwitu87','2hrs_PrePaid',0),('fozeqi83','2hrs_PrePaid',0),('fejihi23','2hrs_PrePaid',0),('girofu53','2hrs_PrePaid',0),('mojusi32','2hrs_PrePaid',0),('juquko52','2hrs_PrePaid',0),('yupubu54','2hrs_PrePaid',0),('wequyu86','2hrs_PrePaid',0),('taziwu54','2hrs_PrePaid',0),('ciqaqe53','2hrs_PrePaid',0),('caweyu75','2hrs_PrePaid',0),('dopeni57','2hrs_PrePaid',0),('xirozo98','2hrs_PrePaid',0),('raduqe63','2hrs_PrePaid',0),('pufuha49','2hrs_PrePaid',0),('sitive79','2hrs_PrePaid',0),('tubori78','2hrs_PrePaid',0),('sumexa86','2hrs_PrePaid',0),('fitawi99','2hrs_PrePaid',0),('xohiqu42','2hrs_PrePaid',0),('vowaga59','2hrs_PrePaid',0),('piseyi33','2hrs_PrePaid',0),('noyopo44','2hrs_PrePaid',0),('mixiri94','2hrs_PrePaid',0),('wohapo85','2hrs_PrePaid',0),('vebuwi47','2hrs_PrePaid',0),('yoduvu72','2hrs_PrePaid',0),('detuzi32','2hrs_PrePaid',0),('hotado74','2hrs_PrePaid',0),('megeze77','2hrs_PrePaid',0),('qedexi36','2hrs_PrePaid',0),('tovuca44','2hrs_PrePaid',0),('tiyubo58','2hrs_PrePaid',0),('qanude84','2hrs_PrePaid',0),('cuteri86','2hrs_PrePaid',0),('wetode86','2hrs_PrePaid',0),('hifube87','2hrs_PrePaid',0),('neheba68','2hrs_PrePaid',0),('difati79','2hrs_PrePaid',0),('tosava62','2hrs_PrePaid',0),('yikivi29','2hrs_PrePaid',0),('savuqi63','2hrs_PrePaid',0),('suqifi96','2hrs_PrePaid',0),('suyapo34','2hrs_PrePaid',0),('qijuyu75','2hrs_PrePaid',0),('bakava27','2hrs_PrePaid',0),('xutaxe63','2hrs_PrePaid',0),('riyayu34','2hrs_PrePaid',0),('mozoru64','2hrs_PrePaid',0),('suwiti97','2hrs_PrePaid',0),('vopuhu74','2hrs_PrePaid',0),('bigigu32','2hrs_PrePaid',0),('bahoja48','2hrs_PrePaid',0),('hubeqa98','2hrs_PrePaid',0),('yotaho46','2hrs_PrePaid',0),('pefagi23','2hrs_PrePaid',0),('tucegu29','2hrs_PrePaid',0),('dakuqu38','2hrs_PrePaid',0),('duzuho94','2hrs_PrePaid',0),('pevufu26','2hrs_PrePaid',0),('misofu53','2hrs_PrePaid',0),('fomefu79','2hrs_PrePaid',0),('mowavo74','2hrs_PrePaid',0),('gikeni28','2hrs_PrePaid',0),('fewame84','2hrs_PrePaid',0),('qicine28','2hrs_PrePaid',0),('fuboze28','2hrs_PrePaid',0),('mosipe96','2hrs_PrePaid',0),('petaqu96','2hrs_PrePaid',0),('dayewe95','2hrs_PrePaid',0),('qezepi73','2hrs_PrePaid',0),('sitemu44','2hrs_PrePaid',0),('kikanu45','2hrs_PrePaid',0),('regefu89','2hrs_PrePaid',0),('xoduki48','2hrs_PrePaid',0),('cugayu52','2hrs_PrePaid',0),('fahora57','2hrs_PrePaid',0),('yahuhe75','2hrs_PrePaid',0),('hitacu34','2hrs_PrePaid',0),('powojo86','2hrs_PrePaid',0),('maveva96','2hrs_PrePaid',0),('cexave87','2hrs_PrePaid',0),('casipa64','2hrs_PrePaid',0),('qejuse36','2hrs_PrePaid',0),('bebuda98','2hrs_PrePaid',0),('kedogo26','2hrs_PrePaid',0),('hucipa96','2hrs_PrePaid',0),('gitega74','2hrs_PrePaid',0),('tigoti68','2hrs_PrePaid',0),('xajuwi46','2hrs_PrePaid',0),('miyevo82','2hrs_PrePaid',0),('rucinu68','2hrs_PrePaid',0),('goqonu35','2hrs_PrePaid',0),('hiqata88','2hrs_PrePaid',0),('nonito34','2hrs_PrePaid',0),('cogewo34','2hrs_PrePaid',0),('namahu75','2hrs_PrePaid',0),('kesovo52','2hrs_PrePaid',0),('caqiha77','2hrs_PrePaid',0),('dakomo92','2hrs_PrePaid',0),('zenewi55','2hrs_PrePaid',0),('pubeja57','2hrs_PrePaid',0),('yiwufo37','2hrs_PrePaid',0),('havane96','2hrs_PrePaid',0),('pumeye87','2hrs_PrePaid',0),('qixuwa26','2hrs_PrePaid',0),('rivore72','2hrs_PrePaid',0),('texezi78','2hrs_PrePaid',0),('hacifo39','2hrs_PrePaid',0),('vogacu59','2hrs_PrePaid',0),('wiheqi57','2hrs_PrePaid',0),('vusuti79','2hrs_PrePaid',0),('didavu52','2hrs_PrePaid',0),('rezuto85','2hrs_PrePaid',0),('mamiti28','2hrs_PrePaid',0),('bamora96','2hrs_PrePaid',0),('zexeve43','2hrs_PrePaid',0),('koreno58','2hrs_PrePaid',0),('wuyixu88','2hrs_PrePaid',0),('xiqoku42','2hrs_PrePaid',0),('boreki34','2hrs_PrePaid',0),('kexudo57','2hrs_PrePaid',0),('bopoki62','2hrs_PrePaid',0),('mamewu67','2hrs_PrePaid',0),('xudosa53','2hrs_PrePaid',0),('qehimo68','2hrs_PrePaid',0),('kemise48','2hrs_PrePaid',0),('vewafe55','2hrs_PrePaid',0),('dukowo94','2hrs_PrePaid',0),('sejena64','2hrs_PrePaid',0),('rijafi96','2hrs_PrePaid',0),('piruze44','2hrs_PrePaid',0),('soweyi83','2hrs_PrePaid',0),('vayofi48','2hrs_PrePaid',0),('tocoto66','2hrs_PrePaid',0),('pukuna25','2hrs_PrePaid',0),('jijaga74','2hrs_PrePaid',0),('duzupi89','2hrs_PrePaid',0),('zusebu84','2hrs_PrePaid',0),('gamifi53','2hrs_PrePaid',0),('foyopu73','2hrs_PrePaid',0),('gamumo38','2hrs_PrePaid',0),('xogepe95','2hrs_PrePaid',0),('qivinu69','2hrs_PrePaid',0),('wigiba24','2hrs_PrePaid',0),('vupina94','2hrs_PrePaid',0),('hezedo94','2hrs_PrePaid',0),('wawado27','2hrs_PrePaid',0),('jocibe89','2hrs_PrePaid',0),('cisiti56','2hrs_PrePaid',0),('kabize22','2hrs_PrePaid',0),('bixowu36','2hrs_PrePaid',0),('titixa79','2hrs_PrePaid',0),('fozuxa58','2hrs_PrePaid',0),('fowaji72','2hrs_PrePaid',0),('serezu29','2hrs_PrePaid',0),('renido49','2hrs_PrePaid',0),('quteje69','2hrs_PrePaid',0),('mumiqa92','2hrs_PrePaid',0),('nequba87','2hrs_PrePaid',0),('xivoxa64','2hrs_PrePaid',0),('xoxore23','2hrs_PrePaid',0),('tayobo28','2hrs_PrePaid',0),('saqehi93','2hrs_PrePaid',0),('sebobo69','2hrs_PrePaid',0),('giketa44','2hrs_PrePaid',0),('wohupu36','2hrs_PrePaid',0),('suxaga77','2hrs_PrePaid',0),('cekeca24','2hrs_PrePaid',0),('wimasa86','2hrs_PrePaid',0),('yemizi84','2hrs_PrePaid',0),('siquti63','2hrs_PrePaid',0),('rejide96','2hrs_PrePaid',0),('yotuye56','2hrs_PrePaid',0),('kasove22','2hrs_PrePaid',0),('govuwo66','2hrs_PrePaid',0),('hazane33','2hrs_PrePaid',0),('jamaxo77','2hrs_PrePaid',0),('xuyuxe98','2hrs_PrePaid',0),('fizeqe59','2hrs_PrePaid',0),('hihiqa46','2hrs_PrePaid',0),('cehoxi28','2hrs_PrePaid',0),('pejoki37','2hrs_PrePaid',0),('tozita99','2hrs_PrePaid',0),('divede65','2hrs_PrePaid',0),('dukica32','2hrs_PrePaid',0),('vejizi28','2hrs_PrePaid',0),('beqaxo93','2hrs_PrePaid',0),('zegigu86','2hrs_PrePaid',0),('tosaho48','2hrs_PrePaid',0),('susaco54','2hrs_PrePaid',0),('wugenu23','2hrs_PrePaid',0),('virowe66','2hrs_PrePaid',0),('kefiqa48','2hrs_PrePaid',0),('voxayo66','2hrs_PrePaid',0),('fibune47','2hrs_PrePaid',0),('buniye48','2hrs_PrePaid',0),('vaqozo32','2hrs_PrePaid',0),('guzera42','2hrs_PrePaid',0),('sapixe75','2hrs_PrePaid',0),('cifeda33','2hrs_PrePaid',0),('zisude22','2hrs_PrePaid',0),('yadoza33','2hrs_PrePaid',0),('kuwejo82','2hrs_PrePaid',0),('tamenu24','2hrs_PrePaid',0),('vuyize68','2hrs_PrePaid',0),('babojo78','2hrs_PrePaid',0),('viroci79','2hrs_PrePaid',0),('mabova88','2hrs_PrePaid',0),('qonoge48','2hrs_PrePaid',0),('wiyeki98','2hrs_PrePaid',0),('fokuco66','2hrs_PrePaid',0),('fotidi22','2hrs_PrePaid',0),('roguhe69','2hrs_PrePaid',0),('mijeva43','2hrs_PrePaid',0),('nakiva39','2hrs_PrePaid',0),('jabezi84','2hrs_PrePaid',0),('yidebi62','2hrs_PrePaid',0),('fefeco98','2hrs_PrePaid',0),('vavuyo42','2hrs_PrePaid',0),('gawuba23','2hrs_PrePaid',0),('poxuno34','2hrs_PrePaid',0),('capono94','2hrs_PrePaid',0),('rodoso66','2hrs_PrePaid',0),('tuhize66','2hrs_PrePaid',0),('rowibo57','2hrs_PrePaid',0),('fehoxo56','2hrs_PrePaid',0),('xagesu96','2hrs_PrePaid',0),('mewutu49','2hrs_PrePaid',0),('qotiji76','2hrs_PrePaid',0),('wucosi85','2hrs_PrePaid',0),('gufiro24','2hrs_PrePaid',0),('wemode73','2hrs_PrePaid',0),('xipuqe29','2hrs_PrePaid',0),('cecoda95','2hrs_PrePaid',0),('vumiki55','2hrs_PrePaid',0),('fogida46','2hrs_PrePaid',0),('rapiqo38','2hrs_PrePaid',0),('bisiku63','2hrs_PrePaid',0),('xotogo84','2hrs_PrePaid',0),('yiwemo23','2hrs_PrePaid',0),('tonaji49','2hrs_PrePaid',0),('seberu95','2hrs_PrePaid',0),('pohoga47','2hrs_PrePaid',0),('fohohu64','2hrs_PrePaid',0),('duvegu96','2hrs_PrePaid',0),('kutoya92','2hrs_PrePaid',0),('sozaja32','2hrs_PrePaid',0),('tejuyo87','2hrs_PrePaid',0),('bojana85','2hrs_PrePaid',0),('xohapu69','2hrs_PrePaid',0),('biteho26','2hrs_PrePaid',0),('vorazi83','2hrs_PrePaid',0),('cowovo65','2hrs_PrePaid',0),('puzoda39','2hrs_PrePaid',0),('yumabi98','2hrs_PrePaid',0),('heyudi73','2hrs_PrePaid',0),('muyevi33','2hrs_PrePaid',0),('bateca32','2hrs_PrePaid',0),('buroye69','2hrs_PrePaid',0),('sigeve45','2hrs_PrePaid',0),('vokuqu26','2hrs_PrePaid',0),('xoximi97','2hrs_PrePaid',0),('puwono54','2hrs_PrePaid',0),('vunuce59','2hrs_PrePaid',0),('xofeco39','2hrs_PrePaid',0),('vixuco86','2hrs_PrePaid',0),('kutire89','2hrs_PrePaid',0),('rixiku24','4HRS',0),('zuyuci49','4HRS',0),('negibu56','4HRS',0),('weciqa45','4HRS',0),('yufura37','4HRS',0),('cudura25','4HRS',0),('pereno36','4HRS',0),('warupe89','4HRS',0),('qeraba37','4HRS',0),('matove94','4HRS',0),('zeyonu25','4HRS',0),('batona83','4HRS',0),('tomefe52','4HRS',0),('vuseyo57','4HRS',0),('ropepe99','4HRS',0),('hujeja39','4HRS',0),('boqave74','4HRS',0),('zonubo84','4HRS',0),('wevoco57','4HRS',0),('nuzabu85','4HRS',0),('konoxe27','4HRS',0),('jisuya89','4HRS',0),('vopiwu44','4HRS',0),('nogopi33','4HRS',0),('miwaje86','4HRS',0),('qivupe95','4HRS',0),('gegiwu26','4HRS',0),('moceve97','4HRS',0),('guzeza73','4HRS',0),('vihahi93','4HRS',0),('duguyu38','4HRS',0),('qupage66','4HRS',0),('waxuyi85','4HRS',0),('daridi86','4HRS',0),('wosiqi75','4HRS',0),('mevivu65','4HRS',0),('mirani93','4HRS',0),('majomo22','4HRS',0),('nihaje53','4HRS',0),('guboki77','4HRS',0),('nosena87','4HRS',0),('jisaqu97','4HRS',0),('rekero94','4HRS',0),('rajudi37','4HRS',0),('dumeka78','4HRS',0),('javage36','4HRS',0),('fetihu47','4HRS',0),('gezoye77','4HRS',0),('husoxu97','4HRS',0),('vetowu28','4HRS',0),('qaratu24','4HRS',0),('nudavu56','4HRS',0),('bihedu57','4HRS',0),('hatura77','4HRS',0),('gumuci44','4HRS',0),('jexiya56','4HRS',0),('cenoho77','4HRS',0),('yemamo54','4HRS',0),('nowepu52','4HRS',0),('fasugo36','4HRS',0),('mimaqu75','4HRS',0),('wezawa36','4HRS',0),('wajabo65','4HRS',0),('kowuzo39','4HRS',0),('geriki67','4HRS',0),('fejoyo48','4HRS',0),('gumako62','4HRS',0),('bezaka57','4HRS',0),('ziquwo73','4HRS',0),('beroyo39','4HRS',0),('voquvi54','4HRS',0),('bahije99','4HRS',0),('motobi46','4HRS',0),('rapoqi98','4HRS',0),('huvipa44','4HRS',0),('gefatu34','4HRS',0),('zovuxa87','4HRS',0),('temuko36','4HRS',0),('yoziju32','4HRS',0),('xaqute43','4HRS',0),('qarigi33','4HRS',0),('zaxoxo85','4HRS',0),('vimawu35','4HRS',0),('berabo49','4HRS',0),('hifegu87','4HRS',0),('cibuca27','4HRS',0),('risodu44','4HRS',0),('hivequ96','4HRS',0),('wuyeyi87','4HRS',0),('vapojo42','4HRS',0),('radiru46','4HRS',0),('mapahe38','4HRS',0),('terose88','4HRS',0),('yefufi97','4HRS',0),('beqeze66','4HRS',0),('peviho85','4HRS',0),('suriwo84','4HRS',0),('suhizo88','4HRS',0),('caqote54','4HRS',0),('cehowu72','4HRS',0),('fexeyu46','4HRS',0),('pimadi55','4HRS',0),('xohabi69','4HRS',0),('paxope29','4HRS',0),('wezosu59','4HRS',0),('dagaho42','4HRS',0),('zokuja34','4HRS',0),('huguge25','4HRS',0),('qoyapu89','4HRS',0),('curiwu42','4HRS',0),('zaguru66','4HRS',0),('jociga58','4HRS',0),('miseno57','4HRS',0),('kacadi83','4HRS',0),('yipusu44','4HRS',0),('moxije75','4HRS',0),('sakuce46','4HRS',0),('wagimo34','4HRS',0),('wovuri22','4HRS',0),('kijova79','4HRS',0),('vecoju32','4HRS',0),('yadixi23','4HRS',0),('zanure37','4HRS',0),('kufexa52','4HRS',0),('tiyoju88','4HRS',0),('zetaza23','4HRS',0),('weniwe97','4HRS',0),('corema64','4HRS',0),('suboqa53','4HRS',0),('rukino89','4HRS',0),('bipeva38','4HRS',0),('hejenu38','4HRS',0),('kevoja27','4HRS',0),('fewiyi98','4HRS',0),('zomisu75','4HRS',0),('zogote53','4HRS',0),('xosuco64','4HRS',0),('gomoga23','4HRS',0),('hepegi88','4HRS',0),('waviqa32','4HRS',0),('huqonu29','4HRS',0),('nijadi97','4HRS',0),('sewasi76','4HRS',0),('huwaco33','4HRS',0),('howora55','4HRS',0),('qaqona43','4HRS',0),('zanayo88','4HRS',0),('ciwifi67','4HRS',0),('jotexo64','4HRS',0),('nacewa87','4HRS',0),('fepiqu44','4HRS',0),('bomepo56','4HRS',0),('koxine74','4HRS',0),('vukase72','4HRS',0),('cimecu99','4HRS',0),('pequge76','4HRS',0),('rigofe36','4HRS',0),('tanowu24','4HRS',0),('cuxemi77','4HRS',0),('fozoqa85','4HRS',0),('gutohe33','4HRS',0),('fisitu47','4HRS',0),('dikako93','4HRS',0),('vigeyi76','4HRS',0),('dayiqa29','4HRS',0),('gavihu73','4HRS',0),('kutiri77','4HRS',0),('bizeme87','12 HRS',0),('fazahu64','12 HRS',0),('cidixi87','12 HRS',0),('wisahu33','12 HRS',0),('pikohi35','12 HRS',0),('xonade78','12 HRS',0),('qekacu75','12 HRS',0),('xufota53','12 HRS',0),('bozoyi94','12 HRS',0),('wekore68','12 HRS',0),('zubuha63','12 HRS',0),('mozoho27','12 HRS',0),('xefeya39','12 HRS',0),('tunitu37','12 HRS',0),('takeje75','12 HRS',0),('vufeda44','12 HRS',0),('hugeyo72','12 HRS',0),('cofuxe25','12 HRS',0),('neqeku36','12 HRS',0),('fobeda24','12 HRS',0),('pihajo59','12 HRS',0),('zisuru77','12 HRS',0),('sesote29','12 HRS',0),('wocaca77','12 HRS',0),('visaqe53','12 HRS',0),('wowozo42','12 HRS',0),('butoxi26','12 HRS',0),('bameje93','12 HRS',0),('sozewa36','12 HRS',0),('tinomi98','12 HRS',0),('bifepu95','12 HRS',0),('fenuve54','12 HRS',0),('paveqo88','12 HRS',0),('vujahi48','12 HRS',0),('gecata98','12 HRS',0),('motadu33','12 HRS',0),('yedaje65','12 HRS',0),('muqipu34','12 HRS',0),('binaxi42','12 HRS',0),('wepemu22','12 HRS',0),('fuzihu28','12 HRS',0),('tuhuya35','12 HRS',0),('vaseyu39','4HRS',0),('wemafa25','12 HRS',0),('wuvepi43','12 HRS',0),('moyoxo24','12 HRS',0),('mufogu62','12 HRS',0),('nojivo37','12 HRS',0),('moveka36','12 HRS',0),('vezeri99','12 HRS',0),('debosi45','12 HRS',0),('newuwi38','12 HRS',0),('jikici82','12 HRS',0),('jeqeqa75','12 HRS',0),('wuqoru32','12 HRS',0),('ruxave54','12 HRS',0),('hokeba37','12 HRS',0),('zejesu26','12 HRS',0),('hekede65','12 HRS',0),('qitifa74','3HRS',0),('jufosi22','12 HRS',0),('bodomo32','12 HRS',0),('hufuri78','12 HRS',0),('zovejo95','12 HRS',0),('zigepi37','12 HRS',0),('pewuqo64','12 HRS',0),('qeneri78','12 HRS',0),('qufipo74','12 HRS',0),('gateke69','12 HRS',0),('dijamu26','12 HRS',0),('raxufa45','12 HRS',0),('rocogo82','12 HRS',0),('hovifi59','12 HRS',0),('gesasu85','12 HRS',0),('xowura22','12 HRS',0),('cecodu59','12 HRS',0),('toyiku85','12 HRS',0),('debune27','12 HRS',0),('yayahe72','12 HRS',0),('qizedu45','3HRS',0),('123','2hrs_PrePaid',0),('yt2jUBSj','2hrs_PrePaid',0),('b3YjJRvF','2hrs_PrePaid',0),('9zgYsxpp','2hrs_PrePaid',0),('mp6qeeYe','2hrs_PrePaid',0),('dZ99gPha','2hrs_PrePaid',0),('9aB9uAtA','2hrs_PrePaid',0),('CJh45WKm','2hrs_PrePaid',0),('6cDr9tvy','2hrs_PrePaid',0),('2sDxawii','2hrs_PrePaid',0),('ykEiuwMT','2hrs_PrePaid',0),('Bkj59kAK','2hrs_PrePaid',0),('nxhJz5Bi','2hrs_PrePaid',0),('gRaPKxUk','2hrs_PrePaid',0),('d9Vb5Nwd','2hrs_PrePaid',0),('g7EuQazn','2hrs_PrePaid',0),('psTzbN9w','2hrs_PrePaid',0),('daPc7yMK','2hrs_PrePaid',0),('jHn2xtkt','2hrs_PrePaid',0),('HTJMeSWW','2hrs_PrePaid',0),('PFFufCJs','2hrs_PrePaid',0),('dmRp8tAP','2hrs_PrePaid',0),('6f5SxGvJ','2hrs_PrePaid',0),('58gef8kP','2hrs_PrePaid',0),('4ykuMvUb','2hrs_PrePaid',0),('vPShH6Jm','2hrs_PrePaid',0),('rQtqW6nG','2hrs_PrePaid',0),('AyPPurUq','2hrs_PrePaid',0),('ZTt6UTi6','2hrs_PrePaid',0),('Ahc9EsxD','2hrs_PrePaid',0),('CDeckXdt','2hrs_PrePaid',0),('25piHFZQ','2hrs_PrePaid',0),('BHQSe9VG','2hrs_PrePaid',0),('Sujknppc','2hrs_PrePaid',0),('NjQxsQQG','2hrs_PrePaid',0),('M4inizsf','2hrs_PrePaid',0),('WHVB3jqX','2hrs_PrePaid',0),('4FeMPFyv','2hrs_PrePaid',0),('2GsfXMK3','2hrs_PrePaid',0),('xYRf7QYe','2hrs_PrePaid',0),('aqaMeBUP','2hrs_PrePaid',0),('tjgE7KX6','2hrs_PrePaid',0),('NbCvCEDx','2hrs_PrePaid',0),('KivSnd9z','2hrs_PrePaid',0),('GBUriz6F','2hrs_PrePaid',0),('HuUFBh5G','2hrs_PrePaid',0),('hDQjTkWF','2hrs_PrePaid',0),('pcmhVVrs','2hrs_PrePaid',0),('qi86evxQ','2hrs_PrePaid',0),('pkM8hfSW','2hrs_PrePaid',0),('ZtmN676n','2hrs_PrePaid',0),('KVEwNYhC','2hrs_PrePaid',0),('52EqpY2F','2hrs_PrePaid',0),('7v9YzRsz','2hrs_PrePaid',0),('PgjRP3bb','2hrs_PrePaid',0),('HAi3Wk2D','2hrs_PrePaid',0),('yZa7unjX','2hrs_PrePaid',0),('Bsvhdxra','2hrs_PrePaid',0),('z94A75CC','2hrs_PrePaid',0),('2C3kGmbG','2hrs_PrePaid',0),('9makn8nR','2hrs_PrePaid',0),('umF86mVx','2hrs_PrePaid',0),('6Km9XMdj','2hrs_PrePaid',0),('qkHuRGWy','2hrs_PrePaid',0),('PB7mseZa','2hrs_PrePaid',0),('fpPGfynV','2hrs_PrePaid',0),('XiMMwp2M','2hrs_PrePaid',0),('BC76Ppga','2hrs_PrePaid',0),('ew8YmFVE','2hrs_PrePaid',0),('uPiqHfGk','2hrs_PrePaid',0),('dNhgKKFs','2hrs_PrePaid',0),('43tFJY7k','2hrs_PrePaid',0),('RDsHtXTW','2hrs_PrePaid',0),('NkiY3nFH','2hrs_PrePaid',0),('sKGHRy4z','2hrs_PrePaid',0),('Rm46PGYT','2hrs_PrePaid',0),('k6VT7jBd','2hrs_PrePaid',0),('r45mF9be','2hrs_PrePaid',0),('7sSaA3fW','2hrs_PrePaid',0),('kmwuq5sV','2hrs_PrePaid',0),('eahZyxhF','2hrs_PrePaid',0),('Kkk6KCDP','2hrs_PrePaid',0),('Bhxiytpk','2hrs_PrePaid',0),('mGdqMztw','2hrs_PrePaid',0),('z564SAxm','2hrs_PrePaid',0),('Xf7gjUQU','2hrs_PrePaid',0),('mtGRNEJD','2hrs_PrePaid',0),('s6w7Utgn','2hrs_PrePaid',0),('sCmnAeQx','2hrs_PrePaid',0),('c72ZqTmc','2hrs_PrePaid',0),('GpYyMGSc','2hrs_PrePaid',0),('TcrcmWcK','2hrs_PrePaid',0),('Cjj7pnm5','2hrs_PrePaid',0),('994R8QTY','2hrs_PrePaid',0),('AEjE23Y6','2hrs_PrePaid',0),('xrhvXmT8','2hrs_PrePaid',0),('ZRcdSUc9','2hrs_PrePaid',0),('967UjFAs','2hrs_PrePaid',0),('pXbyVRPi','2hrs_PrePaid',0),('MG5PE7t5','2hrs_PrePaid',0),('QXicuHfT','2hrs_PrePaid',0),('AA39G9kg','2hrs_PrePaid',0),('WpevbAuq','2hrs_PrePaid',0),('qMED9J6d','2hrs_PrePaid',0),('yp3w9YSU','2hrs_PrePaid',0),('dsj6uZnE','2hrs_PrePaid',0),('4qnKwsCJ','2hrs_PrePaid',0),('8nA37Z7F','2hrs_PrePaid',0),('7Fh4tsfN','2hrs_PrePaid',0),('UcySZrV7','2hrs_PrePaid',0),('Cmt7Rwh8','2hrs_PrePaid',0),('GMAj5tvE','2hrs_PrePaid',0),('PvpNWYgp','2hrs_PrePaid',0),('FZNy3TvJ','2hrs_PrePaid',0),('9KX8RDjN','2hrs_PrePaid',0),('N6i7Wbtm','2hrs_PrePaid',0),('V4AAxTND','2hrs_PrePaid',0),('nnCuac9A','2hrs_PrePaid',0),('UgSgiRcX','2hrs_PrePaid',0),('3g83Dr6A','2hrs_PrePaid',0),('cfv2q3vT','2hrs_PrePaid',0),('sJq9ajXr','2hrs_PrePaid',0),('xsmsnsNr','2hrs_PrePaid',0),('nD2WcA6U','2hrs_PrePaid',0),('eCJswUtk','2hrs_PrePaid',0),('iEKqTDvN','2hrs_PrePaid',0),('uYZQHi9X','2hrs_PrePaid',0),('RVzbe3KQ','2hrs_PrePaid',0),('Mh5DbaVd','2hrs_PrePaid',0),('jxhEGWBS','2hrs_PrePaid',0),('G4eRh3kA','2hrs_PrePaid',0),('SwPQ5n6P','2hrs_PrePaid',0),('3diaFQ94','2hrs_PrePaid',0),('k22zHDHH','2hrs_PrePaid',0),('7CqENh5Y','2hrs_PrePaid',0),('aNjfEkYg','2hrs_PrePaid',0),('VvscecPJ','2hrs_PrePaid',0),('6QzwKixJ','2hrs_PrePaid',0),('g2ZVtSKF','2hrs_PrePaid',0),('HPYTqGAv','2hrs_PrePaid',0),('eJVUWZ8Y','2hrs_PrePaid',0),('V2uypgqF','2hrs_PrePaid',0),('8ttbHfwZ','2hrs_PrePaid',0),('AkkcYv93','2hrs_PrePaid',0),('RpEPBpeF','2hrs_PrePaid',0),('2vSUqZyj','2hrs_PrePaid',0),('h3xzMHrQ','2hrs_PrePaid',0),('ftsTc8wi','2hrs_PrePaid',0),('Hpw5vrAS','2hrs_PrePaid',0),('REJWamGx','2hrs_PrePaid',0),('PNqwneUX','2hrs_PrePaid',0),('aMb3Xyeq','2hrs_PrePaid',0),('9PTMtpzX','2hrs_PrePaid',0),('sncP7pcT','2hrs_PrePaid',0),('eDv3m2gb','2hrs_PrePaid',0),('EQeYaHEA','2hrs_PrePaid',0),('6wwaz8CA','2hrs_PrePaid',0),('hKUVVAFN','2hrs_PrePaid',0),('WJVi4hNZ','2hrs_PrePaid',0),('RDM6HzMw','2hrs_PrePaid',0),('EUCke8tn','2hrs_PrePaid',0),('3a3y5sHk','2hrs_PrePaid',0),('jVNfb3pe','2hrs_PrePaid',0),('pMZkQXxe','2hrs_PrePaid',0),('qzusnqEi','2hrs_PrePaid',0),('WKZdd9Pk','2hrs_PrePaid',0),('r3R49ycN','2hrs_PrePaid',0),('v9nybGzq','2hrs_PrePaid',0),('YzRCwqmm','2hrs_PrePaid',0),('GKtAfzG7','2hrs_PrePaid',0),('Cg25aHZn','2hrs_PrePaid',0),('YBGZvNPA','2hrs_PrePaid',0),('uX8ZqSga','2hrs_PrePaid',0),('GtYKhi4K','2hrs_PrePaid',0),('MBAt5UB3','2hrs_PrePaid',0),('Dut9VxYD','2hrs_PrePaid',0),('4CJrUdPN','2hrs_PrePaid',0),('EYDNfnxd','2hrs_PrePaid',0),('C4hWyJpS','2hrs_PrePaid',0),('Rx7FFNFV','2hrs_PrePaid',0),('Vg5TRZDE','2hrs_PrePaid',0),('ntthbKiB','2hrs_PrePaid',0),('pqwyfqyK','2hrs_PrePaid',0),('y2nT22AS','2hrs_PrePaid',0),('ZqQEaafP','2hrs_PrePaid',0),('5hNvs6sH','2hrs_PrePaid',0),('vDw7mMNR','2hrs_PrePaid',0),('jUuD9btT','2hrs_PrePaid',0),('4hHNeUkK','2hrs_PrePaid',0),('s7Bb9qny','2hrs_PrePaid',0),('KXYaXyMm','2hrs_PrePaid',0),('gMsdi8nD','2hrs_PrePaid',0),('XXFgQjqQ','2hrs_PrePaid',0),('xuzZu4fe','2hrs_PrePaid',0),('uf7gjusZ','2hrs_PrePaid',0),('bhsEBS86','2hrs_PrePaid',0),('iucH4sKW','2hrs_PrePaid',0),('xu5Myi9m','2hrs_PrePaid',0),('TYBP3pbC','2hrs_PrePaid',0),('eDPmXbPs','2hrs_PrePaid',0),('nXsyZsfR','2hrs_PrePaid',0),('CaGpF8jR','2hrs_PrePaid',0),('Ec9JkesP','2hrs_PrePaid',0),('SDCuxnYB','2hrs_PrePaid',0),('EtmCtbQd','2hrs_PrePaid',0),('qp49qG3m','2hrs_PrePaid',0),('Fjqw4guF','2hrs_PrePaid',0),('Yi6KTUSw','2hrs_PrePaid',0),('PpDHX6M7','2hrs_PrePaid',0),('bkHN5Dga','2hrs_PrePaid',0),('68j99rkp','2hrs_PrePaid',0),('RwUmteaG','2hrs_PrePaid',0),('79RgzfVh','2hrs_PrePaid',0),('5KXBMJtc','2hrs_PrePaid',0),('aTszfaie','2hrs_PrePaid',0),('TPfVsuuS','2hrs_PrePaid',0),('GHuc9J4N','2hrs_PrePaid',0),('jnW4T6gx','2hrs_PrePaid',0),('PDQdUvFM','2hrs_PrePaid',0),('up5n5Zwq','2hrs_PrePaid',0),('R3UDwA7P','2hrs_PrePaid',0),('ZehVxe8S','2hrs_PrePaid',0),('V6MENeMj','2hrs_PrePaid',0),('n8xiAHhC','2hrs_PrePaid',0),('DdN57nWf','2hrs_PrePaid',0),('bkQk4wcj','2hrs_PrePaid',0),('2iMGDYxJ','2hrs_PrePaid',0),('iPekQjJ2','2hrs_PrePaid',0),('Szk2yT44','2hrs_PrePaid',0),('ThBqrpCq','2hrs_PrePaid',0),('AftWAGTA','2hrs_PrePaid',0),('Tc5wssiE','2hrs_PrePaid',0),('VCCPZVyu','2hrs_PrePaid',0),('ExWuH72A','2hrs_PrePaid',0),('Bq89iSYN','2hrs_PrePaid',0),('vQfWFUup','2hrs_PrePaid',0),('gephCNf8','2hrs_PrePaid',0),('ns74FJat','2hrs_PrePaid',0),('syDWNVMi','2hrs_PrePaid',0),('nMtCnz83','2hrs_PrePaid',0),('RECNVM4b','2hrs_PrePaid',0),('DbvUwGWb','2hrs_PrePaid',0),('d8xMwxCQ','2hrs_PrePaid',0),('wzhjzgcY','2hrs_PrePaid',0),('VGm7M9nR','2hrs_PrePaid',0),('2H34ybku','2hrs_PrePaid',0),('duxPz8Pd','2hrs_PrePaid',0),('6qJ2EC84','2hrs_PrePaid',0),('Y6Fiiepk','2hrs_PrePaid',0),('Yp4szX8a','2hrs_PrePaid',0),('8cBa5FfC','2hrs_PrePaid',0),('XFk6b2NB','2hrs_PrePaid',0),('BttTSvy5','2hrs_PrePaid',0),('pQq8ZEnk','2hrs_PrePaid',0),('KzbQ5ana','2hrs_PrePaid',0),('BZ7JG2bJ','2hrs_PrePaid',0),('xxVQGAVE','2hrs_PrePaid',0),('FpNppUSG','2hrs_PrePaid',0),('rgEP9Ykh','2hrs_PrePaid',0),('KCXagCWM','2hrs_PrePaid',0),('xXR79kCh','2hrs_PrePaid',0),('FmC6n7qh','2hrs_PrePaid',0),('YwhuqdzZ','2hrs_PrePaid',0),('wRCVAH4e','2hrs_PrePaid',0),('kfrWvNXD','2hrs_PrePaid',0),('BhnBqfn5','2hrs_PrePaid',0),('t9hpKthg','2hrs_PrePaid',0),('QuARWBEk','2hrs_PrePaid',0),('qT8N6N5r','2hrs_PrePaid',0),('tzi7GHef','2hrs_PrePaid',0),('fyh7PgQW','2hrs_PrePaid',0),('PiZUHYs2','2hrs_PrePaid',0),('ePxUwRQw','2hrs_PrePaid',0),('uRYSnXHv','2hrs_PrePaid',0),('hruepyeX','2hrs_PrePaid',0),('kiCPy7wV','2hrs_PrePaid',0),('MhKg5hVw','2hrs_PrePaid',0),('TCiJUdNe','2hrs_PrePaid',0),('3t2m7EPa','2hrs_PrePaid',0),('7qwHEQih','2hrs_PrePaid',0),('pafaeN9u','2hrs_PrePaid',0),('cU7C6vDA','2hrs_PrePaid',0),('CWvnQnu5','2hrs_PrePaid',0),('mwTraUBD','2hrs_PrePaid',0),('J32uyHhx','2hrs_PrePaid',0),('ncbGBzHE','2hrs_PrePaid',0),('VHkcXeVZ','2hrs_PrePaid',0),('BnEGdD7m','2hrs_PrePaid',0),('pzewdMA2','2hrs_PrePaid',0),('fXbj4mfQ','2hrs_PrePaid',0),('mUVQ5WeN','2hrs_PrePaid',0),('944XFvxE','2hrs_PrePaid',0),('GAfkwQk4','2hrs_PrePaid',0),('dV232X4d','2hrs_PrePaid',0),('jYqqitV4','2hrs_PrePaid',0),('S7fhqaCJ','2hrs_PrePaid',0),('MbBc9A95','2hrs_PrePaid',0),('HsY45U7n','2hrs_PrePaid',0),('HBeecG68','2hrs_PrePaid',0),('eDcXz46t','2hrs_PrePaid',0),('VdZyfjtq','2hrs_PrePaid',0),('jNpYY82q','2hrs_PrePaid',0),('TPbyspfB','2hrs_PrePaid',0),('jqmACWMT','2hrs_PrePaid',0),('cbSeyM5r','2hrs_PrePaid',0),('e5TTsAWg','2hrs_PrePaid',0),('MSkK4nfN','2hrs_PrePaid',0),('yMeWxPZW','2hrs_PrePaid',0),('SBbxJ6JK','2hrs_PrePaid',0),('iQxM3454','2hrs_PrePaid',0),('ga4uwH8w','2hrs_PrePaid',0),('FP8ebGjE','2hrs_PrePaid',0),('p68c3UGF','2hrs_PrePaid',0),('2bEf7Z6a','2hrs_PrePaid',0),('XGm5Wh8U','2hrs_PrePaid',0),('Jn39JnbE','2hrs_PrePaid',0),('e2FSV7iP','2hrs_PrePaid',0),('YxmAHw6a','2hrs_PrePaid',0),('KaNS4Nfs','2hrs_PrePaid',0),('rHxhB5kB','2hrs_PrePaid',0),('wjKevrkE','2hrs_PrePaid',0),('Ayn93JQR','2hrs_PrePaid',0),('Sh9QKfZV','2hrs_PrePaid',0),('WcyCfPnf','2hrs_PrePaid',0),('8sN375qq','2hrs_PrePaid',0),('9TNkY3Ed','2hrs_PrePaid',0),('Y9sX4XaS','2hrs_PrePaid',0),('9bYBXkzE','2hrs_PrePaid',0),('cZ5TsFF7','2hrs_PrePaid',0),('AjPy6KNr','2hrs_PrePaid',0),('cS6EMX6W','2hrs_PrePaid',0),('7s6Z4RyB','2hrs_PrePaid',0),('5EsgKvkG','2hrs_PrePaid',0),('imTAznvZ','2hrs_PrePaid',0),('YtQgAjTJ','2hrs_PrePaid',0),('WaCJAWwx','2hrs_PrePaid',0),('T2WHEc8N','2hrs_PrePaid',0),('5wfJ4EfQ','2hrs_PrePaid',0),('vcXyrkEm','2hrs_PrePaid',0),('dJumndYB','2hrs_PrePaid',0),('UuMRd7Nh','2hrs_PrePaid',0),('KBt62Pwq','2hrs_PrePaid',0),('jsvaNaja','2hrs_PrePaid',0),('pXu2Vum5','2hrs_PrePaid',0),('VTG5pP4V','2hrs_PrePaid',0),('pAHqAdFV','2hrs_PrePaid',0),('sKuwGiVA','2hrs_PrePaid',0),('ieAMTuwm','2hrs_PrePaid',0),('GaRHmPmD','2hrs_PrePaid',0),('FdKJd7dX','2hrs_PrePaid',0),('BGn9gV8v','2hrs_PrePaid',0),('qZmJ2gVH','2hrs_PrePaid',0),('BfHXpWRY','2hrs_PrePaid',0),('zNsR4cRJ','2hrs_PrePaid',0),('XzVpQXpW','2hrs_PrePaid',0),('fuQHKvpN','2hrs_PrePaid',0),('EGHP83CG','2hrs_PrePaid',0),('wUg795Uq','2hrs_PrePaid',0),('aYAcjrYp','2hrs_PrePaid',0),('GTgdMMXh','2hrs_PrePaid',0),('ZkbQwY7A','2hrs_PrePaid',0),('WCCTU4kw','2hrs_PrePaid',0),('6QDA7xsW','2hrs_PrePaid',0),('6MwbhZGb','2hrs_PrePaid',0),('zMAumcR6','2hrs_PrePaid',0),('FgyXa7Xj','2hrs_PrePaid',0),('uTiacSRm','2hrs_PrePaid',0),('22w8Zi8Y','2hrs_PrePaid',0),('fmgchFGE','2hrs_PrePaid',0),('h6AG25Tk','2hrs_PrePaid',0),('wbYBps6M','2hrs_PrePaid',0),('KXA5emuE','2hrs_PrePaid',0),('eHt4Xjvm','2hrs_PrePaid',0),('tdhDAjHv','2hrs_PrePaid',0),('2suX244x','2hrs_PrePaid',0),('PwPDJPWy','2hrs_PrePaid',0),('h5TDxzHY','2hrs_PrePaid',0),('ZWxih9wz','2hrs_PrePaid',0),('R5V9V64u','2hrs_PrePaid',0),('t6u9mYSM','2hrs_PrePaid',0),('HUjj7fw7','2hrs_PrePaid',0),('HqUzwN9T','2hrs_PrePaid',0),('5XnJXV5r','2hrs_PrePaid',0),('qBkaJgt2','2hrs_PrePaid',0),('RKxiMfkT','2hrs_PrePaid',0),('FkbDB2fN','2hrs_PrePaid',0),('XFUHzMtj','2hrs_PrePaid',0),('XuE4itkP','2hrs_PrePaid',0),('4mMNKAJF','2hrs_PrePaid',0),('62pbw9Ze','2hrs_PrePaid',0),('uAYDHyTd','2hrs_PrePaid',0),('5zB3mVrG','2hrs_PrePaid',0),('PgjP6ekg','2hrs_PrePaid',0),('Jgf7weqz','2hrs_PrePaid',0),('F3bGaEje','2hrs_PrePaid',0),('79m6EfVN','2hrs_PrePaid',0),('MWqMi4br','2hrs_PrePaid',0),('43NEGJiK','2hrs_PrePaid',0),('PsGidfVT','2hrs_PrePaid',0),('62pPrC8z','2hrs_PrePaid',0),('2nEzVJjH','2hrs_PrePaid',0),('yaAjZYrJ','2hrs_PrePaid',0),('D5gJ4Wq5','2hrs_PrePaid',0),('UKC8CSK9','2hrs_PrePaid',0),('gn9nSspv','2hrs_PrePaid',0),('wzHHdvyz','2hrs_PrePaid',0),('vrNHZAnU','2hrs_PrePaid',0),('Xuhtpy88','2hrs_PrePaid',0),('m8kqqWT4','2hrs_PrePaid',0),('hd7ZFJAU','2hrs_PrePaid',0),('CfaTiaVd','2hrs_PrePaid',0),('MSzA7mGV','2hrs_PrePaid',0),('yvx55PQi','2hrs_PrePaid',0),('PKPB6ZUz','2hrs_PrePaid',0),('pNkgkuUv','2hrs_PrePaid',0),('YspVQxTn','2hrs_PrePaid',0),('aYkNu38t','2hrs_PrePaid',0),('gy5XsE7P','2hrs_PrePaid',0),('Hbk5xMk6','2hrs_PrePaid',0),('Zq5rzJi6','2hrs_PrePaid',0),('ZS9cdfN4','2hrs_PrePaid',0),('qf4h6Ev3','2hrs_PrePaid',0),('UgNbpeN7','2hrs_PrePaid',0),('PsATNC9m','2hrs_PrePaid',0),('Rm2szUuA','2hrs_PrePaid',0),('cmNsy2p9','2hrs_PrePaid',0),('7H6Penq8','2hrs_PrePaid',0),('qTnXM9YT','2hrs_PrePaid',0),('N4CnTvg9','2hrs_PrePaid',0),('nU54fwtH','2hrs_PrePaid',0),('kDkm8erb','2hrs_PrePaid',0),('4Wesg249','2hrs_PrePaid',0),('FBWtkF2K','2hrs_PrePaid',0),('wjE365uZ','2hrs_PrePaid',0),('Qz6Uf8aw','2hrs_PrePaid',0),('AYdtBwTM','2hrs_PrePaid',0),('GCNFJQGC','2hrs_PrePaid',0),('SREq462R','2hrs_PrePaid',0),('fDxqxW5N','2hrs_PrePaid',0),('ZaNWieGU','2hrs_PrePaid',0),('NgpesJyF','2hrs_PrePaid',0),('QYEvWXYw','2hrs_PrePaid',0),('8zNcBBQW','2hrs_PrePaid',0),('aR36xcvm','2hrs_PrePaid',0),('yF3xDCtB','2hrs_PrePaid',0),('kGbnBTmf','2hrs_PrePaid',0),('ZXW59TuM','2hrs_PrePaid',0),('zNd6VWne','2hrs_PrePaid',0),('SR62VAmG','2hrs_PrePaid',0),('MpeAneq5','2hrs_PrePaid',0),('BQpbCepM','2hrs_PrePaid',0),('YnNN3Kv8','2hrs_PrePaid',0),('AyWfzunW','2hrs_PrePaid',0),('NyKkbvFr','2hrs_PrePaid',0),('kYagNqJi','2hrs_PrePaid',0),('3THNugW6','2hrs_PrePaid',0),('FR9tGQbm','2hrs_PrePaid',0),('ds9t7uS8','2hrs_PrePaid',0),('2Jug8q3b','2hrs_PrePaid',0),('PRsuu2UM','2hrs_PrePaid',0),('PBbrFBTR','2hrs_PrePaid',0),('Bu3Neqra','2hrs_PrePaid',0),('39bHCcNx','2hrs_PrePaid',0),('ytSsMkTH','2hrs_PrePaid',0),('bNrzfY7M','2hrs_PrePaid',0),('cGxKaHSh','2hrs_PrePaid',0),('dPyyteZA','2hrs_PrePaid',0),('RdzNGhp6','2hrs_PrePaid',0),('tuJbAMna','2hrs_PrePaid',0),('sEyQcFGU','2hrs_PrePaid',0),('y6wJBFrF','2hrs_PrePaid',0),('6DXDGuNc','2hrs_PrePaid',0),('cMNsaBU2','2hrs_PrePaid',0),('hvJJrbk2','2hrs_PrePaid',0),('ZcJKuGgX','2hrs_PrePaid',0),('4egqbze5','2hrs_PrePaid',0),('rEWgD3ti','2hrs_PrePaid',0),('Aj7zhz5r','2hrs_PrePaid',0),('YwNivWBA','2hrs_PrePaid',0),('6iANbtzX','2hrs_PrePaid',0),('Ptt8y82P','2hrs_PrePaid',0),('C59uici3','2hrs_PrePaid',0),('pEsSiFth','2hrs_PrePaid',0),('BwDanWVy','2hrs_PrePaid',0),('qm8iphQa','2hrs_PrePaid',0),('4mUpYauw','2hrs_PrePaid',0),('FAwmgcGC','2hrs_PrePaid',0),('rZ33RCTa','2hrs_PrePaid',0),('exmASCz6','2hrs_PrePaid',0),('6MN7jnmz','2hrs_PrePaid',0),('mAquiN8V','4HRS',0),('Fa852xCU','4HRS',0),('RpP4SXFZ','4HRS',0),('tAtEKdcT','4HRS',0),('nRDKc9MW','4HRS',0),('pKycfjc5','4HRS',0),('nYJAkhzY','4HRS',0),('NWBaHA26','4HRS',0),('Aj5D5Pwh','4HRS',0),('ATvmpzKZ','4HRS',0),('pS6wzGAd','4HRS',0),('w92SXQns','4HRS',0),('by8UxNB5','4HRS',0),('RZTzAv72','4HRS',0),('gxjfSNv9','4HRS',0),('wy3sUquC','4HRS',0),('hm4Pr4Xa','4HRS',0),('XvpFs3mW','4HRS',0),('vqndvyWm','4HRS',0),('VFwmsRPc','4HRS',0),('NEUgHrX7','4HRS',0),('3KDUKSmy','4HRS',0),('EbgqBrgG','4HRS',0),('iZznpwk6','4HRS',0),('uCpUGPjC','4HRS',0),('xcFpCxGw','4HRS',0),('qeVaDyn2','4HRS',0),('hhQY8qMu','4HRS',0),('ti7FgzAU','4HRS',0),('zrkQWjy4','4HRS',0),('G4fjmxmg','4HRS',0),('aa7rrNxy','4HRS',0),('HS2q8Cwk','4HRS',0),('txCckmsW','4HRS',0),('3cQqnNZs','4HRS',0),('MiwpdNFZ','4HRS',0),('sqk3mDHN','4HRS',0),('cfxwDw2J','4HRS',0),('SYBzRAdM','4HRS',0),('dMmGrzi2','4HRS',0),('u7hdYHDf','4HRS',0),('MfJbPGNs','4HRS',0),('dtvvsFZU','4HRS',0),('d4vtDxxf','4HRS',0),('mJDezfRs','4HRS',0),('Td5imzNV','4HRS',0),('7Rgce3xD','4HRS',0),('xCwtXSkv','4HRS',0),('VeEMhb8i','4HRS',0),('FmHKb48a','4HRS',0),('tqvpG6fF','4HRS',0),('9gXJYwF5','4HRS',0),('HPTscYrr','4HRS',0),('QHeDcxE8','4HRS',0),('RtKQGaiy','4HRS',0),('d5BhDSr2','4HRS',0),('StBTy2tK','4HRS',0),('Xmgahzks','4HRS',0),('erFjXhxU','4HRS',0),('X8mwVxnC','4HRS',0),('PYjFAF5F','4HRS',0),('zFW3Jmy8','4HRS',0),('N34tAuNH','4HRS',0),('aFHG2wxj','4HRS',0),('6R9jBBe8','4HRS',0),('mHzAn8Aa','4HRS',0),('QQR83f4r','4HRS',0),('4PuWqiai','4HRS',0),('gS7M3pbQ','4HRS',0),('tAPYaRxV','4HRS',0),('pSVr7smz','4HRS',0),('HA4PXAci','4HRS',0),('QYESYH83','4HRS',0),('vpAgcq6B','4HRS',0),('pZbkH7gu','4HRS',0),('ZUsmGuAC','4HRS',0),('pmw7gqfv','4HRS',0),('pubDPJ2W','4HRS',0),('gwn7Rcxv','4HRS',0),('R9ddSFJr','4HRS',0),('Nf7bQczV','4HRS',0),('qyUbwhrk','4HRS',0),('FjyBucbd','4HRS',0),('GVSU3bXF','4HRS',0),('CSbavnYC','4HRS',0),('S4Yvqn86','4HRS',0),('aNYNaZcC','4HRS',0),('HWpjCDSS','4HRS',0),('zwjpuY9x','4HRS',0),('JMynCBAA','4HRS',0),('EYzStjQW','4HRS',0),('NiCvN5Sj','4HRS',0),('qmts5WCt','4HRS',0),('58ZXgk9J','4HRS',0),('gtwVs3v2','4HRS',0),('uyv8NmN6','4HRS',0),('edgnNweN','4HRS',0),('7tQ68t4f','4HRS',0),('m4DMtJTh','4HRS',0),('FxJpeWgZ','4HRS',0),('w5AsD7fJ','4HRS',0),('cz2ssF5H','4HRS',0),('nM9wiAjq','4HRS',0),('4y9xT9Je','4HRS',0),('RcCrfUZT','4HRS',0),('ceEUP9gg','4HRS',0),('TyWuYHKZ','4HRS',0),('r3uaEMx2','4HRS',0),('mRHBjqqU','4HRS',0),('dDsFkBse','4HRS',0),('7d4Atk63','4HRS',0),('GwHywGw9','4HRS',0),('jHTBx2DF','4HRS',0),('SQBtm4tj','4HRS',0),('2fpheQbh','4HRS',0),('ZsuxPUJ3','4HRS',0),('K3fFHDQZ','4HRS',0),('ABnjhJHN','4HRS',0),('Z7aCrhxv','4HRS',0),('NVWUZjxW','4HRS',0),('DZjadaKn','4HRS',0),('JaYXqsw9','4HRS',0),('3qNArQxn','4HRS',0),('yKVSuzHk','4HRS',0),('JitEzUFT','4HRS',0),('9b2qjYrf','4HRS',0),('Vt6imF3S','4HRS',0),('NWRB866s','4HRS',0),('gvbwdTug','4HRS',0),('QFJ4jBND','4HRS',0),('tMFR4u2N','4HRS',0),('iakqZqc4','4HRS',0),('dZJ42GrN','4HRS',0),('EbxeyEzQ','4HRS',0),('E22fis9H','4HRS',0),('77AR24KK','4HRS',0),('iPBXtNhA','4HRS',0),('b9dtW5ry','4HRS',0),('3mR3uVdd','4HRS',0),('BPYbsu4r','4HRS',0),('FySvSCzb','4HRS',0),('7NPcANeh','4HRS',0),('r93Czi7H','4HRS',0),('gaHmpHhY','4HRS',0),('9pgZqEfq','4HRS',0),('jNUem6xR','4HRS',0),('F2jHp2Kw','4HRS',0),('ThDjGY76','4HRS',0),('5bihB6cp','4HRS',0),('jMueZdRU','4HRS',0),('zbKE7ftV','4HRS',0),('wXtZkRHX','4HRS',0),('VGg4gKBQ','4HRS',0),('wYS3Mxz7','4HRS',0),('EKtAQBQ3','4HRS',0),('6WNztcUF','4HRS',0),('6xPvABhz','4HRS',0),('kncNjG2C','4HRS',0),('HMZtwcQw','4HRS',0),('2nBREYNM','4HRS',0),('FKKGkYyT','4HRS',0),('sCGwM3wV','4HRS',0),('iT7DXPz2','4HRS',0),('Jy9ZBEJt','4HRS',0),('fDMQ6eni','4HRS',0),('cEVHmcvv','4HRS',0),('TXzFJpxy','4HRS',0),('MssF957P','4HRS',0),('rZfzgbCz','4HRS',0),('JRkFKx8Z','4HRS',0),('DNQewr3k','4HRS',0),('z9igrx9x','4HRS',0),('t6UsFKF4','4HRS',0),('Q2yCNbiS','4HRS',0),('fCSsjfBN','4HRS',0),('utbRMy6D','4HRS',0),('q2Z3PtuD','4HRS',0),('dtxSP8qB','4HRS',0),('h8rXBKV8','4HRS',0),('6NarjPpF','4HRS',0),('Q3GBqEAk','4HRS',0),('mNHqUGMd','4HRS',0),('jRgFWJnr','4HRS',0),('yD8UiJcp','4HRS',0),('yY4j2Spg','4HRS',0),('fXH9HgfP','4HRS',0),('59dDcj7u','4HRS',0),('3RiKYBqg','4HRS',0),('HXHPC34t','4HRS',0),('GGuAZ4MW','4HRS',0),('mV2tgMpD','4HRS',0),('uMWSBz7e','4HRS',0),('UxWhBsrJ','4HRS',0),('jRsRK4NX','4HRS',0),('9ZkKjEaK','4HRS',0),('FqaZQSDN','4HRS',0),('ghrbpXtY','4HRS',0),('4Tu2jqNW','4HRS',0),('au8VkUQH','4HRS',0),('gBFFf4Dc','4HRS',0),('JYzTVaha','4HRS',0),('9P7w6Cfw','4HRS',0),('rQdKgexN','4HRS',0),('aRq9PKTH','4HRS',0),('ye47v3jF','4HRS',0),('5su5dkjv','4HRS',0),('USsZ4WPf','4HRS',0),('q2Zasyqf','4HRS',0),('pm7E2RxC','4HRS',0),('KjJK8rxT','4HRS',0),('tVnNyJuS','4HRS',0),('TNBBz9Cz','4HRS',0),('KyRy3862','4HRS',0),('AXcETyP9','4HRS',0),('4i4qp27X','4HRS',0),('KYVFKVji','4HRS',0),('BjEC3evJ','4HRS',0),('C4C8Mmsn','4HRS',0),('k3En6Upe','4HRS',0),('PAupVVUS','4HRS',0),('6iRsucSz','4HRS',0),('XYrtu6pP','4HRS',0),('vHFvy97n','4HRS',0),('DXEGEcyq','4HRS',0),('bRNEaKXQ','4HRS',0),('vgDNCeAB','4HRS',0),('mmfuKZQu','4HRS',0),('wGaJjHxj','4HRS',0),('nfR3QhFV','4HRS',0),('NfJbCn4Z','4HRS',0),('DC4F3iRd','4HRS',0),('FMrcSBxa','4HRS',0),('8H9tAqAB','4HRS',0),('aZYpdy9p','4HRS',0),('qDCFSBPS','4HRS',0),('Ve4XmR34','4HRS',0),('sAYbgPDU','4HRS',0),('BQzynHNU','4HRS',0),('WEDzRBzD','4HRS',0),('pjrFt5kC','4HRS',0),('RQK7XZ4p','4HRS',0),('THxFTDdY','4HRS',0),('wzpTZaNb','4HRS',0),('ZUDnxVg2','4HRS',0),('sVAQrwmB','4HRS',0),('mCbJvnJn','4HRS',0),('j4chh7PW','4HRS',0),('9d6HGaBh','4HRS',0),('A5hEiEEN','4HRS',0),('YgBHYQvf','4HRS',0),('iSzKXCcJ','4HRS',0),('7ztdq3ue','4HRS',0),('ztHEVA2U','4HRS',0),('m3VfVUMj','4HRS',0),('PfmXxGPY','4HRS',0),('HNmq9wZ5','4HRS',0),('uUUYgc6Y','4HRS',0),('MNJENAMf','4HRS',0),('F72a2CeE','4HRS',0),('sv3q67GD','4HRS',0),('7Rsjfy79','4HRS',0),('gA65FFkA','4HRS',0),('hhUNJCzP','4HRS',0),('zQB9A5jJ','4HRS',0),('Mfhfk8Aq','4HRS',0),('5e5m9MJG','4HRS',0),('CnDyfnmY','4HRS',0),('iqFYHV7y','4HRS',0),('22Pb8xqV','4HRS',0),('PXKwjYmx','4HRS',0),('mqqNEz2D','4HRS',0),('e5FyDXm6','4HRS',0),('auif6zsE','4HRS',0),('d4N6CERe','4HRS',0),('N3E4TeYs','4HRS',0),('h6ivkRuE','4HRS',0),('j5k2H3UZ','4HRS',0),('ys2947Ei','4HRS',0),('FfyJPUXw','4HRS',0),('jYzui3AR','4HRS',0),('Khm2myfx','4HRS',0),('qaya5cjj','4HRS',0),('NvcR9m2s','4HRS',0),('kkXYYvA4','4HRS',0),('BW2pvb45','4HRS',0),('2k2AvXSD','4HRS',0),('FyZpFQN2','4HRS',0),('P93ZagT7','4HRS',0),('AbD2XB4W','4HRS',0),('SHvvBMYF','4HRS',0),('kbbqxB37','4HRS',0),('KXu5gyng','4HRS',0),('KaUAxVGR','4HRS',0),('Bz7svGPm','4HRS',0),('bvAi2rX8','4HRS',0),('uvc3NcG5','4HRS',0),('4rSGeCPv','4HRS',0),('skAZgAn7','4HRS',0),('YVk75Gbv','4HRS',0),('6NDcPjeK','4HRS',0),('8yYtZpJK','4HRS',0),('f4ZfPJhk','4HRS',0),('nBxVQdyz','4HRS',0),('zXff2au2','4HRS',0),('gpUF3RnQ','4HRS',0),('DgEA6W5i','4HRS',0),('kWDsV2yj','4HRS',0),('AntKircG','4HRS',0),('xyqsaKeD','4HRS',0),('3U97AFs8','4HRS',0),('kB9s2EKd','4HRS',0),('yBn2BGy7','4HRS',0),('siXZmYvX','4HRS',0),('ex3ttrFQ','4HRS',0),('ziQyEPYK','4HRS',0),('MweR8rew','4HRS',0),('bAH7FWhk','4HRS',0),('9Fz8EK6P','4HRS',0),('mba6JQzD','4HRS',0),('WEd8WJRJ','4HRS',0),('9QgU3Rre','4HRS',0),('jDw3eMyy','4HRS',0),('ZRiaSPRb','4HRS',0),('cC6xERbE','4HRS',0),('td3bMrwj','4HRS',0),('vxKW7bwA','4HRS',0),('D3gvu9EU','4HRS',0),('T6nPjpJi','4HRS',0),('VaYZuUxf','4HRS',0),('YXMrwnw7','4HRS',0),('z6MwBVhE','4HRS',0),('y47zxFxz','4HRS',0),('ger6cQ8F','4HRS',0),('wkZqBeN6','4HRS',0),('qbsqGRxu','4HRS',0),('46BH6A6G','4HRS',0),('CMeEimWw','4HRS',0),('GG6SFvuH','4HRS',0),('jKRegbB6','4HRS',0),('xXxAHpjf','4HRS',0),('8swsKBRy','4HRS',0),('HfUjdDQS','4HRS',0),('T9X2Wf7w','4HRS',0),('hHCzxvyQ','4HRS',0),('bk83hudx','4HRS',0),('2N2g5jeG','4HRS',0),('sqPf2fCP','4HRS',0),('J6azejUj','4HRS',0),('Yv9xh3ah','4HRS',0),('pNWQBnv3','4HRS',0),('Tn3vF9k5','4HRS',0),('3K95ZPnS','4HRS',0),('RvRMHwYZ','4HRS',0),('Rsb35kjp','4HRS',0),('D9BX4gRb','4HRS',0),('xQC6YJsk','4HRS',0),('Svc83CaE','4HRS',0),('hixcqQBD','4HRS',0),('URdcuzZY','4HRS',0),('4juvPyUu','4HRS',0),('jkZa33yh','4HRS',0),('TZykfi6e','4HRS',0),('vtWXsS9R','4HRS',0),('tVrEKAz4','4HRS',0),('mEtSimRb','4HRS',0),('GuPAgzCZ','4HRS',0),('d2ahvSxx','4HRS',0),('WwSgCmSA','4HRS',0),('R4q93VMY','4HRS',0),('KSPpVPe9','4HRS',0),('DtczFFdx','4HRS',0),('fS5fqyWh','4HRS',0),('TN9rDFaz','4HRS',0),('CN5hzJka','4HRS',0),('QqMgndtZ','4HRS',0),('eAE4BJzm','4HRS',0),('JEb8q2W7','4HRS',0),('Sanqq8VK','4HRS',0),('SmY7ZCGP','4HRS',0),('cUKzNvZt','4HRS',0),('GAdwsZry','4HRS',0),('9PFNfnDy','4HRS',0),('GeQiCiHa','4HRS',0),('9NDfg2rH','4HRS',0),('x4hD3Cv2','4HRS',0),('CugJFMUG','4HRS',0),('5F5Sc7AT','4HRS',0),('2EpDFyVa','4HRS',0),('deGEkpQ4','4HRS',0),('39VdN9K5','4HRS',0),('knjKV5Wi','4HRS',0),('HAX3wTds','4HRS',0),('Xzn4j4Xe','4HRS',0),('QzQXHsy3','4HRS',0),('Ry2vkZCS','12 HRS',0),('Fe79BcrV','12 HRS',0),('fgDgxzi4','12 HRS',0),('syeCS55B','12 HRS',0),('UD3SMSAu','12 HRS',0),('uVwnh2Kb','12 HRS',0),('PRvGmEiJ','12 HRS',0),('7WUeK9Dd','12 HRS',0),('nubppTHt','12 HRS',0),('RSedPTU4','12 HRS',0),('GhY9fggM','12 HRS',0),('i5DSeSEs','12 HRS',0),('HDQgxG4R','12 HRS',0),('zsrz88WS','12 HRS',0),('rpsECHFw','12 HRS',0),('KdYqZHjw','12 HRS',0),('6wvWESwh','12 HRS',0),('tw6sVcJw','12 HRS',0),('XXEWhaEc','12 HRS',0),('BfrWYwZF','12 HRS',0),('rpkMXYYn','12 HRS',0),('ukZyyNKB','12 HRS',0),('ianFAESz','12 HRS',0),('YmU8zF87','12 HRS',0),('D4J7z2yC','12 HRS',0),('uRzB93S4','12 HRS',0),('Mbt5SUZE','12 HRS',0),('ufQ9uaBz','12 HRS',0),('Sq6APSfE','12 HRS',0),('N6MZqiD7','12 HRS',0),('Uf9j9CxB','12 HRS',0),('Agu2XvNC','12 HRS',0),('x9JjwtRE','12 HRS',0),('bJazVkwq','12 HRS',0),('i6H886u2','12 HRS',0),('iP6u7UJS','12 HRS',0),('SACEGpx9','12 HRS',0),('4aGakSeK','12 HRS',0),('bkWQAq9a','12 HRS',0),('VtHTdCmx','12 HRS',0),('akNVXSCc','12 HRS',0),('SrhBeSxw','12 HRS',0),('NuistUpC','12 HRS',0),('EugPCa64','12 HRS',0),('V97s2jNP','12 HRS',0),('9GzDDn5s','12 HRS',0),('4SsFipHy','12 HRS',0),('VP7z8r6a','12 HRS',0),('3kXGnfWa','12 HRS',0),('ra8iAkzg','12 HRS',0),('rjuzefaT','12 HRS',0),('uQ9h6AFB','12 HRS',0),('ycFKPdkz','12 HRS',0),('Vb8nuehe','12 HRS',0),('Kip4NxbE','12 HRS',0),('cfU8Qz7V','12 HRS',0),('QTyAVAVD','12 HRS',0),('9gTpKPsB','12 HRS',0),('Yhiyn8Ze','12 HRS',0),('qDNkCaBE','12 HRS',0),('meXFhHxy','12 HRS',0),('2nGzfafk','12 HRS',0),('wgRKmUaP','12 HRS',0),('pxTeQhqF','12 HRS',0),('4TpHQTd5','12 HRS',0),('ZRu9nR2b','12 HRS',0),('iKtdsVaA','12 HRS',0),('W2FJuNE8','12 HRS',0),('YvYdN9s3','12 HRS',0),('4qZcVNFj','12 HRS',0),('FTxXtjzK','12 HRS',0),('RGSPiQ5q','12 HRS',0),('tQjuwAuE','12 HRS',0),('FQDyHVdH','12 HRS',0),('8HSudHpC','12 HRS',0),('SQX4VwiN','12 HRS',0),('qFUZw9CP','12 HRS',0),('wWpMix9g','12 HRS',0),('FEPncfwy','12 HRS',0),('r24wjqpY','12 HRS',0),('NCwD2nWb','12 HRS',0),('SuMBw5zy','12 HRS',0),('btnRmEbg','12 HRS',0),('S9PyMu3k','12 HRS',0),('hBbPfeVW','12 HRS',0),('eacjGcrG','12 HRS',0),('k74aXXfV','12 HRS',0),('pg3m73xE','12 HRS',0),('eGwgMxQR','12 HRS',0),('jGRyREgQ','12 HRS',0),('8gRRZJRZ','12 HRS',0),('YrJRWa86','12 HRS',0),('9Rq3UZhP','12 HRS',0),('hs6gxGEa','12 HRS',0),('yeG5JXrX','12 HRS',0),('h5rv4AUn','12 HRS',0),('2756SgMS','12 HRS',0),('Eb76t9Qc','12 HRS',0),('HBZuaZtE','12 HRS',0),('Qf26eZv9','12 HRS',0),('DnFgt24s','12 HRS',0),('nX3tmhht','12 HRS',0),('cwQVsY5w','12 HRS',0),('CsWU739X','12 HRS',0),('TDNdipiu','12 HRS',0),('dMrxDXTe','12 HRS',0),('hhzw75Be','12 HRS',0),('FKTzBPPZ','12 HRS',0),('sHueN9hf','12 HRS',0),('EZeS3JHV','8 hrs refill',0),('tpBT3Csm','12 HRS',0),('v6a4RzM3','12 HRS',0),('3rNRwete','12 HRS',0),('xZeMPSk8','12 HRS',0),('W7a9hQey','12 HRS',0),('Mf8nDTqJ','12 HRS',0),('KyEbX2Rf','12 HRS',0),('3qVrH293','12 HRS',0),('Qn7S2pjc','12 HRS',0),('5BuvZdQG','12 HRS',0),('XF8uHDT4','12 HRS',0),('PfK5vBFQ','12 HRS',0),('6vUhbPtm','12 HRS',0),('sw56sPRV','12 HRS',0),('jzPtNAjR','12 HRS',0),('8JSARfW3','12 HRS',0),('CFBuKGTQ','12 HRS',0),('9fFFR9Gu','12 HRS',0),('9NCVHHAU','12 HRS',0),('ddrSzND7','12 HRS',0),('wevBJJpP','12 HRS',0),('WM2ZdJYK','12 HRS',0),('iyTgpDdq','12 HRS',0),('dHaHRUM7','12 HRS',0),('BkUptSCh','12 HRS',0),('SKAt3KzS','12 HRS',0),('HZ5MvQHi','12 HRS',0),('FV7iu88Z','12 HRS',0),('bBmKpJUK','12 HRS',0),('zBmiyscb','12 HRS',0),('sQBHuKYM','12 HRS',0),('CFdDCX7d','12 HRS',0),('DfaQvFFQ','12 HRS',0),('tER3cFMg','12 HRS',0),('hRAm46xd','12 HRS',0),('xJdw3p75','12 HRS',0),('9Uu2AMVj','12 HRS',0),('kb2JcX6X','12 HRS',0),('kFusabaK','12 HRS',0),('wdHgGPru','12 HRS',0),('rmxXHBdp','12 HRS',0),('6nD95jhv','12 HRS',0),('MeW5xCmX','12 HRS',0),('iSmtmarr','12 HRS',0),('rvhqnhTY','12 HRS',0),('Bkrm7ZvP','12 HRS',0),('72u52aVR','12 HRS',0),('8SbhiMni','12 HRS',0),('yWza3cRx','12 HRS',0),('dzczhzZP','12 HRS',0),('9fiR97Q2','12 HRS',0),('RAn5NH4q','12 HRS',0),('tQuYncDa','12 HRS',0),('MGY2xewU','12 HRS',0),('zkYMv34j','12 HRS',0),('UwtxFkqr','12 HRS',0),('Sx4XZCXD','12 HRS',0),('asuZs7Vj','12 HRS',0),('BuA4zzYM','12 HRS',0),('aP7Yk4aB','12 HRS',0),('cjYvQDxm','12 HRS',0),('jjv5U3F5','12 HRS',0),('qcN9M2gi','12 HRS',0),('jegYAaM5','12 HRS',0),('92HshbCV','12 HRS',0),('xV46NMNM','12 HRS',0),('dcNfi3wz','12 HRS',0),('YNqPVqX5','12 HRS',0),('qxQY328m','12 HRS',0),('CYgCWrUz','12 HRS',0),('AU8AgH3X','12 HRS',0),('P3pHZjzW','12 HRS',0),('9JgmCvEi','12 HRS',0),('w96i8YZV','12 HRS',0),('qDiivtxj','12 HRS',0),('8b8dzuAg','12 HRS',0),('2VpfqRk2','8 hrs refill',0),('cacayu23','11 Hrs refill',0),('ike','2hrs_PrePaid',0),('1C:AB:A7:A1:F8:58','iBrowse 1 Month',0),('Vv4wt3','2hrs_PrePaid',0),('5kzyHd','2hrs_PrePaid',0),('w2FXR4','2hrs_PrePaid',0),('tGAsuN','2hrs_PrePaid',0),('RYstYC','2hrs_PrePaid',0),('pWHvWB','2hrs_PrePaid',0),('ec8Hvh','2hrs_PrePaid',0),('wCTYyG','2hrs_PrePaid',0),('ShrtGR','2hrs_PrePaid',0),('YTKySY','2hrs_PrePaid',0),('FP4uJ2','2hrs_PrePaid',0),('3VcDrv','2hrs_PrePaid',0),('kuemCK','2hrs_PrePaid',0),('qdtC8p','2hrs_PrePaid',0),('MS7QCr','2hrs_PrePaid',0),('VHA8iN','2hrs_PrePaid',0),('zn9EBV','2hrs_PrePaid',0),('eFcnyi','2hrs_PrePaid',0),('H9Bf8Z','2hrs_PrePaid',0),('g9Sx24','2hrs_PrePaid',0),('Jc5KTU','2hrs_PrePaid',0),('3JbZqd','2hrs_PrePaid',0),('94ziCE','2hrs_PrePaid',0),('KkQGZr','2hrs_PrePaid',0),('q46CNz','2hrs_PrePaid',0),('q9RkM8','2hrs_PrePaid',0),('UhHBMy','2hrs_PrePaid',0),('8na7xN','2hrs_PrePaid',0),('vYyEu9','2hrs_PrePaid',0),('S3SzVq','2hrs_PrePaid',0),('TWmTSb','2hrs_PrePaid',0),('nUhm6C','2hrs_PrePaid',0),('zRtURV','2hrs_PrePaid',0),('Z3y7Q7','2hrs_PrePaid',0),('ggGFAh','2hrs_PrePaid',0),('NNqsWw','2hrs_PrePaid',0),('89NUXf','2hrs_PrePaid',0),('hxsSZX','2hrs_PrePaid',0),('dyyhkd','2hrs_PrePaid',0),('653h9Z','2hrs_PrePaid',0),('b5pD49','2hrs_PrePaid',0),('x9syVr','2hrs_PrePaid',0),('2eAX4Z','2hrs_PrePaid',0),('cspq3T','2hrs_PrePaid',0),('eNhpYf','2hrs_PrePaid',0),('hmUMDb','2hrs_PrePaid',0),('HZwGcr','2hrs_PrePaid',0),('qsYvkM','2hrs_PrePaid',0),('VXq9MT','2hrs_PrePaid',0),('4fcQyn','2hrs_PrePaid',0),('3AvPAZ','2hrs_PrePaid',0),('kJhddF','2hrs_PrePaid',0),('69XPTA','2hrs_PrePaid',0),('7KPKKX','2hrs_PrePaid',0),('MHDzj8','2hrs_PrePaid',0),('VxcZzc','2hrs_PrePaid',0),('riPByM','2hrs_PrePaid',0),('5EJhCT','2hrs_PrePaid',0),('mVrX2G','2hrs_PrePaid',0),('5E7gn7','2hrs_PrePaid',0),('5TBETs','2hrs_PrePaid',0),('P4Batw','2hrs_PrePaid',0),('uhZvpC','2hrs_PrePaid',0),('bNSVja','2hrs_PrePaid',0),('RPz7Cg','2hrs_PrePaid',0),('jiJ8Qy','2hrs_PrePaid',0),('kECsMN','2hrs_PrePaid',0),('ZwMbDv','2hrs_PrePaid',0),('Yz4gjr','2hrs_PrePaid',0),('h4gQbS','2hrs_PrePaid',0),('v7EB4F','2hrs_PrePaid',0),('G4GZfc','2hrs_PrePaid',0),('e46NcB','2hrs_PrePaid',0),('n4jcty','2hrs_PrePaid',0),('brvUZg','2hrs_PrePaid',0),('vZzpDB','2hrs_PrePaid',0),('GV8DuM','2hrs_PrePaid',0),('Q3tdrG','2hrs_PrePaid',0),('CnfTy3','2hrs_PrePaid',0),('VB3JBg','2hrs_PrePaid',0),('bs4GPr','2hrs_PrePaid',0),('Kt3ej4','2hrs_PrePaid',0),('Gz3rzH','2hrs_PrePaid',0),('gvVbpf','2hrs_PrePaid',0),('XFzMb9','2hrs_PrePaid',0),('qUPQ5Z','2hrs_PrePaid',0),('7QiVdU','2hrs_PrePaid',0),('Wzyxrm','2hrs_PrePaid',0),('h28cUH','2hrs_PrePaid',0),('if7ayc','2hrs_PrePaid',0),('C7eK65','2hrs_PrePaid',0),('Z7JejK','2hrs_PrePaid',0),('s9tKtT','2hrs_PrePaid',0),('5Fun6Z','2hrs_PrePaid',0),('gbu3YE','2hrs_PrePaid',0),('Z6zFRz','2hrs_PrePaid',0),('cFm5yx','2hrs_PrePaid',0),('ZSSF42','2hrs_PrePaid',0),('3R3ZYR','2hrs_PrePaid',0),('Nzk2cy','2hrs_PrePaid',0),('VjNrK7','2hrs_PrePaid',0),('ZAqUSZ','2hrs_PrePaid',0),('W4CQeg','2hrs_PrePaid',0),('q2uuba','2hrs_PrePaid',0),('ixxZvg','2hrs_PrePaid',0),('uwREwy','2hrs_PrePaid',0),('WBrcDr','2hrs_PrePaid',0),('DQDXtg','2hrs_PrePaid',0),('cGxKaH','2hrs_PrePaid',0),('nHGUrX','2hrs_PrePaid',0),('mKSqMf','2hrs_PrePaid',0),('u9ttPU','2hrs_PrePaid',0),('wAtKBv','2hrs_PrePaid',0),('sijzqp','2hrs_PrePaid',0),('ZmQy4c','2hrs_PrePaid',0),('pqxr8d','2hrs_PrePaid',0),('WXJmHv','2hrs_PrePaid',0),('a7SUk3','2hrs_PrePaid',0),('T8cPxN','2hrs_PrePaid',0),('qiBDr7','2hrs_PrePaid',0),('FqMGCN','2hrs_PrePaid',0),('HSMzGd','2hrs_PrePaid',0),('EXwSas','2hrs_PrePaid',0),('fgym2a','2hrs_PrePaid',0),('DH7rbq','2hrs_PrePaid',0),('bBxXrh','2hrs_PrePaid',0),('DN7eFp','2hrs_PrePaid',0),('YxejzF','2hrs_PrePaid',0),('DeeC7w','2hrs_PrePaid',0),('JJskKw','2hrs_PrePaid',0),('vw3BQ7','2hrs_PrePaid',0),('cpmbsy','2hrs_PrePaid',0),('bJjR5c','2hrs_PrePaid',0),('49AaAs','2hrs_PrePaid',0),('WwBJu9','2hrs_PrePaid',0),('gFrbWq','2hrs_PrePaid',0),('kwDvFf','2hrs_PrePaid',0),('P9Fb5B','2hrs_PrePaid',0),('Ck78eD','2hrs_PrePaid',0),('EBu3en','2hrs_PrePaid',0),('mmSCfF','2hrs_PrePaid',0),('7fibRY','2hrs_PrePaid',0),('x42vRz','2hrs_PrePaid',0),('YZKAca','2hrs_PrePaid',0),('yi7nSk','2hrs_PrePaid',0),('3Z5gvT','2hrs_PrePaid',0),('6K77Rc','2hrs_PrePaid',0),('GchEFN','2hrs_PrePaid',0),('CVx2ZC','2hrs_PrePaid',0),('rZ8PDz','2hrs_PrePaid',0),('NnhygC','2hrs_PrePaid',0),('6JMxwS','2hrs_PrePaid',0),('iXean4','2hrs_PrePaid',0),('XEWjdT','2hrs_PrePaid',0),('6wMUcw','2hrs_PrePaid',0),('a8Rxtb','2hrs_PrePaid',0),('DGfF3P','2hrs_PrePaid',0),('svqDgb','2hrs_PrePaid',0),('eKmyd6','2hrs_PrePaid',0),('rZec7T','2hrs_PrePaid',0),('EcGecY','2hrs_PrePaid',0),('QgwbGu','2hrs_PrePaid',0),('A3ARXC','2hrs_PrePaid',0),('tYkYbb','2hrs_PrePaid',0),('j3JEdS','2hrs_PrePaid',0),('pvpvHR','2hrs_PrePaid',0),('Sqv5yQ','2hrs_PrePaid',0),('WGbSit','2hrs_PrePaid',0),('t4JFrh','2hrs_PrePaid',0),('BhpAZJ','2hrs_PrePaid',0),('7Sk36n','2hrs_PrePaid',0),('J3BDZC','2hrs_PrePaid',0),('Pmb5ZY','2hrs_PrePaid',0),('U3xCWy','2hrs_PrePaid',0),('DVC2Eg','2hrs_PrePaid',0),('XFhiHZ','2hrs_PrePaid',0),('Zmc6tr','2hrs_PrePaid',0),('q8xK5i','2hrs_PrePaid',0),('JWvxKA','2hrs_PrePaid',0),('3KuPyr','2hrs_PrePaid',0),('sqaAdd','2hrs_PrePaid',0),('sQJRhC','2hrs_PrePaid',0),('rQp93g','2hrs_PrePaid',0),('VWjRFh','2hrs_PrePaid',0),('HNsD3Y','2hrs_PrePaid',0),('b2yv45','2hrs_PrePaid',0),('m3VHiJ','2hrs_PrePaid',0),('N4ZGv7','2hrs_PrePaid',0),('iftHti','2hrs_PrePaid',0),('e69vV2','2hrs_PrePaid',0),('K6MUbx','2hrs_PrePaid',0),('RGsDcX','2hrs_PrePaid',0),('DdwNB7','2hrs_PrePaid',0),('77dmu9','2hrs_PrePaid',0),('khvCuQ','2hrs_PrePaid',0),('VYUPZN','2hrs_PrePaid',0),('9iNuJr','2hrs_PrePaid',0),('8fFK6G','2hrs_PrePaid',0),('8ZpjaN','2hrs_PrePaid',0),('DRZ53g','2hrs_PrePaid',0),('G6Ywfy','2hrs_PrePaid',0),('Qx9kfh','2hrs_PrePaid',0),('8pMmqc','2hrs_PrePaid',0),('AJGTQu','2hrs_PrePaid',0),('mEDXbf','2hrs_PrePaid',0),('a2wMzb','2hrs_PrePaid',0),('fFUjd5','2hrs_PrePaid',0),('vnhjer','2hrs_PrePaid',0),('EZsumC','2hrs_PrePaid',0),('dz3dgG','2hrs_PrePaid',0),('G8HwK9','2hrs_PrePaid',0),('XkRACq','2hrs_PrePaid',0),('ihN6zn','2hrs_PrePaid',0),('bwqhpD','2hrs_PrePaid',0),('whGZZw','2hrs_PrePaid',0),('cfdnbU','2hrs_PrePaid',0),('f6GVgC','2hrs_PrePaid',0),('AJtTBm','2hrs_PrePaid',0),('eFcbqW','2hrs_PrePaid',0),('T2cgaT','2hrs_PrePaid',0),('cWkbbT','2hrs_PrePaid',0),('HWXqr4','2hrs_PrePaid',0),('WHTfEu','2hrs_PrePaid',0),('884S2p','2hrs_PrePaid',0),('4Mkh92','2hrs_PrePaid',0),('rN9H6c','2hrs_PrePaid',0),('anNJN4','2hrs_PrePaid',0),('TVRaKE','2hrs_PrePaid',0),('wT3dPx','2hrs_PrePaid',0),('AByJcW','2hrs_PrePaid',0),('uVf7nV','2hrs_PrePaid',0),('pMvWVu','2hrs_PrePaid',0),('N2Siai','2hrs_PrePaid',0),('QEwsqy','2hrs_PrePaid',0),('Fa6mJs','2hrs_PrePaid',0),('GxsH7k','2hrs_PrePaid',0),('wYgAxR','2hrs_PrePaid',0),('73teDN','2hrs_PrePaid',0),('dcvPsZ','2hrs_PrePaid',0),('qvKxbp','2hrs_PrePaid',0),('GwRC4B','2hrs_PrePaid',0),('cSVBYe','2hrs_PrePaid',0),('im4zpw','2hrs_PrePaid',0),('yX3ek6','2hrs_PrePaid',0),('MbXvFg','2hrs_PrePaid',0),('5q4MJC','2hrs_PrePaid',0),('yHsYEU','2hrs_PrePaid',0),('37kMmZ','2hrs_PrePaid',0),('VzgN3u','2hrs_PrePaid',0),('aXhJWj','2hrs_PrePaid',0),('j8rag4','2hrs_PrePaid',0),('dV32pZ','2hrs_PrePaid',0),('2PGmbh','2hrs_PrePaid',0),('iB4TCD','2hrs_PrePaid',0),('Rjsyw6','2hrs_PrePaid',0),('CDdWzy','2hrs_PrePaid',0),('BMvbtG','2hrs_PrePaid',0),('wmgeiJ','2hrs_PrePaid',0),('jDC6S3','2hrs_PrePaid',0),('5AeMjk','2hrs_PrePaid',0),('brCTrW','2hrs_PrePaid',0),('Q7Kut3','2hrs_PrePaid',0),('tVVGA8','2hrs_PrePaid',0),('wdCWm4','2hrs_PrePaid',0),('HC2q7g','2hrs_PrePaid',0),('nCX2TK','2hrs_PrePaid',0),('CfRxgg','2hrs_PrePaid',0),('WtPM86','2hrs_PrePaid',0),('jB4dGR','2hrs_PrePaid',0),('SuWepq','2hrs_PrePaid',0),('tjxFBv','2hrs_PrePaid',0),('QSThZj','2hrs_PrePaid',0),('2VvjKq','2hrs_PrePaid',0),('N3XR8z','2hrs_PrePaid',0),('ZTP5Vb','2hrs_PrePaid',0),('G62FGa','2hrs_PrePaid',0),('yx2EqA','2hrs_PrePaid',0),('eKbYhG','2hrs_PrePaid',0),('RkmxDk','2hrs_PrePaid',0),('rFh8Y4','2hrs_PrePaid',0),('V9kctC','2hrs_PrePaid',0),('TeniVc','2hrs_PrePaid',0),('qVRcZ2','2hrs_PrePaid',0),('8AXvSm','2hrs_PrePaid',0),('zBgfgd','2hrs_PrePaid',0),('x4MjMd','2hrs_PrePaid',0),('XWHp8E','2hrs_PrePaid',0),('Dh965N','2hrs_PrePaid',0),('JX7XAA','2hrs_PrePaid',0),('THfQzc','2hrs_PrePaid',0),('eQvAba','2hrs_PrePaid',0),('5TaGum','2hrs_PrePaid',0),('mAnFVC','2hrs_PrePaid',0),('wzCgrj','2hrs_PrePaid',0),('3hCANp','2hrs_PrePaid',0),('vur5uW','2hrs_PrePaid',0),('WMU8f6','2hrs_PrePaid',0),('XgwTDm','2hrs_PrePaid',0),('4XSpj5','2hrs_PrePaid',0),('jVF5Gy','2hrs_PrePaid',0),('twihRP','2hrs_PrePaid',0),('HMHVgi','2hrs_PrePaid',0),('N2HAws','2hrs_PrePaid',0),('DEUcmN','2hrs_PrePaid',0),('CUHMuw','2hrs_PrePaid',0),('m8KVr3','2hrs_PrePaid',0),('KvASCw','2hrs_PrePaid',0),('bqzeeH','2hrs_PrePaid',0),('pWmbZ8','2hrs_PrePaid',0),('e5bKpU','2hrs_PrePaid',0),('Ystvre','2hrs_PrePaid',0),('DCH3KQ','2hrs_PrePaid',0),('qPQtMR','2hrs_PrePaid',0),('qgXS8G','2hrs_PrePaid',0),('KG76gh','2hrs_PrePaid',0),('F9TgAD','2hrs_PrePaid',0),('txEFdm','2hrs_PrePaid',0),('CsCXN8','2hrs_PrePaid',0),('a7dpqR','2hrs_PrePaid',0),('FCKXMs','2hrs_PrePaid',0),('5new3z','2hrs_PrePaid',0),('gMwV9y','2hrs_PrePaid',0),('4WyWGi','2hrs_PrePaid',0),('2kzcJB','2hrs_PrePaid',0),('SVsZQe','2hrs_PrePaid',0),('xiRBdR','2hrs_PrePaid',0),('4JaSgs','2hrs_PrePaid',0),('mEPaHi','2hrs_PrePaid',0),('ZvzAsc','2hrs_PrePaid',0),('UmXukr','2hrs_PrePaid',0),('sUZP47','2hrs_PrePaid',0),('UNRTdw','2hrs_PrePaid',0),('Mvm9hy','2hrs_PrePaid',0),('WacQ2Z','2hrs_PrePaid',0),('d2ipCr','2hrs_PrePaid',0),('T34Eth','2hrs_PrePaid',0),('6vnQkJ','2hrs_PrePaid',0),('WSM3xc','2hrs_PrePaid',0),('BBuQCM','2hrs_PrePaid',0),('HZB9Rq','2hrs_PrePaid',0),('tFVa6r','2hrs_PrePaid',0),('Y3NxeM','2hrs_PrePaid',0),('ExHM63','2hrs_PrePaid',0),('5jE2fq','2hrs_PrePaid',0),('vbe6wT','2hrs_PrePaid',0),('WyaavK','2hrs_PrePaid',0),('cETgJq','2hrs_PrePaid',0),('CFdDCX','2hrs_PrePaid',0),('3VF3ZF','2hrs_PrePaid',0),('JwNQie','2hrs_PrePaid',0),('XWx75V','2hrs_PrePaid',0),('F35mSm','2hrs_PrePaid',0),('64nJJc','2hrs_PrePaid',0),('K6gks2','2hrs_PrePaid',0),('7hc7Rk','2hrs_PrePaid',0),('En5jtc','2hrs_PrePaid',0),('23fJsV','2hrs_PrePaid',0),('ktSixn','2hrs_PrePaid',0),('8dENF6','2hrs_PrePaid',0),('pFJXVM','2hrs_PrePaid',0),('qauz4R','2hrs_PrePaid',0),('K83d3M','2hrs_PrePaid',0),('Fwwn8U','2hrs_PrePaid',0),('XZFfxc','2hrs_PrePaid',0),('B2764g','2hrs_PrePaid',0),('ieAzNG','2hrs_PrePaid',0),('7ZZ69N','2hrs_PrePaid',0),('rZJ2Bx','2hrs_PrePaid',0),('UVwvY6','2hrs_PrePaid',0),('ZUBNEX','2hrs_PrePaid',0),('MVZEn9','2hrs_PrePaid',0),('YF7mRH','2hrs_PrePaid',0),('Qgifjb','2hrs_PrePaid',0),('Hq8RYp','2hrs_PrePaid',0),('sNKgiY','2hrs_PrePaid',0),('4h8Q9x','2hrs_PrePaid',0),('GmV4TJ','12 HRS',0),('umAh7K','12 HRS',0),('iSckMy','12 HRS',0),('D4nj7T','12 HRS',0),('J2zHFD','12 HRS',0),('cmV2Cf','12 HRS',0),('ZxbK4K','12 HRS',0),('2EAntX','12 HRS',0),('jMB4Yw','12 HRS',0),('wbEwHc','12 HRS',0),('5VXmnR','12 HRS',0),('cDheuM','12 HRS',0),('PJEh7q','12 HRS',0),('m2Mdfs','12 HRS',0),('nErnEd','12 HRS',0),('n4rJUK','12 HRS',0),('cDSYye','12 HRS',0),('bXQmHn','12 HRS',0),('MhY6tX','12 HRS',0),('pC6HkH','12 HRS',0),('ZU9tU8','12 HRS',0),('EeAgVv','12 HRS',0),('MFBfYA','12 HRS',0),('HzAu4m','12 HRS',0),('f7N7ux','12 HRS',0),('tENgPD','12 HRS',0),('9wfUEv','12 HRS',0),('pFMKiP','12 HRS',0),('6Cjk6p','12 HRS',0),('HwqTKM','12 HRS',0),('gam2i3','12 HRS',0),('MmDPBC','12 HRS',0),('zjtUYC','12 HRS',0),('MZa3B7','12 HRS',0),('uhdMZY','12 HRS',0),('RbyW5a','12 HRS',0),('etAQA3','12 HRS',0),('c7WPTc','12 HRS',0),('TY7Gh9','12 HRS',0),('fDXFY4','12 HRS',0),('NhDkh6','12 HRS',0),('xXvuEd','12 HRS',0),('grvf33','12 HRS',0),('QajjX4','12 HRS',0),('ixt54J','12 HRS',0),('yRd2hP','12 HRS',0),('DdvPpR','12 HRS',0),('56kuKE','12 HRS',0),('s5AMgE','12 HRS',0),('XHcBgh','12 HRS',0),('Wrzn4e','12 HRS',0),('BUJnTF','12 HRS',0),('JjgVv2','12 HRS',0),('qjfu4Y','12 HRS',0),('xqvdqe','12 HRS',0),('VJVhRy','12 HRS',0),('AdPRVe','12 HRS',0),('83jbzz','12 HRS',0),('kccjNn','12 HRS',0),('yRXr3N','12 HRS',0),('WBCQf8','12 HRS',0),('b7FNna','12 HRS',0),('wvjDM8','12 HRS',0),('eQsquy','12 HRS',0),('A7GkKs','12 HRS',0),('EKjZkb','12 HRS',0),('KE3A7K','12 HRS',0),('Ebk3q8','12 HRS',0),('kp5AGW','12 HRS',0),('TbMHPZ','12 HRS',0),('TH9pXQ','12 HRS',0),('C3VUsc','12 HRS',0),('ABSCbN','12 HRS',0),('YfwYm9','12 HRS',0),('XscChT','12 HRS',0),('zVYy9g','12 HRS',0),('UerXNs','12 HRS',0),('UpCZkh','12 HRS',0),('Fu4hue','12 HRS',0),('dYKPRU','2hrs_PrePaid',0),('2uaUuv','12 HRS',0),('rSg3W4','12 HRS',0),('gWfgut','12 HRS',0),('KtJSyh','12 HRS',0),('z2KVju','12 HRS',0),('vRy3Ny','12 HRS',0),('sbvrY6','12 HRS',0),('DcCFPX','12 HRS',0),('VvYNR5','12 HRS',0),('jAJA8K','12 HRS',0),('ktx3z4','12 HRS',0),('maN642','12 HRS',0),('KDAWwj','12 HRS',0),('HA4xEr','12 HRS',0),('QF7Xp2','12 HRS',0),('NvCGpP','12 HRS',0),('2Xk5qY','12 HRS',0),('8NTGTH','12 HRS',0),('fV3Gxj','12 HRS',0),('hpH2S9','12 HRS',0),('WTcVeG','12 HRS',0),('i9PeiF','12 HRS',0),('SRpPhv','12 HRS',0),('3gsfDJ','12 HRS',0),('x3eFsM','12 HRS',0),('tb3Rmn','12 HRS',0),('NCitYt','12 HRS',0),('JBpSVP','12 HRS',0),('2j8zDn','12 HRS',0),('GfirG4','12 HRS',0),('jW7qfu','12 HRS',0),('kJ6BPV','12 HRS',0),('nc9RHR','12 HRS',0),('VpWBhN','12 HRS',0),('KAA434','12 HRS',0),('JwnUaz','12 HRS',0),('czZ2m8','12 HRS',0),('iCbfVe','12 HRS',0),('9NKkmu','12 HRS',0),('Gapm6i','12 HRS',0),('xVWRKm','12 HRS',0),('Q6a958','12 HRS',0),('C9SiMr','12 HRS',0),('4jYAjv','12 HRS',0),('H2fnFE','12 HRS',0),('rGYP24','12 HRS',0),('gefBGb','12 HRS',0),('uAYsNX','12 HRS',0),('Af55yj','12 HRS',0),('xFPpt7','12 HRS',0),('nispP9','12 HRS',0),('DwZDfq','12 HRS',0),('8rpVfM','12 HRS',0),('m7CrMK','12 HRS',0),('kPgcik','12 HRS',0),('bxyFcT','12 HRS',0),('z7rT2d','12 HRS',0),('dZ4xU4','12 HRS',0),('nyiSkK','12 HRS',0),('qttQx6','12 HRS',0),('N3T7eP','12 HRS',0),('9cfJz8','12 HRS',0),('ePpQBT','12 HRS',0),('UmwtAG','12 HRS',0),('UzGYum','12 HRS',0),('p23kFt','12 HRS',0),('4mgen','4HRS',0),('7zfFB','4HRS',0),('xgcdB','4HRS',0),('4Z42u','4HRS',0),('Bc3By','4HRS',0),('ve2Y2','4HRS',0),('vY5QR','4HRS',0),('ZMh5c','4HRS',0),('TBKb8','4HRS',0),('d2Nqv','4HRS',0),('hDTKz','4HRS',0),('rp3Q7','4HRS',0),('DSVDa','4HRS',0),('vc7hK','4HRS',0),('caBqD','4HRS',0),('GfdhE','4HRS',0),('htPvv','4HRS',0),('eXp8i','4HRS',0),('PHxsz','4HRS',0),('vWNAC','4HRS',0),('irctD','4HRS',0),('HFHnH','4HRS',0),('7HcA6','4HRS',0),('vnc4w','4HRS',0),('GCNcn','4HRS',0),('x23h3','4HRS',0),('3H3Zd','4HRS',0),('RGZZw','4HRS',0),('YhDyf','4HRS',0),('rHFcV','4HRS',0),('eCYJx','4HRS',0),('b3WBk','4HRS',0),('AT7Ki','4HRS',0),('mBfbT','4HRS',0),('NShCQ','4HRS',0),('WvGPb','4HRS',0),('qWHY4','4HRS',0),('huATe','4HRS',0),('UVQtw','4HRS',0),('M4BYW','4HRS',0),('M7URx','4HRS',0),('PmQxt','4HRS',0),('jut7Y','4HRS',0),('4Tu2j','4HRS',0),('kNz2D','4HRS',0),('WyRMh','4HRS',0),('fwy9a','4HRS',0),('pRvzx','4HRS',0),('9Gjfh','4HRS',0),('dAK9Z','4HRS',0),('iVKTK','4HRS',0),('TQkcY','4HRS',0),('We9UV','4HRS',0),('xEJU3','4HRS',0),('qgGrY','4HRS',0),('YbxDp','4HRS',0),('8VyxR','4HRS',0),('Zzh7q','4HRS',0),('9bKaM','4HRS',0),('RB5Va','4HRS',0),('Ywiuh','4HRS',0),('GyAPS','4HRS',0),('TNXKp','4HRS',0),('95DES','4HRS',0),('QgKSU','4HRS',0),('n4zWp','4HRS',0),('MUDZj','4HRS',0),('n49DV','4HRS',0),('DVWpU','4HRS',0),('sPSND','4HRS',0),('G5GKQ','4HRS',0),('fP3GY','4HRS',0),('GeGmC','4HRS',0),('eeWYB','4HRS',0),('JwpkC','4HRS',0),('wexbG','4HRS',0),('7knJk','4HRS',0),('sSiZe','4HRS',0),('pMv79','4HRS',0),('BWpGx','4HRS',0),('7WMUe','4HRS',0),('7bs55','4HRS',0),('BAeip','4HRS',0),('xDQ8b','4HRS',0),('zSTec','4HRS',0),('sk2GD','4HRS',0),('T9sBk','4HRS',0),('JdJb4','4HRS',0),('F5MMf','4HRS',0),('i6BmV','4HRS',0),('t6g7H','4HRS',0),('9efJs','4HRS',0),('vhGQr','4HRS',0),('Ssydx','4HRS',0),('uRh3j','4HRS',0),('BBTJS','4HRS',0),('DcXbX','4HRS',0),('vFPrS','4HRS',0),('z3xzu','4HRS',0),('y4bpG','4HRS',0),('hSua7','4HRS',0),('9g3yk','4HRS',0),('uzP2B','4HRS',0),('FYtbP','4HRS',0),('JT9Mv','4HRS',0),('TuV6E','4HRS',0),('npBYk','4HRS',0),('2GEkV','4HRS',0),('7F2Dq','4HRS',0),('8fFK6','4HRS',0),('BT2Vh','4HRS',0),('7Sg6m','4HRS',0),('NKzh2','4HRS',0),('aEjTm','4HRS',0),('Dbpvu','4HRS',0),('B2zpa','4HRS',0),('J5RkJ','4HRS',0),('yVbzn','4HRS',0),('5T9bS','4HRS',0),('QcJYN','4HRS',0),('BtBHh','4HRS',0),('DS4M3','4HRS',0),('ZfTum','4HRS',0),('rBpkw','4HRS',0),('vK6Rv','4HRS',0),('k2wy5','4HRS',0),('5rDB3','4HRS',0),('6mrF3','4HRS',0),('fHk8R','4HRS',0),('aETbQ','4HRS',0),('JHyvu','4HRS',0),('ByavE','4HRS',0),('9pYNy','4HRS',0),('p28Vb','4HRS',0),('U47vR','4HRS',0),('9pSzj','4HRS',0),('mjVzD','4HRS',0),('s8BTN','4HRS',0),('5vF3n','4HRS',0),('vszWx','4HRS',0),('AVYHq','4HRS',0),('JXnWr','4HRS',0),('juvEk','4HRS',0),('mvYgs','4HRS',0),('bteRf','4HRS',0),('tCv2Y','4HRS',0),('apDzv','4HRS',0),('azvp3','4HRS',0),('cddWw','4HRS',0),('JMBik','4HRS',0),('Efrv9','4HRS',0),('zRXgb','4HRS',0),('8NKQZ','4HRS',0),('vt558','4HRS',0),('eCiS9','4HRS',0),('thora','1GB for 1 month',0),('1gb','1GB for 1 month',0),('lydia254','1GB for 1 month',0),('wksiabi','1GB for 1 month',0),('danny','1GB for 1 month',0),('smile','2GB for 1month',0),('mercyaddo','2GB for 1month',0),('1gdgVs','1GB for 1 month',6),('1gfej3','1GB for 1 month',6),('1gsiSD','1GB for 1 month',6),('1gNcUu','1GB for 1 month',6),('1gvRmF','1GB for 1 month',6),('1gBXp4','1GB for 1 month',6),('1gYhVJ','1GB for 1 month',6),('1gvfg9','1GB for 1 month',6),('1gDuRp','1GB for 1 month',6),('1gF8Mu','1GB for 1 month',6),('1gECTJ','1GB for 1 month',6),('1gzqie','1GB for 1 month',6),('1gjgGZ','1GB for 1 month',6),('1gvYif','1GB for 1 month',6),('1gzeb4','1GB for 1 month',6),('1gwqyS','1GB for 1 month',6),('1gU5Dm','1GB for 1 month',6),('1g5yv2','1GB for 1 month',6),('1gTcNF','1GB for 1 month',6),('1g5Hdj','1GB for 1 month',6),('1gDnrz','1GB for 1 month',6),('1gcdff','1GB for 1 month',6),('2gSwn7','2GB for 1month',6),('2gJaPv','2GB for 1month',6),('2gdKnn','2GB for 1month',6),('Greatly','500mb',0),('4hECCb','4HRS',6),('4hQS9A','4HRS',6),('4hEay4','4HRS',6),('4hKnkG','4HRS',6),('4hT5GY','4HRS',6),('4hZFy3','4HRS',6),('4hMx8P','4HRS',6),('4h4t6W','4HRS',6),('4hRKvX','4HRS',6),('4hjYYu','4HRS',6),('4hwhi9','4HRS',6),('4hvVE5','4HRS',6),('4hEEt5','4HRS',6),('4hGmgW','4HRS',6),('4hYbzG','4HRS',6),('4hzvPx','4HRS',6),('4hNVVM','4HRS',6),('4hczqx','4HRS',6),('4heb6m','4HRS',6),('4hxZTc','4HRS',6),('4heQMY','4HRS',6),('4hS9FY','4HRS',6),('4hisPT','4HRS',6),('4h82uQ','4HRS',6),('4hDdF3','4HRS',6),('4h7ixa','4HRS',6),('4h4HRw','4HRS',6),('4hFRSj','4HRS',6),('4hyiXP','4HRS',6),('4hG8wQ','4HRS',6),('4hnAeA','4HRS',6),('4hGi8t','4HRS',6),('4hifzx','4HRS',6),('4hTK4N','4HRS',6),('4hJ9ES','4HRS',6),('4h4kzy','4HRS',6),('4hF4wG','4HRS',6),('4hEAKr','4HRS',6),('4hmF8V','4HRS',6),('4hgNiX','4HRS',6),('4hiMmD','4HRS',6),('4hiChw','4HRS',6),('4hTYvV','4HRS',6),('4hgRNk','4HRS',6),('4h77Kn','4HRS',6),('4hhFMj','4HRS',6),('4hBqgj','4HRS',6),('4hUdyg','4HRS',6),('4hsdUg','4HRS',6),('4hfWAh','4HRS',6),('4htrJ6','4HRS',6),('4hYjry','4HRS',6),('4hffF7','4HRS',6),('4hisKW','4HRS',6),('4h4meK','4HRS',6),('4hbf6G','4HRS',6),('4hwywn','4HRS',6),('4h2FGv','4HRS',6),('4hk2gT','4HRS',6),('4hhGMA','4HRS',6),('4hnvU8','4HRS',6),('4heGkJ','4HRS',6),('4hUeiG','4HRS',6),('4hcjxG','4HRS',6),('4hghjC','4HRS',6),('4hjkAN','4HRS',6),('4huwjj','4HRS',6),('4hWMFc','4HRS',6),('4hSBQ7','4HRS',6),('4hP6Pd','4HRS',6),('4hDNB7','4HRS',6),('4hECkH','4HRS',6),('4hATZm','4HRS',6),('4hg9Wj','4HRS',6),('4h7ZmU','4HRS',6),('4hyU37','4HRS',6),('4hxfRg','4HRS',6),('4h77sx','4HRS',6),('4hTbdk','4HRS',6),('4hAepe','4HRS',6),('4hw9eV','4HRS',6),('4hpKxb','4HRS',6),('4huWgs','4HRS',6),('4hePCE','4HRS',6),('4hJdUt','4HRS',6),('4hMYcx','4HRS',6),('4hEkbu','4HRS',6),('4hGHsd','4HRS',6),('4hMeN6','4HRS',6),('4hXNDb','4HRS',6),('4huMte','4HRS',6),('4hZ9Da','4HRS',6),('4hQJ9Y','4HRS',6),('4hi93j','4HRS',6),('4hKAYW','4HRS',6),('4hihVQ','4HRS',6),('4hv6hY','4HRS',6),('4hx5NE','4HRS',6),('4hi239','4HRS',6),('4hP5Xj','4HRS',6),('4h45KU','4HRS',6),('4hpYRp','4HRS',6),('4h52nV','4HRS',6),('4h5s6D','4HRS',6),('4hdnjv','4HRS',6),('4hm3v5','4HRS',6),('4hduuF','4HRS',6),('4hyyxm','4HRS',6),('4hJBF6','4HRS',6),('4hnWhf','4HRS',6),('4h6gXv','4HRS',6),('4hZDpu','4HRS',6),('4hbb9W','4HRS',6),('4hWczh','4HRS',6),('4hTVNS','4HRS',6),('4haH5d','4HRS',6),('4h3hMr','4HRS',6),('4hEA2G','4HRS',6),('4hJiDk','4HRS',6),('4hEZpq','4HRS',6),('4hbQUY','4HRS',6),('4hd8ez','4HRS',6),('4h3khm','4HRS',6),('4hXusw','4HRS',6),('4hxia9','4HRS',6),('4hbkyh','4HRS',6),('4hWgDP','4HRS',6),('4hpFCH','4HRS',6),('4hRByz','4HRS',6),('4hHf7e','4HRS',6),('4hmgJZ','4HRS',6),('4hPfhh','4HRS',6),('4hgW3s','4HRS',6),('4hE4V2','4HRS',6),('4hPr9y','4HRS',6),('4hapBV','4HRS',6),('4hZ8cz','4HRS',6),('4hRnCD','4HRS',6),('2hpUq6','2hrs_PrePaid',6),('2hug9t','2hrs_PrePaid',6),('2hCcXz','2hrs_PrePaid',6),('2hT6dc','2hrs_PrePaid',6),('2hN2PR','2hrs_PrePaid',6),('2hmYwN','2hrs_PrePaid',6),('2hkvZx','2hrs_PrePaid',6),('2hnU4b','2hrs_PrePaid',6),('2hBc55','2hrs_PrePaid',6),('2hxhaW','2hrs_PrePaid',6),('2hCg43','2hrs_PrePaid',6),('2hWjAC','2hrs_PrePaid',6),('2hqBT5','2hrs_PrePaid',6),('2h9H7z','2hrs_PrePaid',6),('2hZPj6','2hrs_PrePaid',6),('2hP8FM','2hrs_PrePaid',6),('2hh3k6','2hrs_PrePaid',6),('2h9MXE','2hrs_PrePaid',6),('2h3ApQ','2hrs_PrePaid',6),('2hguF8','2hrs_PrePaid',6),('2hw8TX','2hrs_PrePaid',6),('2hSPby','2hrs_PrePaid',6),('2hjgfW','2hrs_PrePaid',6),('2hHbcz','2hrs_PrePaid',6),('2hNvuS','2hrs_PrePaid',6),('2haVvi','2hrs_PrePaid',6),('2hT9PD','2hrs_PrePaid',6),('2hyt9H','2hrs_PrePaid',6),('2hE7Tw','2hrs_PrePaid',6),('2hEa5f','2hrs_PrePaid',6),('2hF5G3','2hrs_PrePaid',6),('2hmjuu','2hrs_PrePaid',6),('2h2dYc','2hrs_PrePaid',6),('2htMQw','2hrs_PrePaid',6),('2hw6sg','2hrs_PrePaid',6),('2hQCW5','2hrs_PrePaid',6),('2hYcZq','2hrs_PrePaid',6),('2hiGuw','2hrs_PrePaid',6),('2hF6H3','2hrs_PrePaid',6),('2h7uMH','2hrs_PrePaid',6),('2hHPzZ','2hrs_PrePaid',6),('2hmqx7','2hrs_PrePaid',6),('2hAPe5','2hrs_PrePaid',6),('2hxau8','2hrs_PrePaid',6),('2hfKbW','2hrs_PrePaid',6),('2hBRha','2hrs_PrePaid',6),('2hNgrb','2hrs_PrePaid',6),('2hybvH','2hrs_PrePaid',6),('2hr4jM','2hrs_PrePaid',6),('2hkHed','2hrs_PrePaid',6),('2hB4us','2hrs_PrePaid',6),('2hAZeC','2hrs_PrePaid',6),('2hCzJq','2hrs_PrePaid',6),('2hqEze','2hrs_PrePaid',6),('2hQGBP','2hrs_PrePaid',6),('2hrdsY','2hrs_PrePaid',6),('2hwJnV','2hrs_PrePaid',6),('2hAA4J','2hrs_PrePaid',6),('2hrWzh','2hrs_PrePaid',6),('2h226p','2hrs_PrePaid',6),('2hsdjn','2hrs_PrePaid',6),('2hpKwJ','2hrs_PrePaid',6),('2hp7ED','2hrs_PrePaid',6),('2hqsKR','2hrs_PrePaid',6),('2hf8Wi','2hrs_PrePaid',6),('2hkagE','2hrs_PrePaid',6),('2hMrbm','2hrs_PrePaid',6),('2huzix','2hrs_PrePaid',6),('2hUASt','2hrs_PrePaid',6),('2h5yYi','2hrs_PrePaid',6),('2hXjCr','2hrs_PrePaid',6),('2hXqUS','2hrs_PrePaid',6),('2hhdFU','2hrs_PrePaid',6),('2hbbxf','2hrs_PrePaid',6),('2h453R','2hrs_PrePaid',6),('2hMKdf','2hrs_PrePaid',6),('2hxxUV','2hrs_PrePaid',6),('2h9AV6','2hrs_PrePaid',6),('2hKbbh','2hrs_PrePaid',6),('2hcnh2','2hrs_PrePaid',6),('2hGtZK','2hrs_PrePaid',6),('2hxh8Y','2hrs_PrePaid',6),('2hc2Z6','2hrs_PrePaid',6),('2hWcv6','2hrs_PrePaid',6),('2hYfTT','2hrs_PrePaid',6),('2hhGP3','2hrs_PrePaid',6),('2hrkx2','2hrs_PrePaid',6),('2hSJC7','2hrs_PrePaid',6),('2hnuRp','2hrs_PrePaid',6),('2hWbZR','2hrs_PrePaid',6),('2hyGMg','2hrs_PrePaid',6),('2hRmnz','2hrs_PrePaid',6),('2hw2AH','2hrs_PrePaid',6),('2hkV5i','2hrs_PrePaid',6),('2hXgAs','2hrs_PrePaid',6),('2hFPVT','2hrs_PrePaid',6),('2huGVb','2hrs_PrePaid',6),('2hW7EY','2hrs_PrePaid',6),('2hbHyu','2hrs_PrePaid',6),('2h8Kc3','2hrs_PrePaid',6),('2hv58q','2hrs_PrePaid',6),('2hEEhW','2hrs_PrePaid',6),('2hZJYu','2hrs_PrePaid',6),('2htTd9','2hrs_PrePaid',6),('2h6mfH','2hrs_PrePaid',6),('2hdh9Q','2hrs_PrePaid',6),('2hQX8B','2hrs_PrePaid',6),('2hQhgz','2hrs_PrePaid',6),('2hpC3f','2hrs_PrePaid',6),('2hbpR5','2hrs_PrePaid',6),('2hKkt2','2hrs_PrePaid',6),('2hkH5j','2hrs_PrePaid',6),('2hnzpJ','2hrs_PrePaid',6),('2hehF5','2hrs_PrePaid',6),('2hXPcW','2hrs_PrePaid',6),('2hV7FX','2hrs_PrePaid',6),('2hibrx','2hrs_PrePaid',6),('2hVsT3','2hrs_PrePaid',6),('2hDijz','2hrs_PrePaid',6),('2hUPrk','2hrs_PrePaid',6),('2haQNG','2hrs_PrePaid',6),('2hf72P','2hrs_PrePaid',6),('2h3HBm','2hrs_PrePaid',6),('2hJ5SX','2hrs_PrePaid',6),('2hHKvy','2hrs_PrePaid',6),('2hSk5k','2hrs_PrePaid',6),('2haNEr','2hrs_PrePaid',6),('2hhPTx','2hrs_PrePaid',6),('2hRhTW','2hrs_PrePaid',6),('2hHvtc','2hrs_PrePaid',6),('2hgDsH','2hrs_PrePaid',6),('2hwtgb','2hrs_PrePaid',6),('2hrJaC','2hrs_PrePaid',6),('2hT3NY','2hrs_PrePaid',6),('2h9pSw','2hrs_PrePaid',6),('2hA9b7','2hrs_PrePaid',6),('2hhPPm','2hrs_PrePaid',6),('2hqtZV','2hrs_PrePaid',6),('2hpqrU','2hrs_PrePaid',6),('2hdini','2hrs_PrePaid',6),('2hKX77','2hrs_PrePaid',6),('2hfQUH','2hrs_PrePaid',6),('2hRdny','2hrs_PrePaid',6),('2hWVj5','2hrs_PrePaid',6),('2hYdMw','2hrs_PrePaid',6),('2hj4CH','2hrs_PrePaid',6),('yman1z','1GB for 1 month',0),('2hG6q8','2hrs_PrePaid',6),('2hQPgw','2hrs_PrePaid',6),('2hzUnA','2hrs_PrePaid',6),('2he7Qz','2hrs_PrePaid',6),('2hWTHg','2hrs_PrePaid',6),('2hDcuk','2hrs_PrePaid',6),('2hwy4v','2hrs_PrePaid',6),('2hRviq','2hrs_PrePaid',6),('2hkAXD','2hrs_PrePaid',6),('2hekhM','2hrs_PrePaid',6),('2hzfeq','2hrs_PrePaid',6),('2hhxKq','2hrs_PrePaid',6),('2hPQkh','2hrs_PrePaid',6),('2hAgXb','2hrs_PrePaid',6),('2h85M7','2hrs_PrePaid',6),('2hKypA','2hrs_PrePaid',6),('2h6ZW5','2hrs_PrePaid',6),('2hT7Vj','2hrs_PrePaid',6),('2hsx4p','2hrs_PrePaid',6),('2ht7bP','2hrs_PrePaid',6),('2hg7Nv','2hrs_PrePaid',6),('2hGiNU','2hrs_PrePaid',6),('2hS6UY','2hrs_PrePaid',6),('2h6aKY','2hrs_PrePaid',6),('2hf7Y2','2hrs_PrePaid',6),('2h5hsi','2hrs_PrePaid',6),('2hfjum','2hrs_PrePaid',6),('2hyPRz','2hrs_PrePaid',6),('2hXrR3','2hrs_PrePaid',6),('2hWFTN','2hrs_PrePaid',6),('2hPyWB','2hrs_PrePaid',6),('2hiZHF','2hrs_PrePaid',6),('2hPbxe','2hrs_PrePaid',6),('2hMJ8D','2hrs_PrePaid',6),('2hJiXA','2hrs_PrePaid',6),('2hMaHq','2hrs_PrePaid',6),('2hgsZb','2hrs_PrePaid',6),('2hva6P','2hrs_PrePaid',6),('2haYJN','2hrs_PrePaid',6),('2hcUuP','2hrs_PrePaid',6),('2hhnTm','2hrs_PrePaid',6),('2hUYcd','2hrs_PrePaid',6),('2hcX2E','2hrs_PrePaid',6),('2h3CPg','2hrs_PrePaid',6),('2hnaMz','2hrs_PrePaid',6),('2hcnCN','2hrs_PrePaid',6),('2h9r97','2hrs_PrePaid',6),('2htG4p','2hrs_PrePaid',6),('2huBzW','2hrs_PrePaid',6),('2hmnrA','2hrs_PrePaid',6),('2hCQCX','2hrs_PrePaid',6),('2htXHy','2hrs_PrePaid',6),('2hcKRD','2hrs_PrePaid',6),('2hrShk','2hrs_PrePaid',6),('2hafqG','2hrs_PrePaid',6),('2hCAVk','2hrs_PrePaid',6),('2hFQFC','2hrs_PrePaid',6),('2hb8wZ','2hrs_PrePaid',6),('2hG7p2','2hrs_PrePaid',6),('2hZ8rv','2hrs_PrePaid',6),('2h2vZK','2hrs_PrePaid',6),('2hSbcM','2hrs_PrePaid',6),('2hqZ5x','2hrs_PrePaid',6),('2hJY9n','2hrs_PrePaid',6),('2hyxp7','2hrs_PrePaid',6),('2hfUx2','2hrs_PrePaid',6),('2hW4zm','2hrs_PrePaid',6),('2h3Jvt','2hrs_PrePaid',6),('2hGFcx','2hrs_PrePaid',6),('2hyCve','2hrs_PrePaid',6),('2hgjP5','2hrs_PrePaid',6),('2h99aD','2hrs_PrePaid',6),('2hiuHJ','2hrs_PrePaid',6),('2h7tt9','2hrs_PrePaid',6),('2h6Gg8','2hrs_PrePaid',6),('2h5jji','2hrs_PrePaid',6),('2huPNJ','2hrs_PrePaid',6),('2h2uGY','2hrs_PrePaid',6),('2hv4C8','2hrs_PrePaid',6),('2hSTTh','2hrs_PrePaid',6),('2hyENW','2hrs_PrePaid',6),('2hk4UK','2hrs_PrePaid',6),('2hGScv','2hrs_PrePaid',6),('2hx3zE','2hrs_PrePaid',6),('2hhYYZ','2hrs_PrePaid',6),('2hCkqt','2hrs_PrePaid',6),('2hmP5S','2hrs_PrePaid',6),('2h4Wqi','2hrs_PrePaid',6),('2hcYpA','2hrs_PrePaid',6),('2hExQW','2hrs_PrePaid',6),('2hBkNm','2hrs_PrePaid',6),('2hPRAy','2hrs_PrePaid',6),('2h96dZ','2hrs_PrePaid',6),('2hHjfx','2hrs_PrePaid',6),('2hiuYq','2hrs_PrePaid',6),('2hiv7p','2hrs_PrePaid',6),('2hkTmu','2hrs_PrePaid',6),('2hdvZq','2hrs_PrePaid',6),('2hqAsx','2hrs_PrePaid',6),('2hViCK','2hrs_PrePaid',6),('2hYGxX','2hrs_PrePaid',6),('2hFwQp','2hrs_PrePaid',6),('2hW2ej','2hrs_PrePaid',6),('2hzWKi','2hrs_PrePaid',6),('2hDVJd','2hrs_PrePaid',6),('2hsrp2','2hrs_PrePaid',6),('2hx54M','2hrs_PrePaid',6),('2hwsWr','2hrs_PrePaid',6),('2hHzkK','2hrs_PrePaid',6),('2hftCN','2hrs_PrePaid',6),('2h44Ru','2hrs_PrePaid',6),('2hDbBr','2hrs_PrePaid',6),('2hHbSH','2hrs_PrePaid',6),('2htN7f','2hrs_PrePaid',6),('2huV75','2hrs_PrePaid',6),('2hKjVY','2hrs_PrePaid',6),('2hDgCV','2hrs_PrePaid',6),('2hE4bZ','2hrs_PrePaid',6),('2htKQC','2hrs_PrePaid',6),('2hCHWp','2hrs_PrePaid',6),('2hDy2K','2hrs_PrePaid',6),('2heayk','2hrs_PrePaid',6),('2heQxe','2hrs_PrePaid',6),('2hxVi9','2hrs_PrePaid',6),('2hbnf5','2hrs_PrePaid',6),('2hPYze','2hrs_PrePaid',6),('2h9gFx','2hrs_PrePaid',6),('2hvHaN','2hrs_PrePaid',6),('2hUz28','2hrs_PrePaid',6),('2hXQUi','2hrs_PrePaid',6),('2hYDx5','2hrs_PrePaid',6),('2hppjf','2hrs_PrePaid',6),('2hTR6A','2hrs_PrePaid',6),('2hp6yH','2hrs_PrePaid',6),('2harTY','2hrs_PrePaid',6),('2hfgEd','2hrs_PrePaid',6),('2hTisy','2hrs_PrePaid',6),('2hnhGG','2hrs_PrePaid',6),('2hsKiR','2hrs_PrePaid',6),('2hXeXP','2hrs_PrePaid',6),('2hU3ys','2hrs_PrePaid',6),('2hzYHf','2hrs_PrePaid',6),('2haD5V','2hrs_PrePaid',6),('2hzXru','2hrs_PrePaid',6),('2hR33q','2hrs_PrePaid',6),('2hS2kw','2hrs_PrePaid',6),('2hhxFV','2hrs_PrePaid',6),('2hN3Nu','2hrs_PrePaid',6),('2hnZkw','2hrs_PrePaid',6),('2h9CUi','2hrs_PrePaid',6),('2hcrca','2hrs_PrePaid',6),('2h8RBG','2hrs_PrePaid',6),('2hhezy','2hrs_PrePaid',6),('2hP65s','2hrs_PrePaid',6),('2hPF7X','2hrs_PrePaid',6),('2hGgNV','2hrs_PrePaid',6),('2hXVgb','2hrs_PrePaid',6),('2hsGny','2hrs_PrePaid',6),('2h4rYP','2hrs_PrePaid',6),('2hwwW6','2hrs_PrePaid',6),('2h3eTa','2hrs_PrePaid',6),('2hcgfC','2hrs_PrePaid',6),('2hqDei','2hrs_PrePaid',6),('2hjEi9','2hrs_PrePaid',6),('2hdKkc','2hrs_PrePaid',6),('2hmdWG','2hrs_PrePaid',6),('2hcf6m','2hrs_PrePaid',6),('2hUpZV','2hrs_PrePaid',6),('4hd6pK','4HRS',6),('4h8EdV','4HRS',6),('4h8Eje','4HRS',6),('4hxUqe','4HRS',6),('4hTXyg','4HRS',6),('4hQ6ST','4HRS',6),('4hGGaf','4HRS',6),('4hZHxQ','4HRS',6),('4hztx4','4HRS',6),('4h6q3P','4HRS',6),('4hjvF7','4HRS',6),('4hBSPM','4HRS',6),('4h5S76','4HRS',6),('4hPk3u','4HRS',6),('4hED6J','4HRS',6),('4hf5M8','4HRS',6),('4hjNKm','4HRS',6),('4hUjbs','4HRS',6),('4hwwGv','4HRS',6),('4hEbXj','4HRS',6),('4hyz85','4HRS',6),('4hqp8M','4HRS',6),('4h94wY','4HRS',6),('4hgYUF','4HRS',6),('4hf8mj','4HRS',6),('4hF6v5','4HRS',6),('4hKpY2','4HRS',6),('4hTFzd','4HRS',6),('4h8SYD','4HRS',6),('4hCBe9','4HRS',6),('4hPjfx','4HRS',6),('4hjMXQ','4HRS',6),('4hsB9e','4HRS',6),('4heKWt','4HRS',6),('4hkJgZ','4HRS',6),('4hwHPk','4HRS',6),('4h629y','4HRS',6),('4h6iQn','4HRS',6),('4hqzjE','4HRS',6),('4hgN84','4HRS',6),('4htdQQ','4HRS',6),('4hXS6A','4HRS',6),('4hj3hb','4HRS',6),('4hHEzc','4HRS',6),('4hriCR','4HRS',6),('4hEKFR','4HRS',6),('4hG46k','4HRS',6),('4hwFv4','4HRS',6),('4hmySp','4HRS',6),('4hBBJS','4HRS',6),('4hvGRk','4HRS',6),('4h4Sac','4HRS',6),('4hWSH7','4HRS',6),('4hwGCV','4HRS',6),('4hkZEp','4HRS',6),('4h3vev','4HRS',6),('4hbxzc','4HRS',6),('4hwHbG','4HRS',6),('4hraE5','4HRS',6),('4hJ6Rw','4HRS',6),('4hMVEn','4HRS',6),('4huszj','4HRS',6),('4h9UaC','4HRS',6),('4hc93M','4HRS',6),('4h7S7M','4HRS',6),('4hfgRU','4HRS',6),('4hgAxg','4HRS',6),('4hiAz2','4HRS',6),('4hmWRS','4HRS',6),('4hixPG','4HRS',6),('4h9zUV','4HRS',6),('4hXM9p','4HRS',6),('4hbnER','4HRS',6),('4hWmh2','4HRS',6),('4h7HMy','4HRS',6),('4hZ7si','4HRS',6),('4hqM77','4HRS',6),('4hqgPw','4HRS',6),('4h3nS4','4HRS',6),('4h7tWv','4HRS',6),('4hgQ5C','4HRS',6),('4hBqjP','4HRS',6),('4hY4Fn','4HRS',6),('4hgj3W','4HRS',6),('4hpMCa','4HRS',6),('4hWYi8','4HRS',6),('4hPa42','4HRS',6),('4hYph4','4HRS',6),('4hEpKD','4HRS',6),('4hAkMi','4HRS',6),('4hmPfb','4HRS',6),('4hkCTm','4HRS',6),('4hdX2V','4HRS',6),('4hE6xr','4HRS',6),('4h6nDW','4HRS',6),('4hcTDz','4HRS',6),('4h7FDA','4HRS',6),('4hVTqv','4HRS',6),('4hkaMK','4HRS',6),('4hWkFu','4HRS',6),('4hnJe7','4HRS',6),('4htuaH','4HRS',6),('4hXF2S','4HRS',6),('4hCjhv','4HRS',6),('4hFNbT','4HRS',6),('4hgw9R','4HRS',6),('4hFa6u','4HRS',6),('4h9JUd','4HRS',6),('4hSUQp','4HRS',6),('4h534i','4HRS',6),('4hNykC','4HRS',6),('4hW468','4HRS',6),('4hK6m2','4HRS',6),('4hj9SK','4HRS',6),('4h3bTk','4HRS',6),('4hcUqa','4HRS',6),('4hiTN5','4HRS',6),('4hfa5N','4HRS',6),('4hYNyG','4HRS',6),('4heDZC','4HRS',6),('4h2btt','4HRS',6),('4hXdCu','4HRS',6),('4hRmMr','4HRS',6),('4h7Rhd','4HRS',6),('4hRWgy','4HRS',6),('4hCmki','4HRS',6),('4h8KNg','4HRS',6),('4hNj6n','4HRS',6),('4hWutd','4HRS',6),('4hN422','4HRS',6),('4hX8pR','4HRS',6),('4hwuzE','4HRS',6),('caleb','500mb',0),('2hraGpP5J','2hrs_PrePaid',6),('2hrc5M2df','2hrs_PrePaid',6),('2hr3EKWtp','2hrs_PrePaid',6),('2hrjtfcFR','2hrs_PrePaid',6),('2hr44xcUy','2hrs_PrePaid',6),('2hrSzXpmH','2hrs_PrePaid',6),('2hrGJZtGb','2hrs_PrePaid',6),('2hrbsT3Fd','2hrs_PrePaid',6),('2hrP4Nzvb','2hrs_PrePaid',6),('2mMSNjN','200mb',6),('80:19:67:AA:5D:F5','The Adukpos',0),('2mSjFhe','200mb',6),('2mqBEEg','200mb',6),('2mzf7wU','200mb',6),('2mEaJfc','200mb',6),('2mganT5','200mb',6),('2mYsVHW','200mb',6),('2mTKaAR','200mb',6),('2mTNg5b','200mb',6),('2m6y9aq','200mb',6),('2mTDt49','200mb',6),('2mttyy3','200mb',6),('2mKUDhe','200mb',6),('2mKHKCS','200mb',6),('2mfbNsA','200mb',6),('2m9uhvR','200mb',6),('2m936um','200mb',6),('2m5hEam','200mb',6),('2mef8NA','200mb',6),('2mjsSJ2','200mb',6),('2mMfR3p','200mb',6),('2mJrxjc','200mb',6),('2mRXPEB','200mb',6),('2mG9ZYe','200mb',6),('2mD5eZH','200mb',6),('2mn3D9i','200mb',6),('2mD4WzS','200mb',6),('2mR5Uj7','200mb',6),('2myvpgE','200mb',6),('2mwgrxw','200mb',6),('2mJYKjE','200mb',6),('2msCQra','200mb',6),('2mnnXav','200mb',6),('2mkm8mX','200mb',6),('2mmxVip','200mb',6),('2mE36he','200mb',6),('2mdn6Mf','200mb',6),('2m7kxxh','200mb',6),('2mwpDzT','200mb',6),('2maTtpt','200mb',6),('2m3b7GN','200mb',6),('2mGJ29e','200mb',6),('2msxXme','200mb',6),('2m3JdTW','200mb',6),('2m6rQS6','200mb',6),('2mrkVAi','200mb',6),('2mvmDzH','200mb',6),('2mgUyjv','200mb',6),('2muzrzU','200mb',6),('2mdXGEj','200mb',6),('2mVcxMA','200mb',6),('2m9q3xa','200mb',6),('2m5FQ7H','200mb',6),('2m4BSe3','200mb',6),('2mWz2zV','200mb',6),('2mypwm5','200mb',6),('2mWB4kX','200mb',6),('2ma8gcN','200mb',6),('2m5738i','200mb',6),('2m58bmn','200mb',6),('2m2SFv8','200mb',6),('2mnpgxh','200mb',6),('2m2NXfp','200mb',6),('2mDNYfB','200mb',6),('2mEcCQ8','200mb',6),('2m2vJXU','200mb',6),('2mm6j9p','200mb',6),('2mg4iAZ','200mb',6),('2mZq9ZK','200mb',6),('2m8QD7y','200mb',6),('2mpTiPz','200mb',6),('2mFyKij','200mb',6),('2mDbN64','200mb',6),('2meKy6Z','200mb',6),('2myA2mn','200mb',6),('2mywaPc','200mb',6),('2m6HeWs','200mb',6),('2m6ri7p','200mb',6),('2maQKex','200mb',6),('2mywvFi','200mb',6),('2m4zEPF','200mb',6),('2mFkviQ','200mb',6),('2mvrWFu','200mb',6),('2m9SBws','200mb',6),('2mEcBCx','200mb',6),('2mwuK5f','200mb',6),('2ms8ESt','200mb',6),('2mWAuqA','200mb',6),('2mf8hMY','200mb',6),('2mdS2rj','200mb',6),('2mxVQV9','200mb',6),('2msstKG','200mb',6),('2m7Pmxi','200mb',6),('2mgM62c','200mb',6),('2mHDeNc','200mb',6),('2mfjymf','200mb',6),('2mfsFnH','200mb',6),('2mQwr5K','200mb',6),('2mXjgGa','200mb',6),('2mPmkTZ','200mb',6),('2mB4Qd3','200mb',6),('2mnDavH','200mb',6),('2m6GMHN','200mb',6),('2m8aak3','200mb',6),('2mt3N5a','200mb',6),('2mpfnTs','200mb',6),('2mm5JSx','200mb',6),('2mhF4ns','200mb',6),('2mDGG5j','200mb',6),('2majwms','200mb',6),('2mwybFa','200mb',6),('2meNTks','200mb',6),('2mDrg3Z','200mb',6),('2meUnkW','200mb',6),('2mKRscp','200mb',6),('2mHaZsp','200mb',6),('2mWVgbG','200mb',6),('2mwn8zN','200mb',6),('2mkCRMj','200mb',6),('2mAcTgB','200mb',6),('2miFiWB','200mb',6),('2mxbPgA','200mb',6),('2mqidVT','200mb',6),('2mFq5qC','200mb',6),('2mfr45m','200mb',6),('2mPNAWB','200mb',6),('2mGSBGw','200mb',6),('2mnbMa8','200mb',6),('2muH7sP','200mb',6),('2mjprvZ','200mb',6),('2muVceQ','200mb',6),('2meyjvW','200mb',6),('2mWw2rY','200mb',6),('2mUTC6A','200mb',6),('2mqdFeF','200mb',6),('2mP2YKK','200mb',6),('2mypM7v','200mb',6),('2mh7tCV','200mb',6),('2mmrTq3','200mb',6),('2muP6D2','200mb',6),('2mAZBck','200mb',6),('2mmf35j','200mb',6),('2mANfjg','200mb',6),('2mFxFY5','200mb',6),('2mTrgiY','200mb',6),('2mTQYXm','200mb',6),('2m36ZAh','200mb',6),('2mRz5Fe','200mb',6),('2mVGdQ4','200mb',6),('2mPvXRZ','200mb',6),('2mB9yHj','200mb',6),('2mXyFVm','200mb',6),('2mvVrQi','200mb',6),('2md3YDF','200mb',6),('2msfXF3','200mb',6),('2meSc9v','200mb',6),('2mQ352s','200mb',6),('2msaA8n','200mb',6),('2mxukZx','200mb',6),('2mhu4UZ','200mb',6),('2mkEYG3','200mb',6),('2mTvVu2','200mb',6),('2mCuAC8','200mb',6),('2mKn76t','200mb',6),('2m5mrQy','200mb',6),('2mDpYdt','200mb',6),('2mFMrgp','200mb',6),('2m4HxrA','200mb',6),('2mFGSiX','200mb',6),('2mvkdkA','200mb',6),('2m338xe','200mb',6),('2mhFbi7','200mb',6),('2mGUXTi','200mb',6),('2msqsKn','200mb',6),('2mjmHBq','200mb',6),('2mR3qzx','200mb',6),('2mNUZDH','200mb',6),('2m97CQU','200mb',6),('2m3a9Vh','200mb',6),('2mrzAjA','200mb',6),('2m5xcvn','200mb',6),('2mAsVwv','200mb',6),('2mWja8a','200mb',6),('2mBGDPM','200mb',6),('2mEjtHT','200mb',6),('2mn6Mdx','200mb',6),('2mbbaRH','200mb',6),('2mCQqwc','200mb',6),('2mevm7y','200mb',6),('2m56qqc','200mb',6),('2mUeeVT','200mb',6),('2mzTNUt','200mb',6),('2mEsQTi','200mb',6),('2mw87WS','200mb',6),('2mqVZNQ','200mb',6),('2ms5YjP','200mb',6),('2mHypzY','200mb',6),('2mGW34r','200mb',6),('2meAVvP','200mb',6),('2mJNaUZ','200mb',6),('2m7upmY','200mb',6),('2mHvq66','200mb',6),('2muArcb','200mb',6),('2mirHSP','200mb',6),('2msWXdw','200mb',6),('2mAGd5M','200mb',6),('2m9rfj8','200mb',6),('2m383JE','200mb',6),('2mXFUtP','200mb',6),('2mNZciQ','200mb',6),('2myswK5','200mb',6),('2mpHM36','200mb',6),('2mnR3Cy','200mb',6),('2mZMnHT','200mb',6),('2mqGbN4','200mb',6),('2mFihpe','200mb',6),('2mdnFSS','200mb',6),('2mHUUfw','200mb',6),('2mxw32w','200mb',6),('2mrVMHT','200mb',6),('2muiS3n','200mb',6),('2mtyynu','200mb',6),('2meYcgW','200mb',6),('2maEhYj','200mb',6),('2mjc9p9','200mb',6),('2macn5q','200mb',6),('2mrWWD5','200mb',6),('2mMNNXB','200mb',6),('2mRN7Ps','200mb',6),('2mYjVDi','200mb',6),('2mtSf7E','200mb',6),('2mZdKSV','200mb',6),('2mq4jPp','200mb',6),('2mexaq7','200mb',6),('2maxRvM','200mb',6),('2mcqGUu','200mb',6),('2mDYBM7','200mb',6),('2mEwc5q','200mb',6),('2mXmnaU','200mb',6),('2mWvHhH','200mb',6),('2m6r2NH','200mb',6),('2mU7wy6','200mb',6),('2mAte5t','200mb',6),('2mNkJCW','200mb',6),('2mfkPVV','200mb',6),('2mDT3Ka','200mb',6),('2mZFMUk','200mb',6),('2mc4kpA','200mb',6),('2m6bm83','200mb',6),('2mEHYGt','200mb',6),('2mhmFwV','200mb',6),('2mbv8xG','200mb',6),('2mHyDD4','200mb',6),('2mp58KV','200mb',6),('2mfcEMr','200mb',6),('2mDFrKk','200mb',6),('2m4cNXA','200mb',6),('2mfe73T','200mb',6),('2mauXR5','200mb',6),('2mxswAE','200mb',6),('2mX9ZkU','200mb',6),('2mFbCNv','200mb',6),('2mwRi56','200mb',6),('2mFtYmD','200mb',6),('2mXU3uw','200mb',6),('2mkMHBb','200mb',6),('2mmrNDP','200mb',6),('2mDq4wf','200mb',6),('2m5n3qw','200mb',6),('2mQhTtZ','200mb',6),('2m3kHAi','200mb',6),('2mimCbU','200mb',6),('2m8wv9S','200mb',6),('2mR4yiY','200mb',6),('2mQRKSx','200mb',6),('2mjEGBz','200mb',6),('2m76Yii','200mb',6),('2mZkAQR','200mb',6),('2mHBkpq','200mb',6),('2mZvCPq','200mb',6),('2mHvdpX','200mb',6),('2mF5bkX','200mb',6),('2mMVKwC','200mb',6),('2mQ9PKF','200mb',6),('2mkpZtD','200mb',6),('2mqD5Db','200mb',6),('2mSacrm','200mb',6),('2mqbC3V','200mb',6),('2mVifFj','200mb',6),('2mM3fVQ','200mb',6),('2mfjPYS','200mb',6),('2mfziTA','200mb',6),('2mhDSfa','200mb',6),('2m4gQ6C','200mb',6),('2mCNqt6','200mb',6),('2mwD4pf','200mb',6),('2mcfQXj','200mb',6),('2mcwux5','200mb',6),('2mZNYCt','200mb',6),('2mAT4sU','200mb',6),('2mUMR8j','200mb',6),('2mDXEKw','200mb',6),('2miSSsB','200mb',6),('2mTs68x','200mb',6),('2mSs2Q2','200mb',6),('2m4DYbw','200mb',6),('2mqTNe3','200mb',6),('2mU2KkY','200mb',6),('2mUYnBs','200mb',6),('2m2i2Gb','200mb',6),('2mnDxJt','200mb',6),('2mTPHaf','200mb',6),('2mqWFpy','200mb',6),('2mvQ669','200mb',6),('2mCpnun','200mb',6),('2mb2WRk','200mb',6),('2mtvF74','200mb',6),('2mKCBnG','200mb',6),('2mpXSRC','200mb',6),('2msJvwb','200mb',6),('2mCFq2x','200mb',6),('2mcVDqn','200mb',6),('2mYGQTz','200mb',6),('2mYasu9','200mb',6),('2mgSqgw','200mb',6),('2m6MBbT','200mb',6),('2mVRE3y','200mb',6),('2mHHxHs','200mb',6),('2m3uUZR','200mb',6),('2mPzMr6','200mb',6),('2m2ein8','200mb',6),('2mYjpNE','200mb',6),('2mhzVuG','200mb',6),('2mxDgJs','200mb',6),('2maQzt3','200mb',6),('2mFSCEY','200mb',6),('2mdQF3h','200mb',6),('2m5euAM','200mb',6),('2m6dDB9','200mb',6),('2mBNBM4','200mb',6),('2mbsisQ','200mb',6),('2mQR2Nw','200mb',6),('2mSZXSn','200mb',6),('2m9VKwU','200mb',6),('2mBHwAy','200mb',6),('2mxUveX','200mb',6),('2mPFZrt','200mb',6),('2myEYbQ','200mb',6),('2meeAWZ','200mb',6),('2m3bBy9','200mb',6),('2mNUMEB','200mb',6),('2mYBn2X','200mb',6),('2mpx3mT','200mb',6),('2mEftJh','200mb',6),('2myKVbE','200mb',6),('2mB7EAU','200mb',6),('2m9jtxk','200mb',6),('2mBwg6A','200mb',6),('2m5s4fz','200mb',6),('2ms6iBK','200mb',6),('2mVR8hD','200mb',6),('2m9JrGF','200mb',6),('2mzrkin','200mb',6),('2m5Nd5P','200mb',6),('2myJ2Bf','200mb',6),('2mMBTqz','200mb',6),('2mvKRJr','200mb',6),('2msdFzM','200mb',6),('2m5UQ62','200mb',6),('2mdgK7V','200mb',6),('2mXxXRX','200mb',6),('2mNmHnx','200mb',6),('2mFCvVs','200mb',6),('2mXFcfv','200mb',6),('2mXhQ8S','200mb',6),('2mKVZJZ','200mb',6),('2mfMy98','200mb',6),('2mtsn8H','200mb',6),('2myRWZ5','200mb',6),('2mUtyeY','200mb',6),('2mw7f77','200mb',6),('2mS6hN6','200mb',6),('2mbDZUB','200mb',6),('2mJzJZW','200mb',6),('2m8hnpi','200mb',6),('2mfpEDj','200mb',6),('2mFmDX2','200mb',6),('2m74iQH','200mb',6),('2mC4bJw','200mb',6),('2mv4aws','200mb',6),('2mzDRkH','200mb',6),('2msg5mr','200mb',6),('2mhXAnB','200mb',6),('2mkhWJs','200mb',6),('2miAuwf','200mb',6),('2m8CAQ9','200mb',6),('2m4wivd','200mb',6),('2m5cvWm','200mb',6),('2mZBiA8','200mb',6),('2mKNuJe','200mb',6),('2mBQeDq','200mb',6),('2mYN99d','200mb',6),('2mM2J35','200mb',6),('2mZx7FV','200mb',6),('2muKE9C','200mb',6),('2mRJSf9','200mb',6),('2mrDrQQ','200mb',6),('2myAekA','200mb',6),('2mNhUR3','200mb',6),('2mNxbar','200mb',6),('2m9YUiu','200mb',6),('2mBEueJ','200mb',6),('2maD44y','200mb',6),('2mamcGg','200mb',6),('2mYi3EP','200mb',6),('2m7QWUj','200mb',6),('2mkNjqd','200mb',6),('2mDHaeK','200mb',6),('2mrKDfU','200mb',6),('2m7t66S','200mb',6),('2mgEfhe','200mb',6),('2mbugdd','200mb',6),('2m5kNir','200mb',6),('2m4YKsb','200mb',6),('2mS3mUK','200mb',6),('2mNecJd','200mb',6),('2mX3Ua6','200mb',6),('2mAMiMW','200mb',6),('2mdYNTU','200mb',6),('2mZNMuQ','200mb',6),('2mcU4zY','200mb',6),('2mXTuKx','200mb',6),('2mhwZje','200mb',6),('2mkmyFd','200mb',6),('2mXvTQZ','200mb',6),('2mDfxeu','200mb',6),('2mh3VrK','200mb',6),('2mjD5a7','200mb',6),('2mJRxiR','200mb',6),('2mefY2s','200mb',6),('2m4TNw9','200mb',6),('2mPDEKr','200mb',6),('2mRyHHv','200mb',6),('2mHAx8b','200mb',6),('2maqe6r','200mb',6),('2m4ZZt5','200mb',6),('2mPFF3D','200mb',6),('2m2vQsj','200mb',6),('2mJePjq','200mb',6),('2m4uUEv','200mb',6),('2mYKBxA','200mb',6),('2my3aPq','200mb',6),('2mRSjGr','200mb',6),('2mC5nRt','200mb',6),('2mCp4Fy','200mb',6),('2mVA7rJ','200mb',6),('2mpBmWi','200mb',6),('2mPsnJg','200mb',6),('2mzkyUX','200mb',6),('2mviujc','200mb',6),('2m73PX7','200mb',6),('2mubWRz','200mb',6),('2me9eCV','200mb',6),('2mczs4E','200mb',6),('2mPBf6m','200mb',6),('2mqnTBk','200mb',6),('2mS9rQe','200mb',6),('2m4zBWC','200mb',6),('2m7gwu3','200mb',6),('2m9Ue7e','200mb',6),('2m7zfTY','200mb',6),('2mHFDge','200mb',6),('2mWi3Hu','200mb',6),('2m9wX2B','200mb',6),('2mYZxxT','200mb',6),('2mXPu6h','200mb',6),('2m6Y4m2','200mb',6),('2m4j93H','200mb',6),('2mNkqwG','200mb',6),('2m3JvWw','200mb',6),('2mRNKrA','200mb',6),('2mbA6TK','200mb',6),('2mHPBxB','200mb',6),('2myYcej','200mb',6),('2mBNcQz','200mb',6),('2mBzcp4','200mb',6),('2mEPwEA','200mb',6),('2mgyg27','200mb',6),('2mT5iPP','200mb',6),('2mtjXgu','200mb',6),('2mY9xAb','200mb',6),('2mqWB4R','200mb',6),('2mVxYVT','200mb',6),('2mbnmRu','200mb',6),('2mzgbX4','200mb',6),('2mrmHsJ','200mb',6),('2mPyZea','200mb',6),('2mGhRN6','200mb',6),('2mjEtAS','200mb',6),('2msgNPr','200mb',6),('2mZwYR5','200mb',6),('2mk7SCU','200mb',6),('2mNS5RM','200mb',6),('2mWsry5','200mb',6),('2m9mkCE','200mb',6),('2mhSxXe','200mb',6),('2mSGJ5s','200mb',6),('2mUtmZX','200mb',6),('2mxaxQ9','200mb',6),('2meMCvQ','200mb',6),('2mvwhZv','200mb',6),('2mgTPTc','200mb',6),('2mNTdHP','200mb',6),('2mys8cd','200mb',6),('2m26zpN','200mb',6),('2mG6G6z','200mb',6),('2mddjDH','200mb',6),('2mpmKKD','200mb',6),('2mNBmPK','200mb',6),('2mcQMqx','200mb',6),('2m8KZKv','200mb',6),('2mDARrA','200mb',6),('2mN9zX2','200mb',6),('2m3gaBW','200mb',6),('5mgybQ','500mb',6),('5mM5s9','500mb',6),('5m5CvE','500mb',6),('5mYDMj','500mb',6),('5mgpjq','500mb',6),('5mz6jJ','500mb',6),('5m3g6S','500mb',6),('5mabXu','500mb',6),('5mUkEb','500mb',6),('5mHsjT','500mb',6),('5mtwtd','500mb',6),('5mk5jc','500mb',6),('5macBp','500mb',6),('5m5PTh','500mb',6),('5mVBZA','500mb',6),('5mVwiF','500mb',6),('5mbMFd','500mb',6),('5mJKjj','500mb',6),('5m5SYa','500mb',6),('5mc3gm','500mb',6),('5mqgeQ','500mb',6),('5m9uHC','500mb',6),('5m2iSb','500mb',6),('5muQjk','500mb',6),('5mQipx','500mb',6),('5mBvF8','500mb',6),('5miszt','500mb',6),('5mKuAh','500mb',6),('5m8Z9W','500mb',6),('5mHRab','500mb',6),('5mKiiw','500mb',6),('5mmKcr','500mb',6),('5mcMFP','500mb',6),('5mzcdE','500mb',6),('5mCFkE','500mb',6),('5muAjW','500mb',6),('5mVscm','500mb',6),('5mjBuh','500mb',6),('5mUqEz','500mb',6),('5m99fY','500mb',6),('5mNNgc','500mb',6),('5mvJYu','500mb',6),('5myt2c','500mb',6),('5mJhx6','500mb',6),('5miaks','500mb',6),('5mUBEE','500mb',6),('5mrvke','500mb',6),('5myms3','500mb',6),('5mtqv6','500mb',6),('5mKiWB','500mb',6),('5maDYT','500mb',6),('5mRuuc','500mb',6),('5mhcGz','500mb',6),('5mcYxR','500mb',6),('5m8JpC','500mb',6),('5m5y43','500mb',6),('5m7HHD','500mb',6),('5mfwxr','500mb',6),('5mDBUG','500mb',6),('5mUU3X','500mb',6),('5mhkCd','500mb',6),('5mwTcr','500mb',6),('5mPiM3','500mb',6),('5mWaPN','500mb',6),('5mVWf4','500mb',6),('5mnYTQ','500mb',6),('5mdyWm','500mb',6),('5mGKR6','500mb',6),('5msQ7Y','500mb',6),('5m2Aka','500mb',6),('5mWAAx','500mb',6),('5miqgg','500mb',6),('5mpUZu','500mb',6),('5mKZeC','500mb',6),('5mThbM','500mb',6),('5mkcce','500mb',6),('5mcuVy','500mb',6),('5m9mFU','500mb',6),('5mQnh2','500mb',6),('5mdVf5','500mb',6),('5mFyDx','500mb',6),('5mMxhE','500mb',6),('5mkQ2e','500mb',6),('5mX2BG','500mb',6),('5myp6i','500mb',6),('5m5Ep4','500mb',6),('5mZaPM','500mb',6),('5m6SBe','500mb',6),('5mV73u','500mb',6),('5mDCVy','500mb',6),('5mtTSg','500mb',6),('5mtGBM','500mb',6),('5mWdHE','500mb',6),('fred','2GB for 1month',0),('5mBMMj','500mb',6),('5maPq8','500mb',6),('5mUCue','500mb',6),('5mKrx8','500mb',6),('5m9BgE','500mb',6),('5m94sX','500mb',6),('5mU9ER','500mb',6),('5mYt8h','500mb',6),('5mFpgp','500mb',6),('5m6jJg','500mb',6),('5mSut6','500mb',6),('5mJfE4','500mb',6),('5mvVRs','500mb',6),('5mV9uF','500mb',6),('5mKWVi','500mb',6),('5mSwTd','500mb',6),('5mfKXC','500mb',6),('5muwAs','500mb',6),('5mgdqj','500mb',6),('5mWVZF','500mb',6),('5mszPt','500mb',6),('5m37sZ','500mb',6),('5m5uDH','500mb',6),('5msAEH','500mb',6),('5mEJKx','500mb',6),('5mU29C','500mb',6),('5mcYrG','500mb',6),('5mfJKh','500mb',6),('5mAKZ4','500mb',6),('5m297a','500mb',6),('5m9H8S','500mb',6),('5mB9a2','500mb',6),('5mwHts','500mb',6),('5md3Nj','500mb',6),('5mbB8B','500mb',6),('5mjmab','500mb',6),('5mvjp9','500mb',6),('5m3RZx','500mb',6),('5mQDFK','500mb',6),('5mrGr4','500mb',6),('5miJDA','500mb',6),('5m8TY8','500mb',6),('5mvZAs','500mb',6),('5mJx6f','500mb',6),('5mxMdq','500mb',6),('5mmfVM','500mb',6),('5mASf6','500mb',6),('5mBftt','500mb',6),('5m3Uff','500mb',6),('5muSAq','500mb',6),('5mbdas','500mb',6),('5mhPt6','500mb',6),('5mm8Bu','500mb',6),('5mfiJW','500mb',6),('5mBKcZ','500mb',6),('5mzzpD','500mb',6),('5mx86C','500mb',6),('5msECk','500mb',6),('5m5Dhd','500mb',6),('5mhX3X','500mb',6),('5m2Pts','500mb',6),('5mhtxm','500mb',6),('5m8DQN','500mb',6),('5msPZW','500mb',6),('5m49RB','500mb',6),('5mUQ9V','500mb',6),('5makje','500mb',6),('5mxhd9','500mb',6),('5mvSNp','500mb',6),('5mBrY7','500mb',6),('5mw8q3','500mb',6),('5mE99q','500mb',6),('5mECZj','500mb',6),('5mRWb3','500mb',6),('5mhCUP','500mb',6),('5mR4KV','500mb',6),('5mAuBw','500mb',6),('5mMYcw','500mb',6),('5ma7Bf','500mb',6),('5mqA92','500mb',6),('5mVZkz','500mb',6),('5maeQa','500mb',6),('5myDpc','500mb',6),('5mYKU4','500mb',6),('5mGzEi','500mb',6),('5mKVxF','500mb',6),('5mtEQY','500mb',6),('5mUqFH','500mb',6),('5miFxg','500mb',6),('5m9nF8','500mb',6),('5mpCev','500mb',6),('5mPCXa','500mb',6),('5mP449','500mb',6),('5mUEYs','500mb',6),('5mxsdU','500mb',6),('5mbNdc','500mb',6),('5mnYFa','500mb',6),('5m8drK','500mb',6),('5miT33','500mb',6),('5mBTyD','500mb',6),('5mYQ7q','500mb',6),('2gfKw','2.5GB for 1 month',0),('1mGrRS3','100mb',6),('1mvyFMu','100mb',6),('1mKgQKp','100mb',6),('1mdGtjU','100mb',6),('1mvR6pU','100mb',6),('1mxgKEm','100mb',6),('1mAnHM8','100mb',6),('1mSzrR','100mb',0),('1mJHd2','100mb',0),('1mQ7e6','100mb',0),('1m4YzJ','100mb',0),('1m2MF7','100mb',0),('1mX7px','100mb',0),('1m4Y6k','100mb',0),('1mEg4N','100mb',0),('1mahux','100mb',0),('1mknDF','100mb',0),('1mvzQP','100mb',0),('1muJKK','100mb',0),('1mUndZ','100mb',0),('1mMZnX','100mb',0),('1mZnJg','100mb',0),('1mQyBn','100mb',0),('1m967H','100mb',0),('1mXdjg','100mb',0),('1mCDPt','100mb',0),('1mPPCP','100mb',0),('1m3YJY','100mb',0),('5mYB2u','500mb',6),('5mxh8d','500mb',6),('5mbcJr','500mb',6),('5mVi3Y','500mb',6),('1m8aNYC','100mb',6),('1m7Y6ik','100mb',6),('1m5uyT2','100mb',6),('1m7A6NG','100mb',6),('1mkF8Mk','100mb',6),('1mVVjRt','100mb',6),('1mM9rBx','100mb',6),('1mShqhD','100mb',6),('1mc6zBu','100mb',6),('1myV3xK','100mb',6),('1mBCPQ3','100mb',6),('1mnfBU8','100mb',6),('1mTQSnr','100mb',6),('1mc5qak','100mb',6),('1m7fxQx','100mb',6),('1mMVV8X','100mb',6),('1mUGpGh','100mb',6),('1mHtAUJ','100mb',6),('1mKkkCn','100mb',6),('1mEHr6d','100mb',6),('1m9CsW3','100mb',6),('1m3tecT','100mb',6),('1mZVT6H','100mb',6),('1mPs7w4','100mb',6),('1mSN33m','100mb',6),('1mNJb5e','100mb',6),('1m7p7pb','100mb',6),('1mK73XS','100mb',6),('1mrzNrS','100mb',6),('1myhrZD','100mb',6),('1mzQVXq','100mb',6),('1mdYyQX','100mb',6),('1mTKxUr','100mb',6),('1mg6NNX','100mb',6),('1mtvXiz','100mb',6),('1mhUYEZ','100mb',6),('1mcgAeT','100mb',6),('1mDAZZy','100mb',6),('1mxRp9f','100mb',6),('1miKHwG','100mb',6),('1md7tYy','100mb',6),('1mRqXR6','100mb',6),('1meHTCK','100mb',6),('1mg5Mhy','100mb',6),('5muA6R','500mb',6),('5mzmh9','500mb',6),('5mMa7k','500mb',6),('5m6WiV','500mb',6),('5miZee','500mb',6),('5mfeiz','500mb',6),('5mNnQS','500mb',6),('5mDqKP','500mb',6),('5mUDCA','500mb',6),('5mB7r2','500mb',6),('5m4P7R','500mb',6),('5mrKQz','500mb',6),('5m7pdy','500mb',6),('5mrBFV','500mb',6),('5mANVf','500mb',6),('5m3UY4','500mb',6),('5mNpK8','500mb',6),('5muPUW','500mb',6),('5mf9vJ','500mb',6),('5mufdA','500mb',6),('5m9D2g','500mb',6),('5mJRRM','500mb',6),('5mhQBs','500mb',6),('5mXXdJ','500mb',6),('5mnr66','500mb',6),('5mSjMZ','500mb',6),('5msSaM','500mb',6),('5mJnck','500mb',6),('5m2RHa','500mb',6),('5mhpxm','500mb',6),('5m9rZB','500mb',6),('5mNPKM','500mb',6),('5m47U3','500mb',6),('5mj8wM','500mb',6),('5mPbwg','500mb',6),('5m4kBW','500mb',6),('5mwN9B','500mb',6),('5mucm9','500mb',6),('5mi49E','500mb',6),('5mupYW','500mb',6),('5mtrSw','500mb',6),('5m59sm','500mb',6),('5mppNa','500mb',6),('5m6bfd','500mb',6),('5myG9W','500mb',6),('5mhBGZ','500mb',6),('5myZdd','500mb',6),('5mRunz','500mb',6),('5mBn5m','500mb',6),('5mwQrR','500mb',6),('5mQAFQ','500mb',6),('5mpRMq','500mb',6),('5mvVwx','500mb',6),('5mfHdF','500mb',6),('5mdAit','500mb',6),('5mbPUb','500mb',6),('5mA6Qy','500mb',6),('5m4zzn','500mb',6),('5my24J','500mb',6),('5mYVQH','500mb',6),('5mfFpg','500mb',6),('5mqpch','500mb',6),('5mADWi','500mb',6),('5mpm7r','500mb',6),('5mGQJW','500mb',6),('5mvf7W','500mb',6),('5mBniq','500mb',6),('5mDkqv','500mb',6),('5mTdku','500mb',6),('5mbbEp','500mb',6),('5mbiuQ','500mb',6),('5m7H8r','500mb',6),('5msJi3','500mb',6),('5msisd','500mb',6),('5mRHg7','500mb',6),('5mhNji','500mb',6),('5mDKHS','500mb',6),('5mMx7S','500mb',6),('5mvYCd','500mb',6),('5m4NRq','500mb',6),('5mZxSf','500mb',6),('5mYpDM','500mb',6),('5ma67D','500mb',6),('5mxkVb','500mb',6),('5myp8t','500mb',6),('5m3tua','500mb',6),('5mdswk','500mb',6),('5mMdtz','500mb',6),('5mdxvr','500mb',6),('5mjxbq','500mb',6),('5mAVMi','500mb',6),('5mnpEU','500mb',6),('5mCNJc','500mb',6),('5mBsZg','500mb',6),('5mVFyD','500mb',6),('5mzuxa','500mb',6),('5mbNse','500mb',6),('5mjrHj','500mb',6),('5meahD','500mb',6),('5myiTP','500mb',6),('5mrtNc','500mb',6),('5me4qP','500mb',6),('5mmvaA','500mb',6),('5mad25','500mb',6),('5m3RSR','500mb',6),('5mA9Uw','500mb',6),('5m77wA','500mb',6),('5mDCWH','500mb',6),('5mBfps','500mb',6),('5mdpm9','500mb',6),('5mfYzb','500mb',6),('5mFy4g','500mb',6),('5mCXgM','500mb',6),('5m778N','500mb',6),('5mg5Tj','500mb',6),('5mfZxf','500mb',6),('5m9RH4','500mb',6),('5mBkrm','500mb',6),('5mzFUC','500mb',6),('5mTD2M','500mb',6),('5myMN3','500mb',6),('5mvvAV','500mb',6),('5mS9jK','500mb',6),('5mb24x','500mb',6),('5mjYwX','500mb',6),('5murrF','500mb',6),('5mfTB7','500mb',6),('5mWKfn','500mb',6),('5mYSms','500mb',6),('5mQsPY','500mb',6),('5m7Jdu','500mb',6),('5mbE9d','500mb',6),('5mPchz','500mb',6),('5mYZ2z','500mb',6),('5m7cmz','500mb',6),('5m8U7P','500mb',6),('5mMXDZ','500mb',6),('5mqtaj','500mb',6),('5mQdkp','500mb',6),('5m4idq','500mb',6),('5ms2Jx','500mb',6),('5mtxu5','500mb',6),('5mY4bx','500mb',6),('5mAqbg','500mb',6),('5m4Bj7','500mb',6),('5mvTdu','500mb',6),('5mJBFT','500mb',6),('5mhJdr','500mb',6),('5mQaWb','500mb',6),('5mheE5','500mb',6),('5mcUk6','500mb',6),('5m9fgT','500mb',6),('5m56gm','500mb',6),('5mz7nY','500mb',6),('5mvCyG','500mb',6),('5meKhU','500mb',6),('5mhkFN','500mb',6),('5mkABQ','500mb',6),('5myXgD','500mb',6),('5mcwu4','500mb',6),('5mAeEK','500mb',6),('5mAWNw','500mb',6),('5mbDb7','500mb',6),('5mbQNk','500mb',6),('5m49MA','500mb',6),('5mGRPp','500mb',6),('5meKU7','500mb',6),('5m4iAm','500mb',6),('5mDqtH','500mb',6),('5mARwS','500mb',6),('5m4B72','500mb',6),('5mA2sd','500mb',6),('5mCqJX','500mb',6),('5m34Cv','500mb',6),('5mjsZy','500mb',6),('5mjph8','500mb',6),('5mY7yi','500mb',6),('5mxz7v','500mb',6),('5m63tP','500mb',6),('5mDhka','500mb',6),('5mCrHj','500mb',6),('5mUeew','500mb',6),('5mGYTE','500mb',6),('5mhxH3','500mb',6),('5mkJfN','500mb',6),('5m7yXt','500mb',6),('5mnXDw','500mb',6),('5m8wjE','500mb',6),('5mE6Mx','500mb',6),('5mXUdY','500mb',6),('5mptnR','500mb',6),('5mmKtU','500mb',6),('5m4CAU','500mb',6),('5m6s85','500mb',6),('5mqPvF','500mb',6),('5mHMAd','500mb',6),('5mm85r','500mb',6),('5mdjqc','500mb',6),('5mWtUs','500mb',6),('5mjeaD','500mb',6),('5mSFTz','500mb',6),('5mdZHv','500mb',6),('5m5sQz','500mb',6),('5mKj5M','500mb',6),('5mnwrG','500mb',6),('5myF3x','500mb',6),('5mGCJf','500mb',6),('5mv6Vx','500mb',6),('5m6bhs','500mb',6),('5mSiDA','500mb',6),('5m3qv2','500mb',6),('5mnb7T','500mb',6),('5mi3CN','500mb',6),('5mPc7h','500mb',6),('5mSsb6','500mb',6),('5mXbD6','500mb',6),('5mXVau','500mb',6),('5mtFv9','500mb',6),('5m28Qy','500mb',6),('5my7vH','500mb',6),('5mjYUx','500mb',6),('5mK345','500mb',6),('5mX3Xx','500mb',6),('5mgbTd','500mb',6),('5mc5GG','500mb',6),('5m6MrE','500mb',6),('5mfqaK','500mb',6),('5mn7Ry','500mb',6),('5mnSEX','500mb',6),('5myypn','500mb',6),('5mTcWr','500mb',6),('5m4zm3','500mb',6),('5m9Euz','500mb',6),('5mhtNe','500mb',6),('5mKjQB','500mb',6),('5mHhEj','500mb',6),('5mQpbf','500mb',6),('5mH7Y8','500mb',6),('5mddmf','500mb',6),('5mQya3','500mb',6),('5meEpS','500mb',6),('5mjg4Y','500mb',6),('5mbd7b','500mb',6),('5mcR7x','500mb',6),('5mdtub','500mb',6),('5mHUWf','500mb',6),('5mbPDv','500mb',6),('5miU59','500mb',6),('5mmni7','500mb',6),('5m2cGr','500mb',6),('5m5EYM','500mb',6),('5m7eMq','500mb',6),('5mTGCW','500mb',6),('5mxei7','500mb',6),('5mYtpS','500mb',6),('5mn8DR','500mb',6),('5mwwiT','500mb',6),('5m6ese','500mb',6),('5mSjsQ','500mb',6),('5mzFi7','500mb',6),('5mu6Vp','500mb',6),('5mCd2Y','500mb',6),('5mjheW','500mb',6),('5mx8GY','500mb',6),('5mtVxy','500mb',6),('5m6Gm2','500mb',6),('5maTZe','500mb',6),('5mQFnk','500mb',6),('5mU8bg','500mb',6),('5mgsHJ','500mb',6),('5mtRdi','500mb',6),('5msrsY','500mb',6),('5mw9AT','500mb',6),('5mAYMG','500mb',6),('5mJZRy','500mb',6),('5mN5Yd','500mb',6),('5mREsU','500mb',6),('5mD6qS','500mb',6),('5mgRBJ','500mb',6),('5mexJF','500mb',6),('5mqF6E','500mb',6),('5m4jgV','500mb',6),('5mAGsw','500mb',6),('5mqFs6','500mb',6),('5m3QPq','500mb',6),('5mQhr7','500mb',6),('5mEvSn','500mb',6),('5m5ZES','500mb',6),('5m82Hr','500mb',6),('5m8ZjQ','500mb',6),('5mtzUm','500mb',6),('5m74DD','500mb',6),('5ma8G2','500mb',6),('5mFDSc','500mb',6),('5mWMVu','500mb',6),('5maGAk','500mb',6),('5mJGkT','500mb',6),('5mJatZ','500mb',6),('5mdUG5','500mb',6),('5mc6Zx','500mb',6),('5m7MkP','500mb',6),('5mHEPy','500mb',6),('5mhHMe','500mb',6),('5mRnDs','500mb',6),('5mixa3','500mb',6),('5mTsPi','500mb',6),('5mURGf','500mb',6),('5mqeUT','500mb',6),('5mQmjE','500mb',6),('5m2pQ9','500mb',6),('5m2d73','500mb',6),('5mbTVj','500mb',6),('5mYgpF','500mb',6),('5my8yd','500mb',6),('5mRRig','500mb',6),('5mPcSy','500mb',6),('5myhmM','500mb',6),('5mKVh8','500mb',6),('5mKDU3','500mb',6),('5mbtnU','500mb',6),('5mg6AV','500mb',6),('5mkAfh','500mb',6),('5mzdPQ','500mb',6),('5m2Pq2','500mb',6),('5mDDxE','500mb',6),('5mADn4','500mb',6),('5mNpSF','500mb',6),('5mwQWq','500mb',6),('5mKFJ5','500mb',6),('5m7yAV','500mb',6),('5me6He','500mb',6),('5mhZdj','500mb',6),('5mzjim','500mb',6),('5m54Yx','500mb',6),('5mTBXJ','500mb',6),('5mW5gc','500mb',6),('5mqBnQ','500mb',6),('5mhxMN','500mb',6),('5mj5XS','500mb',6),('5myG6Y','500mb',6),('5mhts4','500mb',6),('5maqZ4','500mb',6),('5my2iq','500mb',6),('5m3b7G','500mb',6),('5mvuVD','500mb',6),('5mU564','500mb',6),('5mYW3e','500mb',6),('5m7AaD','500mb',6),('5macZX','500mb',6),('5mhege','500mb',6),('5mZA68','500mb',6),('5mfJ4R','500mb',6),('5maPFj','500mb',6),('5mdWV8','500mb',6),('5mjUe4','500mb',6),('5mUF35','500mb',6),('5mgxWb','500mb',6),('5mDcC7','500mb',6),('5mZqa2','500mb',6),('5mrJWa','500mb',6),('2m4K4y','200mb',6),('2mmDcg','200mb',6),('2migEv','200mb',6),('2mgaXn','200mb',6),('2m7Y6t','200mb',6),('2mABEN','200mb',6),('2mbHrz','200mb',6),('2my29G','200mb',6),('2myKFz','200mb',6),('2miz75','200mb',6),('2mtv4u','200mb',6),('2mrTUw','200mb',6),('2mSRim','200mb',6),('2mqfvW','200mb',6),('2mqXAk','200mb',6),('2mxrw9','200mb',6),('2mhbtm','200mb',6),('2mpv5e','200mb',6),('2mVDac','200mb',6),('2m3NsR','200mb',6),('2may3N','200mb',6),('2mFpjm','200mb',6),('2mBCPQ','200mb',6),('2mFHpV','200mb',6),('2mwC3N','200mb',6),('2mdYsQ','200mb',6),('2mEnie','200mb',6),('2muUwk','200mb',6),('2mV5kn','200mb',6),('2mtWNT','200mb',6),('2muyu8','200mb',6),('2mTfZd','200mb',6),('2mZ6aF','200mb',6),('2mTXD6','200mb',6),('2mjRQ3','200mb',6),('2megZ7','200mb',6),('2mmqNi','200mb',6),('2m3npt','200mb',6),('2mWFA5','200mb',6),('2mS9NF','200mb',6),('2mAEmD','200mb',6),('2mZZYT','200mb',6),('2mcknb','200mb',6),('2mDCNg','200mb',6),('2mykbM','200mb',6),('2mUnrN','200mb',6),('2me97t','200mb',6),('2mFSuw','200mb',6),('2mgePh','200mb',6),('2mxkk3','200mb',6),('2mGnvg','200mb',6),('2mWTyW','200mb',6),('2mavDv','200mb',6),('2mEADM','200mb',6),('2mPem2','200mb',6),('2mTK4T','200mb',6),('2mWi5p','200mb',6),('2mMAwb','200mb',6),('2mCXaf','200mb',6),('2mn5nS','200mb',6),('2m22qY','200mb',6),('2mpyDt','200mb',6),('2mrjUS','200mb',6),('2mZedq','200mb',6),('2mYhVn','200mb',6),('2mdy2d','200mb',6),('2mYqdR','200mb',6),('2mFACN','200mb',6),('2mzCZM','200mb',6),('2mJwXb','200mb',6),('2mVDq8','200mb',6),('2mjydF','200mb',6),('2mQe7x','200mb',6),('2megDY','200mb',6),('2mnVAd','200mb',6),('2mtjyi','200mb',6),('2mSeGT','200mb',6),('2mVFgM','200mb',6),('2maPuU','200mb',6),('2mhs9C','200mb',6),('2mqxWs','200mb',6),('2mZGzB','200mb',6),('2mQv7V','200mb',6),('2m6whJ','200mb',6),('2mggQd','200mb',6),('2mJCZv','200mb',6),('2mMtc3','200mb',6),('2mfebD','200mb',6),('2mtT9i','200mb',6),('2mPgzQ','200mb',6),('2meFrE','200mb',6),('2mYqCF','200mb',6),('2mVgi7','200mb',6),('2m2BVB','200mb',6),('2mZKfi','200mb',6),('2miGwC','200mb',6),('2mG2cg','200mb',6),('2m7bCb','200mb',6),('2mnUtM','200mb',6),('2mE93D','200mb',6),('2mNcjA','200mb',6),('2mfxEE','200mb',6),('2m8FMR','200mb',6),('2mgArW','200mb',6),('2mKjNF','200mb',6),('2mYbJT','200mb',6),('2mAdMG','200mb',6),('2mcXjV','200mb',6),('2mkD7x','200mb',6),('2mqhDV','200mb',6),('2m4Kt3','200mb',6),('2mZPR7','200mb',6),('2mPww4','200mb',6),('2mGrS5','200mb',6),('2mDKh2','200mb',6),('2m8m2c','200mb',6),('2mj24X','200mb',6),('2mK6PS','200mb',6),('2mMKVC','200mb',6),('2mXyX4','200mb',6),('2mbp7e','200mb',6),('2mWTtC','200mb',6),('2mZsaJ','200mb',6),('2m9zUp','200mb',6),('2mMg4T','200mb',6),('2mFuvD','200mb',6),('2mUzW8','200mb',6),('2mFgnG','200mb',6),('2mBGNg','200mb',6),('2mW6Sh','200mb',6),('2mwTua','200mb',6),('2msSn2','200mb',6),('2mVjJH','200mb',6),('2mZ7d4','200mb',6),('2muf7d','200mb',6),('2mNEyQ','200mb',6),('2mi75v','200mb',6),('2m2z2w','200mb',6),('2mYeVJ','200mb',6),('2mZZDU','200mb',6),('2meFsx','200mb',6),('2min9k','200mb',6),('2mCywf','200mb',6),('2mMiFn','200mb',6),('2mVUxS','200mb',6),('2mJNuM','200mb',6),('2mt9Fb','200mb',6),('2mw8uN','200mb',6),('2mVuRp','200mb',6),('2mzCqF','200mb',6),('2mxirG','200mb',6),('2mwGxc','200mb',6),('2mqvvU','200mb',6),('2mV5RQ','200mb',6),('2mFKBj','200mb',6),('2mfDFV','200mb',6),('2mbwqS','200mb',6),('2m66HW','200mb',6),('2mcFke','200mb',6),('2m7ybU','200mb',6),('2mVFjg','200mb',6),('2mZWKb','200mb',6),('2m9uTD','200mb',6),('2mBG7a','200mb',6),('2mTfZY','200mb',6),('2mY8mP','200mb',6),('2mhRsv','200mb',6),('2mJT5D','200mb',6),('2myNDS','200mb',6),('2mSeuf','200mb',6),('2mikbF','200mb',6),('2mf6Gu','200mb',6),('2mDC5Q','200mb',6),('2m727e','200mb',6),('2mbg9v','200mb',6),('2mJhaK','200mb',6),('2mJVZk','200mb',6),('2mqsF6','200mb',6),('2m7gvV','200mb',6),('2mCcMw','200mb',6),('2mhv2a','200mb',6),('2mhi4N','200mb',6),('2mgApk','200mb',6),('2mjaQX','200mb',6),('2mKeqJ','200mb',6),('2mdWQV','200mb',6),('2m4Wr3','200mb',6),('2mfzFZ','200mb',6),('2mBS3b','200mb',6),('2mxCuG','200mb',6),('2m77cp','200mb',6),('2ms7tV','200mb',6),('2mGQdd','200mb',6),('2mdPHu','200mb',6),('2mXVvf','200mb',6),('2mHb9b','200mb',6),('2mheC9','200mb',6),('2mqfVX','200mb',6),('2mcGvU','200mb',6),('2mJmRB','200mb',6),('2mfMhQ','200mb',6),('2mCnHk','200mb',6),('2mgaqq','200mb',6),('2mHKxv','200mb',6),('2m9xYn','200mb',6),('2mJ36z','200mb',6),('2mvE62','200mb',6),('2mdZXq','200mb',6),('2m5auU','200mb',6),('2mPCUr','200mb',6),('2mAtxU','200mb',6),('2m5nW6','200mb',6),('2mqsdQ','200mb',6),('2muEFf','200mb',6),('2mUDnq','200mb',6),('2m79Jt','200mb',6),('2mHwNE','200mb',6),('2mXq2K','200mb',6),('2mbrMa','200mb',6),('2maYes','200mb',6),('2mr4zW','200mb',6),('2m4cPJ','200mb',6),('2mFUtS','200mb',6),('2md4BP','200mb',6),('2mUqZG','200mb',6),('2mMqTr','200mb',6),('2mGMgw','200mb',6),('2mdenh','200mb',6),('2mDc9B','200mb',6),('2m68RV','200mb',6),('2mbsWX','200mb',6),('2mFe3D','200mb',6),('2m72Zu','200mb',6),('2mQpRp','200mb',6),('2mXPhU','200mb',6),('2murSm','200mb',6),('2mUy8p','200mb',6),('2mVXRP','200mb',6),('2mimzU','200mb',6),('2myBXz','200mb',6),('2mqwSU','200mb',6),('2mbA3x','200mb',6),('2msGj6','200mb',6),('2maapx','200mb',6),('2mn8SK','200mb',6),('2mvdgT','200mb',6),('2mWgZB','200mb',6),('2mWV4E','200mb',6),('2mfdH7','200mb',6),('2mA3En','200mb',6),('2mA4VX','200mb',6),('2mxk9x','200mb',6),('2mg4EX','200mb',6),('2msuQT','200mb',6),('2mZnqF','200mb',6),('2mtdaQ','200mb',6),('2m6rAU','200mb',6),('2mCVym','200mb',6),('2mrhc8','200mb',6),('2muMhf','200mb',6),('2mpS2q','200mb',6),('2m52Hd','200mb',6),('2msFA2','200mb',6),('2m396b','200mb',6),('2mqi2J','200mb',6),('2mPiWr','200mb',6),('2mUk4u','200mb',6),('2mkdik','200mb',6),('2m5fyP','200mb',6),('2mmzuK','200mb',6),('2mx4Br','200mb',6),('2mXU7H','200mb',6),('2mGJa3','200mb',6),('2mdEqs','200mb',6),('2mhQ75','200mb',6),('2mShvX','200mb',6),('2mBtPm','200mb',6),('2mKU4n','200mb',6),('2myyUv','200mb',6),('2m3GQe','200mb',6),('2m2375','200mb',6),('2m63Ge','200mb',6),('2mkj3W','200mb',6),('2mwNpT','200mb',6),('2mCKZn','200mb',6),('2mzQWz','200mb',6),('2mWSDZ','200mb',6),('2mWUmf','200mb',6),('2mpWc7','200mb',6),('2m7UW4','200mb',6),('2mj5xP','200mb',6),('2m6bd8','200mb',6),('2mAB4M','200mb',6),('2mA4UA','200mb',6),('2mTRMt','200mb',6),('2msdNT','200mb',6),('2mc9qt','200mb',6),('2mZjCh','200mb',6),('2mTEyY','200mb',6),('2mQFFZ','200mb',6),('2mefuW','200mb',6),('2mi4vG','200mb',6),('2mUBwc','200mb',6),('2mxkAK','200mb',6),('2mTNm7','200mb',6),('2mkPgh','200mb',6),('2mmaWv','200mb',6),('2mCuce','200mb',6),('2mp2Mg','200mb',6),('2mPsUw','200mb',6),('2myWRd','200mb',6),('2m5kGB','200mb',6),('2mRi8F','200mb',6),('2muSNc','200mb',6),('2mHB4c','200mb',6),('2myt2c','200mb',6),('2myaBU','200mb',6),('2m2FTz','200mb',6),('2mXJSH','200mb',6),('2mCsS4','200mb',6),('2m4iXs','200mb',6),('2msNy4','200mb',6),('2mmkxC','200mb',6),('2mWQ7S','200mb',6),('2mzFZA','200mb',6),('2ma99s','200mb',6),('2mgYzj','200mb',6),('2miXne','200mb',6),('2mmBNR','200mb',6),('2mDejX','200mb',6),('2mKx6J','200mb',6),('2mdf2B','200mb',6),('2mXqWt','200mb',6),('2mspPy','200mb',6),('2mVbDq','200mb',6),('2mHuYs','200mb',6),('2miKT8','200mb',6),('2mmTJ2','200mb',6),('2m3WkN','200mb',6),('2mzm2v','200mb',6),('2mwQFP','200mb',6),('2m87zx','200mb',6),('2mqqib','200mb',6),('2mDZQ3','200mb',6),('2m7ar3','200mb',6),('2mQCub','200mb',6),('2mnMKP','200mb',6),('2m3xsx','200mb',6),('2mw4Vc','200mb',6),('2mkEuf','200mb',6),('2my92J','200mb',6),('2m23Zp','200mb',6),('2mdatE','200mb',6),('2mEJCQ','200mb',6),('2mtzEd','200mb',6),('2mxTYz','200mb',6),('2mvHZ4','200mb',6),('2mqCAn','200mb',6),('2mSwpS','200mb',6),('2mQnh2','200mb',6),('2mK2JG','200mb',6),('2mpM4U','200mb',6),('2mJA4W','200mb',6),('2mmfNA','200mb',6),('2m9JNf','200mb',6),('2mPSt2','200mb',6),('2me4c2','200mb',6),('2mS2Qe','200mb',6),('2mWSzQ','200mb',6),('2mdm7Q','200mb',6),('2mdKME','200mb',6),('2meJ5c','200mb',6),('2mEwYS','200mb',6),('2mcDYQ','200mb',6),('2mkv6n','200mb',6),('2mGezh','200mb',6),('2mKTYB','200mb',6),('2mzfsv','200mb',6),('2m6y69','200mb',6),('2mHtJS','200mb',6),('2mgwE8','200mb',6),('2mVhKc','200mb',6),('2msJVA','200mb',6),('2m4Wdx','200mb',6),('2mk6ZZ','200mb',6),('2m55Uk','200mb',6),('2m7xpU','200mb',6),('2m6E9c','200mb',6),('2myfMn','200mb',6),('2mgBGJ','200mb',6),('2mdje5','200mb',6),('2mEeBq','200mb',6),('2mVTPn','200mb',6),('2mAWnu','200mb',6),('2mx9b5','200mb',6),('2m9WgP','200mb',6),('2mGj5X','200mb',6),('2mhbKr','200mb',6),('2mXd3z','200mb',6),('2mgJzv','200mb',6),('2mhwZt','200mb',6),('2mGpKS','200mb',6),('2mGSSW','200mb',6),('2m3dtt','200mb',6),('2m9NYx','200mb',6),('2mtz5G','200mb',6),('2mBqQr','200mb',6),('2mMVma','200mb',6),('2mpfBe','200mb',6),('2m44hN','200mb',6),('2mrH2q','200mb',6),('2mVFbq','200mb',6),('2m4U6K','200mb',6),('2mMjeS','200mb',6),('2mcQqw','200mb',6),('2mzv2e','200mb',6),('2m8THd','200mb',6),('2mER6K','200mb',6),('2mJWW4','200mb',6),('2mcKXK','200mb',6),('2m32vg','200mb',6),('2mPv2Q','200mb',6),('2mXysM','200mb',6),('2mrWUF','200mb',6),('2mTQ8w','200mb',6),('2myiEP','200mb',6),('2mvHXC','200mb',6),('2mty6b','200mb',6),('2mtQCH','200mb',6),('2mTf68','200mb',6),('2mpdak','200mb',6),('2mxRcx','200mb',6),('2mMRw9','200mb',6),('2mwyE3','200mb',6),('2mdEYK','200mb',6),('2mqR6k','200mb',6),('2m5Vv7','200mb',6),('2myXHt','200mb',6),('2mwUDe','200mb',6),('2m5v7t','200mb',6),('2mfaga','200mb',6),('2mYtyh','200mb',6),('2memtx','200mb',6),('2mGJqX','200mb',6),('2mqPKP','200mb',6),('2mCpYG','200mb',6),('2muFvZ','200mb',6),('2mGqef','200mb',6),('2mBt6y','200mb',6),('2mKUhB','200mb',6),('2mNR67','200mb',6),('2mf2A3','200mb',6),('2muHEg','200mb',6),('2mGaxX','200mb',6),('2mSDip','200mb',6),('2mDkTR','200mb',6),('2mU3Uh','200mb',6),('2mHmqD','200mb',6),('2myqaY','200mb',6),('2mvVjJ','200mb',6),('2muuuf','200mb',6),('2mpPka','200mb',6),('2mUj24','200mb',6),('2mQKcd','200mb',6),('2msXwY','200mb',6),('2mth5a','200mb',6),('2mqjk8','200mb',6),('2mYSe8','200mb',6),('2mcbtB','200mb',6),('2m7Hhg','200mb',6),('2mJtib','200mb',6),('2m4vKV','200mb',6),('2mG8ba','200mb',6),('2mrqts','200mb',6),('2mr6sd','200mb',6),('2msAEd','200mb',6),('2mRR9Z','200mb',6),('2mn8xR','200mb',6),('2m77t6','200mb',6),('2mgFqm','200mb',6),('2mbusx','200mb',6),('2mwQJq','200mb',6),('2mXmJU','200mb',6),('2mMZWC','200mb',6),('2mDQ3W','200mb',6),('2mqwWW','200mb',6),('2mra5X','200mb',6),('2mhdZc','200mb',6),('2m9n2P','200mb',6),('2mvp2d','200mb',6),('2mhKSx','200mb',6),('2mFnQK','200mb',6),('2mAB49','200mb',6),('2m3HQT','200mb',6),('2mYNjg','200mb',6),('2mhuK4','200mb',6),('2mzMtF','200mb',6),('2mtFyu','200mb',6),('2mqbVd','200mb',6),('2mTWyH','200mb',6),('2mvKYa','200mb',6),('2mwPfQ','200mb',6),('2m2GwT','200mb',6),('2m4RMU','200mb',6),('2mYzXe','200mb',6),('2mC2kz','200mb',6),('2mfy8R','200mb',6),('2m2pwk','200mb',6),('2mA8fU','200mb',6),('2mtpYQ','200mb',6),('2mQc8p','200mb',6),('2mHjaP','200mb',6),('2mx284','200mb',6),('2mV8DV','200mb',6),('2mcvZy','200mb',6),('2mMC5M','200mb',6),('2mAGch','200mb',6),('2mmMJG','200mb',6),('2m3WaY','200mb',6),('2mms4e','200mb',6),('2mqzFw','200mb',6),('2mAJVY','200mb',6),('2mKpVs','200mb',6),('2mnS2S','200mb',6),('2mKkWD','200mb',6),('2m8cZg','200mb',6),('2mgiGN','200mb',6),('2m5QEK','200mb',6),('2mU88Z','200mb',6),('2mAF6H','200mb',6),('2mSHFk','200mb',6),('2mhXBn','200mb',6),('2maxvC','200mb',6),('2mWnS4','200mb',6),('2m3uum','200mb',6),('2mtCf9','200mb',6),('2mvtQj','200mb',6),('2msY9b','200mb',6),('2mbnBM','200mb',6),('2mWV3a','200mb',6),('2mSqAK','200mb',6),('2mmbtu','200mb',6),('2mxvJj','200mb',6),('2mTfA8','200mb',6),('2maywS','200mb',6),('2mTjQf','200mb',6),('2mCD4B','200mb',6),('2mB2CP','200mb',6),('2mFd6p','200mb',6),('2mg78f','200mb',6),('2mXgyt','200mb',6),('2m8QHM','200mb',6),('2mT9vs','200mb',6),('2mHwcf','200mb',6),('2m97PK','200mb',6),('2m5qBS','200mb',6),('2mT8x9','200mb',6),('2mAemc','200mb',6),('2maSuw','200mb',6),('2mQUdR','200mb',6),('2mR8NaH','200mb',6),('2mPVcrU','200mb',6),('2myJk9y','200mb',6),('2mQUZTk','200mb',6),('2mSwSei','200mb',6),('2mtJcKA','200mb',6),('2mV4ziz','200mb',6),('2mzWXmw','200mb',6),('2mADPjD','200mb',6),('2mBHdUi','200mb',6),('2mQE2jK','200mb',6),('2md2d5z','200mb',6),('2mPTgjr','200mb',6),('2mrh8fB','200mb',6),('2mMFs2Y','200mb',6),('2mrM2HC','200mb',6),('2mKpyNN','200mb',6),('2m8XDNn','200mb',6),('2mSR7ze','200mb',6),('2mqK9Q6','200mb',6),('2m9wcpP','200mb',6),('2mUAZtA','200mb',6),('2miCTmQ','200mb',6),('2miCB83','200mb',6),('2mmAVWY','200mb',6),('2mCgqFk','200mb',6),('2mKSTdH','200mb',6),('2m2Tm4Z','200mb',6),('2mWWNPV','200mb',6),('2mtuxBt','200mb',6),('2mSffD7','200mb',6),('2mM6VAa','200mb',6),('2mAxggN','200mb',6),('2matZaj','200mb',6),('2m4Wfy5','200mb',6),('2mrSptk','200mb',6),('seryda','Staff',0),('1mTBXPm','100mb',6),('1mD26gY','100mb',6),('1mBtGBq','100mb',6),('1mtes8V','100mb',6),('1mv5Rhg','100mb',6),('1mKHEWU','100mb',6),('1mNzzBQ','100mb',6),('1mFbSs7','100mb',6),('1mVByne','100mb',6),('1mGgpdX','100mb',6),('1mM7kaQ','100mb',6),('1m4kiRc','100mb',6),('1mJSMpt','100mb',6),('1mxQhRK','100mb',6),('1mUD7R5','100mb',6),('1mvGiMr','100mb',6),('1mXBjr7','100mb',6),('1m6htES','100mb',6),('1mKTMUV','100mb',6),('1mBxHZi','100mb',6),('1m8qQxx','100mb',6),('1mYDagq','100mb',6),('1mCNq7s','100mb',6),('1mkRBK9','100mb',6),('1mhUaff','100mb',6),('2m7fg','200mb',0),('1m9Yvvb','100mb',6),('1mKKgiH','100mb',6),('src','1GB for 1 month',0),('75VA','1GB for 1 month',6),('z99f','1GB for 1 month',6),('KEBi','1GB for 1 month',6),('vnsX','1GB for 1 month',6),('n9Ak','1GB for 1 month',6),('w5pg','1GB for 1 month',6),('3Fsz','1GB for 1 month',6),('pG3i','1GB for 1 month',6),('37YW','1GB for 1 month',6),('HF6x','1GB for 1 month',6),('Zh6f','1GB for 1 month',6),('DGuQ','1GB for 1 month',6),('hSBh','1GB for 1 month',6),('Jx5V','1GB for 1 month',6),('RcpC','1GB for 1 month',6),('CJqS','1GB for 1 month',6),('wxSk','1GB for 1 month',6),('3u7m','1GB for 1 month',6),('YE8Q','1GB for 1 month',6),('A7t4','1GB for 1 month',6),('5mF2tR','500mb',6),('5mRWn5','500mb',6),('ekpetis','150GB - Monthly',0),('kumi','2.5GB for 1 month',0),('CCPBS','1GB for 1 month',0),('5m2vJ','500mb',0),('1mCdCGv','100mb',6),('2mx9Zj','200mb',0),('2m9ymU','200mb',0),('2m7A8z','200mb',0),('2m5QM7','200mb',0),('2mftSr','200mb',0),('2mu85Q','200mb',0),('2m2s2c','200mb',0),('2mZzru','200mb',0),('2mVmMC','200mb',0),('2mQxPM','200mb',0),('2mkcjw','200mb',0),('2mMsYt','200mb',0),('2mx7yy','200mb',0),('2maveQ','200mb',0),('2mbADM','200mb',0),('2mTbAf','200mb',0),('2m4sCW','200mb',0),('2mPdcF','200mb',0),('2mGDD2','200mb',0),('2mR5G4','200mb',0),('2mfvyH','200mb',0),('2m5Yq5','200mb',0),('2mEgU7','200mb',0),('2mbn47','200mb',0),('2mcYbQ','200mb',0),('2mhqB5','200mb',0),('2maeWY','200mb',0),('2m6Tng','200mb',0),('2mu3Hp','200mb',0),('2mXfeZ','200mb',0),('2mvRzh','200mb',0),('2meWCU','200mb',0),('2mwAkN','200mb',0),('2mGaFC','200mb',0),('2mdPWZ','200mb',0),('2mtNmW','200mb',0),('2mS8Q2','200mb',0),('2mk94b','200mb',0),('2mAziq','200mb',0),('2mQfFM','200mb',0),('2mrWmA','200mb',0),('2m8SPA','200mb',0),('2mTeiP','200mb',0),('2mVcfE','200mb',0),('2mgkrt','200mb',0),('2mARKd','200mb',0),('2m3Mfw','200mb',0),('2mab2e','200mb',0),('2mNynK','200mb',0),('2m7Wtf','200mb',0),('2m3ikU','200mb',0),('2mDaW5','200mb',0),('2mhx64','200mb',0),('2mY7Wm','200mb',0),('2m8zzB','200mb',0),('2mPXin','200mb',0),('2mrKw2','200mb',0),('2m7a3D','200mb',0),('2mV4Ze','200mb',0),('2mKyU7','200mb',0),('2mfjwC','200mb',0),('2mAJVM','200mb',0),('2mSnrD','200mb',0),('2mjxZa','200mb',0),('2mJj4m','200mb',0),('2m4xKi','200mb',0),('2mzmjt','200mb',0),('2mzbVu','200mb',0),('2my5aA','200mb',0),('2m8wnT','200mb',0),('2mK6Up','200mb',0),('2mwbtS','200mb',0),('2mCjnQ','200mb',0),('2mxcMU','200mb',0),('2m6kny','200mb',0),('2myxUf','200mb',0),('2miuZ6','200mb',0),('2mrqht','200mb',0),('2mkBnP','200mb',0),('2mpvAQ','200mb',0),('2mHnWc','200mb',0),('2mvciz','200mb',0),('2mz2JS','200mb',0),('2mcQuu','200mb',0),('2mkReE','200mb',0),('2mjBrF','200mb',0),('2mD8ET','200mb',0),('2m63jk','200mb',0),('2m5cd9','200mb',0),('2mZ7u7','200mb',0),('2mWfTt','200mb',0),('2m8wJu','200mb',0),('2mYVG9','200mb',0),('2mfksT','200mb',0),('2mmJug','200mb',0),('2mDN7w','200mb',0),('2mybvW','200mb',0),('2mBeSk','200mb',0),('2mH3hs','200mb',0),('2mfJN2','200mb',0),('2mXaaP','200mb',0),('2mgqR8','200mb',0),('2mpBee','200mb',0),('2mxaSf','200mb',0),('2mYPbA','200mb',0),('2mGhWM','200mb',0),('2mMQB3','200mb',0),('2mKM2r','200mb',0),('2myp8J','200mb',0),('2mFzJh','200mb',0),('2m4Rzn','200mb',0),('2mzwWM','200mb',0),('2mvrNM','200mb',0),('2miHcK','200mb',0),('2m5EDH','200mb',0),('2mwTCE','200mb',0),('2mYUnJ','200mb',0),('2mygPW','200mb',0),('2m6pyw','200mb',0),('2mqrxm','200mb',0),('2mYw2b','200mb',0),('2mb5qp','200mb',0),('2mrwwN','200mb',0),('2mnipc','200mb',0),('2mVMHa','200mb',0),('2mN4NS','200mb',0),('2mBUrT','200mb',0),('2mHNWU','200mb',0),('2mcH2M','200mb',0),('2mmNnc','200mb',0),('2mgZmU','200mb',0),('2mvNVu','200mb',0),('2m22t8','200mb',0),('2mxHDd','200mb',0),('2m7Eub','200mb',0),('2m4miD','200mb',0),('2mdDqk','200mb',0),('2mCE4c','200mb',0),('2m23N6','200mb',0),('2mhYxE','200mb',0),('2mua33','200mb',0),('2mCEGv','200mb',0),('2mv4tZ','200mb',0),('2mV9Pm','200mb',0),('2mUvwm','200mb',0),('2mHvrm','200mb',0),('2m8sCb','200mb',0),('2md3vi','200mb',0),('2mZguy','200mb',0),('2mcKdF','200mb',0),('2mnfkx','200mb',0),('2m8HA7','200mb',0),('2mzR4t','200mb',0),('2mkmpR','200mb',0),('2mHsnN','200mb',0),('2mmuPg','200mb',0),('2m4A88','200mb',0),('2mqfZT','200mb',0),('2msCcQ','200mb',0),('2mCtAR','200mb',0),('2mScfKM','200mb',0),('2m7Nh47','200mb',0),('2mgn8kY','200mb',0),('2m7hz7Q','200mb',0),('2mMwzmm','200mb',0),('2meE6Sj','200mb',0),('2mPiG38','200mb',0),('2mSt89q','200mb',0),('2mmg3rZ','200mb',0),('2mMzz9t','200mb',0),('2mbphEG','200mb',0),('2mnHEH9','200mb',0),('2mHUmRD','200mb',0),('2mFJMXB','200mb',0),('2m2Vdgt','200mb',0),('2m9VRZU','200mb',0),('2mSQ8Ur','200mb',0),('2mPfvBd','200mb',0),('2mxi8RF','200mb',0),('2mAKeXR','200mb',0),('2my5ZX5','200mb',0),('2m9vggU','200mb',0),('2m6f8Yt','200mb',0),('2msyfVJ','200mb',0),('2mUQDmh','200mb',0),('2mwwNge','200mb',0),('2mbvzWi','200mb',0),('2m9HQEG','200mb',0),('2myPRuE','200mb',0),('2mxFAxD','200mb',0),('2m3gr5D','200mb',0),('2m5EchP','200mb',0),('2mRUc3t','200mb',0),('2mM7gNH','200mb',0),('2m6yrBx','200mb',0),('2mxsHib','200mb',0),('2m7ybUM','200mb',0),('2mGnNd9','200mb',0),('2mwnpdc','200mb',0),('2mG6Qet','200mb',0),('2m7EXxA','200mb',0),('2m4nH5S','200mb',0),('2mwP5iG','200mb',0),('2mQd9tz','200mb',0),('2mSb2dv','200mb',0),('2myYz36','200mb',0),('2mXDnNj','200mb',0),('2mSmzjY','200mb',0),('2madUbC','200mb',0),('2mew69Y','200mb',0),('2mYXWW7','200mb',0),('2mvGGNh','200mb',0),('2msvFHk','200mb',0),('2mtvzeg','200mb',0),('2mcMT3a','200mb',0),('2mxbf8G','200mb',0),('2mSwgRh','200mb',0),('2mgXb77','200mb',0),('2miTChk','200mb',0),('2mmYwnE','200mb',0),('2mF8qrz','200mb',0),('2m9YCUk','200mb',0),('2m5sXw8','200mb',0),('2mT9Qd4','200mb',0),('2mzju58','200mb',0),('2mHVWFe','200mb',0),('2mypSKs','200mb',0),('2mK4Uds','200mb',0),('2mjyrpC','200mb',0),('2mFUsM7','200mb',0),('2mkw8mB','200mb',0),('2m9UaBe','200mb',0),('2mnb68Y','200mb',0),('2mtd3bM','200mb',0),('2m8JYY7','200mb',0),('2meBkz6','200mb',0),('2mx4JR4','200mb',0),('2m44fTV','200mb',0),('2mdrkWG','200mb',0),('2m8z9BZ','200mb',0),('2mEe2u','200mb',0),('2mRRV2','200mb',0),('2mi2Si','200mb',0),('2mKpEH','200mb',0),('2minvR','200mb',0),('2mWSEe','200mb',0),('2msP3r','200mb',0),('2mAN5Q','200mb',0),('2mVh6K','200mb',0),('2mZ7x3','200mb',0),('2mgsCd','200mb',0),('2m6haT','200mb',0),('2mycQA','200mb',0),('2mqHaA','200mb',0),('2mM8f6','200mb',0),('2mSAWw','200mb',0),('2m5CWh','200mb',0),('2mpPGs','200mb',0),('2mAWVm','200mb',0),('2mhW3h','200mb',0),('2mn4R4','200mb',0),('2mDtHS','200mb',0),('2mVXw5','200mb',0),('2me6ck','200mb',0),('2mdzWZ','200mb',0),('2mgAB4','200mb',0),('2mJNrB','200mb',0),('2mKjmp','200mb',0),('2mC2hz','200mb',0),('2mcABB','200mb',0),('2m6vgh','200mb',0),('2m78hd','200mb',0),('2m44fD','200mb',0),('2mRizD','200mb',0),('2mm9xy','200mb',0),('2mi7th','200mb',0),('2mH8JY','200mb',0),('2mEWrk','200mb',0),('2mKERH','200mb',0),('2mQX7H','200mb',0),('2mnwEu','200mb',0),('2mKrSy','200mb',0),('2mT456','200mb',0),('2mUfhF','200mb',0),('2mCw7q','200mb',0),('2mzrb8','200mb',0),('2m8r2b','200mb',0),('2mcXN3','200mb',0),('2myRj2','200mb',0),('2m9EaR','200mb',0),('2m5UZi','200mb',0),('2mVS3x','200mb',0),('2miPhN','200mb',0),('2mBRkZ','200mb',0),('2myXrY','200mb',0),('2mGpKC','200mb',0),('2mesij','200mb',0),('2md9SD','200mb',0),('2mBke4','200mb',0),('2mpuih','200mb',0),('2mZupg','200mb',0),('2mMyK6','200mb',0),('2mq5Ae','200mb',0),('2mSMQt','200mb',0),('2m7ZRf','200mb',0),('2mHJsh','200mb',0),('2mGt4q','200mb',0),('2mqqtX','200mb',0),('2mNmVy','200mb',0),('2mUJgS','200mb',0),('2mqbsE','200mb',0),('2m55CS','200mb',0),('2mzMuX','200mb',0),('2mUJYF','200mb',0),('2mv8sT','200mb',0),('2mqDT9','200mb',0),('2mnmtr','200mb',0),('2mHMEp','200mb',0),('2mU8hy','200mb',0),('2mMzsz','200mb',0),('2mvTwJ','200mb',0),('2mg4X8','200mb',0),('2mByfM','200mb',0),('2maijk','200mb',0),('2mDa7C','200mb',0),('2mU3Jc','200mb',0),('2myESW','200mb',0),('2mqjj4','200mb',0),('2mcAiK','200mb',0),('2m85V3','200mb',0),('2mZabP','200mb',0),('2mE47R','200mb',0),('2mi52h','200mb',0),('2mkGCy','200mb',0),('2maJvZ','200mb',0),('2mE7iN','200mb',0),('2mCxjF','200mb',0),('2mMDp4','200mb',0),('2mq9Nf','200mb',0),('2mtcfy','200mb',0),('2mkKpn','200mb',0),('2mkqKe','200mb',0),('2mcpRZ','200mb',0),('2m9mUh','200mb',0),('2mECMH','200mb',0),('2m5Jau','200mb',0),('2mQnMe','200mb',0),('2mJKNb','200mb',0),('2meisx','200mb',0),('2mcgRD','200mb',0),('2mqhas','200mb',0),('2mDuCe','200mb',0),('2mKnaN','200mb',0),('2mvE8h','200mb',0),('2mm9yB','200mb',0),('2mQqCN','200mb',0),('2mgE5f','200mb',0),('2m63gX','200mb',0),('2mj334','200mb',0),('2mMGGM','200mb',0),('2mkhT6','200mb',0),('2m63Wd','200mb',0),('2m7HmX','200mb',0),('2mpPTz','200mb',0),('2mhDj2','200mb',0),('2m84gJ','200mb',0),('2mvfw7','200mb',0),('2mGVs2','200mb',0),('2mAYi6','200mb',0),('2mcVTS','200mb',0),('2m7xDY','200mb',0),('2meJg4','200mb',0),('2mRiZA','200mb',0),('2mGXrM','200mb',0),('2m7p6P','200mb',0),('2mJGCx','200mb',0),('2mU2rm','200mb',0),('2maXxU','200mb',0),('2mvWNG','200mb',0),('2mxgA9','200mb',0),('2mdg86','200mb',0),('2mv2Wq','200mb',0),('2mYxtT','200mb',0),('2mCv5n','200mb',0),('2mWGRv','200mb',0),('2mRrB9','200mb',0),('2m373F','200mb',0),('2mBDBr','200mb',0),('2m4qdX','200mb',0),('2maWRH','200mb',0),('2mN286','200mb',0),('2mjvqG','200mb',0),('2mz5st','200mb',0),('2m3Nu5','200mb',0),('2mWaQF','200mb',0),('2mEVfq','200mb',0),('2mwzBn','200mb',0),('2mfJPV','200mb',0),('2mn6eY','200mb',0),('2mEdBgq','200mb',0),('2mbKxci','200mb',0),('2mRsRW2','200mb',0),('2mzr9Yi','200mb',0),('2mwgkkJ','200mb',0),('2mzpH4i','200mb',0),('2mbHJ2h','200mb',0),('2mDHZFn','200mb',0),('2mNMZUQ','200mb',0),('2mMKdf2','200mb',0),('2mCJh45','200mb',0),('2mYNgfN','200mb',0),('2mnz9Js','200mb',0),('2mEdK5i','200mb',0),('2mTwpSb','200mb',0),('2mmpqBQ','200mb',0),('2mhw4CC','200mb',0),('2mM4FHW','200mb',0),('2mWQTWU','200mb',0),('2mxHAuj','200mb',0),('2mxQKSi','200mb',0),('2m5pEAv','200mb',0),('2muEJcA','200mb',0),('2mbhw4f','200mb',0),('2muHvKd','200mb',0),('2mzYEmz','200mb',0),('2mugJ8y','200mb',0),('2m9akQR','200mb',0),('2mBSsDn','200mb',0),('2m6QK6W','200mb',0),('2mJuMUS','200mb',0),('2mYm8ru','200mb',0),('2mv6sqH','200mb',0),('2mzVsC2','200mb',0),('2mDAMAS','200mb',0),('2mdXfFR','200mb',0),('2mBS6PD','200mb',0),('2mdxmTJ','200mb',0),('2mHKaTR','200mb',0),('2mDQCBA','200mb',0),('2mJUnnX','200mb',0),('2m7xKbS','200mb',0),('2mikXAH','200mb',0),('2mYCavB','200mb',0),('2mRscHP','200mb',0),('2m2n6XB','200mb',0),('2m9QgTW','200mb',0),('2mr3XxF','200mb',0),('2mZev2J','200mb',0),('2mAiKrR','200mb',0),('2mh4WvV','200mb',0),('2mneGe8','200mb',0),('2mJt2D8','200mb',0),('2mfjhgY','200mb',0),('2mzrb3b','200mb',0),('2mVTsVv','200mb',0),('2mAYFT9','200mb',0),('2m533Xb','200mb',0),('2md3WZa','200mb',0),('2mk7yMx','200mb',0),('2mr5a1FM','200mb',0),('2mgQZgg','200mb',0),('2mBbbha','200mb',0),('2mmzYhx','200mb',0),('2mYnsaR','200mb',0),('2mZrRHE','200mb',0),('2mqTgmg','200mb',0),('2m6Qgye','200mb',0),('2m6KVSx','200mb',0),('2m56JvD','200mb',0),('2mwUsqF','200mb',0),('2m8UP2t','200mb',0),('2mQt6a2','200mb',0),('2mjvpup','200mb',0),('2mNzc9i','200mb',0),('2mZRWv8','200mb',0),('2mWAnnk','200mb',0),('2mtNgyF','200mb',0),('2mQGFTF','200mb',0),('2mk8DB9','200mb',0),('2mPfMyD','200mb',0),('2mJHetC','200mb',0),('2mEJF2B','200mb',0),('2meHJYS','200mb',0),('2m7aCb7','200mb',0),('2mmXs9e','200mb',0),('2mJhFfg','200mb',0),('2mwu6XB','200mb',0),('2mZMRZA','200mb',0),('2mAXQE4','200mb',0),('2mYrrTp','200mb',0),('2m5y8jw','200mb',0),('2m8XsWQ','200mb',0),('2mhNi6m','200mb',0),('2mYEU2j','200mb',0),('2m9xQ33','200mb',0),('2mQZ8yR','200mb',0),('2mAByDc','200mb',0),('2mHGmqt','200mb',0),('2mjH9y6','200mb',0),('2mHG5QA','200mb',0),('2mQHREF','200mb',0),('2m9S8Ej','200mb',0),('2m5qY8E','200mb',0),('2mD7Mg6','200mb',0),('2meRGSa','200mb',0),('2mUpNKA','200mb',0),('2mg4PSv','200mb',0),('2m2MzVQ','200mb',0),('2mAgzGP','200mb',0),('2mduPfx','200mb',0),('2ms5RRZ','200mb',0),('2mhUpQv','200mb',0),('2mdYgW9','200mb',0),('2mQ7Wj8','200mb',0),('2mQdA6e','200mb',0),('2mPYzWS','200mb',0),('2mJMp4s','200mb',0),('2m8NFuk','200mb',0),('2mNH29v','200mb',0),('2mxBBVd','200mb',0),('2mRJgMJ','200mb',0),('2mBCZB4','200mb',0),('2mPfnCM','200mb',0),('2mVj3VU','200mb',0),('2miHqyq','200mb',0),('2mWfjyh','200mb',0),('2mKQutx','200mb',0),('2m7CEHA','200mb',0),('2m8vNHd','200mb',0),('2m8w6e6','200mb',0),('2mxyxUq','200mb',0),('2mNXmAS','200mb',0),('2mepV4V','200mb',0),('2mZ9DaP','200mb',0),('2minKBm','200mb',0),('2mCR3d8','200mb',0),('2mKQqQJ','200mb',0),('2m5kuFD','200mb',0),('2mxmWqK','200mb',0),('2mRRWiG','200mb',0),('2mrW5AY','200mb',0),('2m2Gc9i','200mb',0),('2mi9VdR','200mb',0),('2mGWekG','200mb',0),('2mXaMyX','200mb',0),('2mjuF5D','200mb',0),('2mebKs3','200mb',0),('2mjVv7v','200mb',0),('2mJQ5vd','200mb',0),('2mUC2vz','200mb',0),('2mceYwk','200mb',0),('2mxNPQY','200mb',0),('2mCyPWe','200mb',0),('2mg2cqB','200mb',0),('2mTUZxu','200mb',0),('2mXEPRa','200mb',0),('2mmqVWi','200mb',0),('2mkmHtN','200mb',0),('2miiDre','200mb',0),('1m2vTk','100mb',0),('1miQTw','100mb',0),('1m9j2W','100mb',0),('1muDHf','100mb',0),('lm9S7N','100mb',0),('1mjT7M','100mb',0),('1mMjeS','100mb',0),('1mujnc','100mb',0),('1mvcpj','100mb',0),('1mcYKA','100mb',0),('1mTsm6','100mb',0),('1mzqty','100mb',0),('1mfF6e','100mb',0),('1m3g34','100mb',0),('1mgVUr','100mb',0),('1mxJU3','100mb',0),('1msKeV','100mb',0),('1mbENy','100mb',0),('1mSHuh','100mb',0),('1m5sG7','100mb',0),('1mDi2d','100mb',0),('1mCiQi','100mb',0),('1mvfw8','100mb',0),('1meTkV','100mb',0),('1mbJxy','100mb',0),('1mvUeC','100mb',0),('1m89w3','100mb',0),('1mRFNw','100mb',0),('1mUUgp','100mb',0),('1mBMA5','100mb',0),('1m4tx5','100mb',0),('1m5PtA','100mb',0),('1m4rfk','100mb',0),('1msXHZ','100mb',0),('1md24s','100mb',0),('1mRuhF','100mb',0),('1mwkmp','100mb',0),('1mQkJH','100mb',0),('1mkDD3','100mb',0),('1mYXkx','100mb',0),('1mh4Cm','100mb',0),('1mGk9a','100mb',0),('1m2Xk8','100mb',0),('1mJDdD','100mb',0),('1msRdV','100mb',0),('1mbJKN','100mb',0),('1mEVkM','100mb',0),('1m59FQ','100mb',0),('1mT9EV','100mb',0),('1mJ4ej','100mb',0),('1mi65c','100mb',0),('1mS2GF','100mb',0),('1mkazS','100mb',0),('1muR5E','100mb',0),('1m3AA3','100mb',0),('1mxCuC','100mb',0),('1mAx7P9','100mb',6),('1mpuNi2','100mb',6),('1mPHR6b','100mb',6),('1maJ9DC','100mb',6),('1mkc8vx','100mb',6),('1mry3Ch','100mb',6),('1mDWumZ','100mb',6),('1mENrei','100mb',6),('1mesE5K','100mb',6),('1mAfYVX','100mb',6),('1mJmCTW','100mb',6),('1mhmKwX','100mb',6),('1mrFBPY','100mb',6),('1mbKBbN','100mb',6),('1mwQcuH','100mb',6),('1m3MGQb','100mb',6),('1mwtjNG','100mb',6),('1mReK4F','100mb',6),('1mvJWwy','100mb',6),('1muwnaz','100mb',6),('1mYfShi','100mb',6),('1m5srzi','100mb',6),('1mdtkKN','100mb',6),('1mx9SJP','100mb',6),('1mNB24Z','100mb',6),('1m7j4BT','100mb',6),('1mbseyr','100mb',6),('1meNnUF','100mb',6),('1mSNxSQ','100mb',6),('1mRUdBi','100mb',6),('1mc4vK4','100mb',6),('1mtkgMa','100mb',6),('1mERYWc','100mb',6),('1mZdFZD','100mb',6),('1mgy5Wq','100mb',6),('1mzSTzD','100mb',6),('1mawaXT','100mb',6),('1mR82zg','100mb',6),('1m6V7Fn','100mb',6),('1mjFiDV','100mb',6),('1mUBpEV','100mb',6),('1mKDKdf','100mb',6),('1m3M7fV','100mb',6),('1mSgEdf','100mb',6),('1mPzzji','100mb',6),('1mEynQD','100mb',6),('1mYMEwW','100mb',6),('1m5DvRE','100mb',6),('1muXsNB','100mb',6),('1mM9zDk','100mb',6),('1m98D72','100mb',6),('1mTT8H2','100mb',6),('1mGxY3f','100mb',6),('1mr8iE5','100mb',6),('1mjdMQy','100mb',6),('1mheZGt','100mb',6),('1mEyG4n','100mb',6),('1mCGj8E','100mb',6),('1mdA7xm','100mb',6),('1m4d7Uw','100mb',6),('1mZk7T8','100mb',6),('1m2EXNu','100mb',6),('1mBxwf6','100mb',6),('1mVWNQ6','100mb',6),('1mudcwY','100mb',6),('1msJJbJ','100mb',6),('1miV6wd','100mb',6),('1mdSu3r','100mb',6),('1mTdmAK','100mb',6),('1mwGrzH','100mb',6),('1mY6jAF','100mb',6),('1m3q9Tq','100mb',6),('1miAR4r','100mb',6),('1mFpFR9','100mb',6),('1mjTvXe','100mb',6),('1m4nvPn','100mb',6),('1mwBJXE','100mb',6),('1mAYA7x','100mb',6),('1mtABgi','100mb',6),('1mzTWZW','100mb',6),('1mGDvwS','100mb',6),('1mrb65x','100mb',6),('1mgCqPy','100mb',6),('1meiseG','100mb',6),('1mqF8iG','100mb',6),('1mcTs2t','100mb',6),('1mDXRg6','100mb',6),('1mWHsyf','100mb',6),('1mFFR9G','100mb',6),('1muTsD8','100mb',6),('1mDQgA8','100mb',6),('1mpc7sg','100mb',6),('1m9GKVd','100mb',6),('1mGbjdx','100mb',6),('1mS3yq3','100mb',6),('1mbGJN9','100mb',6),('1mUU7vb','100mb',6),('1mnc9TE','100mb',6),('1mzbMkr','100mb',6),('1mXNBTS','100mb',6),('1mqhkWt','100mb',6),('1mvRS6h','100mb',6),('1mVB9Bb','100mb',6),('1mi7zw7','100mb',6),('1mGnkRv','100mb',6),('1mbUXUz','100mb',6),('1mMTB3H','100mb',6),('1mV8nDX','100mb',6),('1mu46Vw','100mb',6),('1mDVGzK','100mb',6),('1mvf9ZN','100mb',6),('1mMpNc5','100mb',6),('1mf9YPU','100mb',6),('1mc8fvH','100mb',6),('1m445XH','100mb',6),('1mTeVFV','100mb',6),('1mTh9by','100mb',6),('1miNvcj','100mb',6),('1my7UgN','100mb',6),('1myyvJx','100mb',6),('1mfRP9P','100mb',6),('1mzkgXh','100mb',6),('1mKwSiB','100mb',6),('1mjZUNi','100mb',6),('1m92Qyu','100mb',6),('1mu3Ut9','100mb',6),('1mjSHPW','100mb',6),('1m6yhmY','100mb',6),('1mSdnHc','100mb',6),('1mRCcrw','100mb',6),('1m6itZg','100mb',6),('1mfhDC9','100mb',6),('1mznckB','100mb',6),('1mwJXUh','100mb',6),('1mN4cWr','100mb',6),('1mcyPGU','100mb',6),('1maVaZU','100mb',6),('1mHfiWh','100mb',6),('1mRfHaG','100mb',6),('1mqchQm','100mb',6),('1mQTPmS','100mb',6),('1mPXxzQ','100mb',6),('1mFFXnn','100mb',6),('1mqU7bG','100mb',6),('1mmw34d','100mb',6),('1mkrpaD','100mb',6),('1mexCcG','100mb',6),('1mQwqx6','100mb',6),('1mupGh3','100mb',6),('1mGJUzc','100mb',6),('1mBYJGJ','100mb',6),('1mugiPZ','100mb',6),('1mznB82','100mb',6),('1ma4bbD','100mb',6),('1mdv2w5','100mb',6),('1msWCff','100mb',6),('1mHq4x8','100mb',6),('1mrfFDC','100mb',6),('1m7CdxN','100mb',6),('1mFGFni','100mb',6),('1mGScvU','100mb',6),('1m5vsKh','100mb',6),('1mvbtQG','100mb',6),('1mYJK5V','100mb',6),('1mi45vb','100mb',6),('1mxGDN3','100mb',6),('1mTXh7i','100mb',6),('1m8JPXA','100mb',6),('1mgQnJu','100mb',6),('1mzBKjf','100mb',6),('1mdG2gE','100mb',6),('1mcytjb','100mb',6),('1mm9Em7','100mb',6),('1m54HGb','100mb',6),('1mKcaGD','100mb',6),('1mRNhw4','100mb',6),('1mGBdPE','100mb',6),('1mcNPZi','100mb',6),('1mvmpxc','100mb',6),('1mZAcm8','100mb',6),('1mMa2Mg','100mb',6),('1mp3xNS','100mb',6),('1m82XKk','100mb',6),('1mqjrkF','100mb',6),('1miUAYt','100mb',6),('1m5T6Fg','100mb',6),('1mAjhTh','100mb',6),('1m66UaQ','100mb',6),('1mQiFWU','100mb',6),('1mpm3Js','100mb',6),('1mfXbj4','100mb',6),('1mDRKz7','100mb',6),('1mXtY53','100mb',6),('1mjPNaA','100mb',6),('1myBKqn','100mb',6),('1mCaUYq','100mb',6),('1mkaSau','100mb',6),('1mdwchY','100mb',6),('1mXW4wU','100mb',6),('1mQS6Bt','100mb',6),('1mSZUhp','100mb',6),('1mRUzhV','100mb',6),('1mrRzeN','100mb',6),('1m5MvhZ','100mb',6),('1mYTTmQ','100mb',6),('1m7fsWS','100mb',6),('1ms8MpR','100mb',6),('1mcAcGc','100mb',6),('1mTeQtp','100mb',6),('1mNWsVT','100mb',6),('1mWKxpj','100mb',6),('1mp3e6k','100mb',6),('1m2CdD5','100mb',6),('1mkYFmc','100mb',6),('1ma52uP','100mb',6),('1mtKRAC','100mb',6),('1mhUjUA','100mb',6),('1mJxXeX','100mb',6),('1mCpyap','100mb',6),('1mQmux8','100mb',6),('1m2m8cG','100mb',6),('1mE8ARm','100mb',6),('1mYfSyV','100mb',6),('1mSXnYv','100mb',6),('1mZTfQ3','100mb',6),('1mt8HJw','100mb',6),('1mWWxBR','100mb',6),('1mJwNMu','100mb',6),('1msnuD5','100mb',6),('1myJdGu','100mb',6),('1mXnHqi','100mb',6),('1m3kH5V','100mb',6),('1mfmk74','100mb',6),('1micCcM','100mb',6),('1mD2dvr','100mb',6),('1mnYHEB','100mb',6),('1mv7ys2','100mb',6),('1mksGyV','100mb',6),('1mHCmTf','100mb',6),('1mytR2F','100mb',6),('1m2bES3','100mb',6),('1m8hUE8','100mb',6),('1m6Sjdb','100mb',6),('1mUuNcB','100mb',6),('1mXA6ua','100mb',6),('1mt8Exk','100mb',6),('1mPYUxD','100mb',6),('1mqZENw','100mb',6),('1mASF8K','100mb',6),('1mibQGi','100mb',6),('1mmCSu3','100mb',6),('1mGFM3M','100mb',6),('1m343J5','100mb',6),('1mYw8YM','100mb',6),('1mGbhuW','100mb',6),('1mCyGyx','100mb',6),('1mCuTmx','100mb',6),('1mfZbP7','100mb',6),('1mFkhse','100mb',6),('1mpEAJC','100mb',6),('1mzdW8N','100mb',6),('1mJxyUG','100mb',6),('1m68zEW','100mb',6),('1mCwpq8','100mb',6),('1mUX9p8','100mb',6),('1mFecgg','100mb',6),('1mtCgtj','100mb',6),('1m3yGAg','100mb',6),('1mYWuU3','100mb',6),('1mQScsn','100mb',6),('1mkFrJm','100mb',6),('1mBBXU6','100mb',6),('1mXnhc6','100mb',6),('1mWuQxZ','100mb',6),('1mCewwD','100mb',6),('1mCH8es','100mb',6),('1mCeAqC','100mb',6),('1mKcP4F','100mb',6),('1mUE2nc','100mb',6),('1mGTJt3','100mb',6),('1mnee6t','100mb',6),('1m2mj2r','100mb',6),('1mzZYQj','100mb',6),('1mnZguK','100mb',6),('1mzX9Xb','100mb',6),('1mykcfQ','100mb',6),('1m8EHMD','100mb',6),('1mEEtUE','100mb',6),('1mjBdAi','100mb',6),('1mKXCmr','100mb',6),('1mdUhYb','100mb',6),('1muPske','100mb',6),('1mKfqJg','100mb',6),('1mDSS89','100mb',6),('1mNjkGy','100mb',6),('1mmPNDc','100mb',6),('1mDeRkV','100mb',6),('1mSzrU3','100mb',6),('1mr6z4G','100mb',6),('1mCzBQA','100mb',6),('1mS57XV','100mb',6),('1mNdrJv','100mb',6),('1mfWdci','100mb',6),('1marpHF','100mb',6),('1mY2J5j','100mb',6),('1mMbvhK','100mb',6),('1mQ7Zcf','100mb',6),('1my2VMi','100mb',6),('1mwiehg','100mb',6),('1m9em2N','100mb',6),('1mYeHjS','100mb',6),('1mTDE7J','100mb',6),('1mQG6uA','100mb',6),('1mNJGsf','100mb',6),('1mTiY4e','100mb',6),('1mkkmhk','100mb',6),('1mRMrHf','100mb',6),('1mAFAnQ','100mb',6),('1mtjgaN','100mb',6),('1mHdygT','100mb',6),('1m56dyg','100mb',6),('1mCWSfp','100mb',6),('1mVKPje','100mb',6),('1m5eMKX','100mb',6),('1mawrEV','100mb',6),('1m5RHHX','100mb',6),('1mYNzjM','100mb',6),('1mRn2mq','100mb',6),('1mq7nkB','100mb',6),('1mrPARk','100mb',6),('1mA4Vwm','100mb',6),('1mwzkGR','100mb',6),('1mwZXFd','100mb',6),('1m6jvyw','100mb',6),('1m4Xw3E','100mb',6),('1mFAqTz','100mb',6),('1mMSe88','100mb',6),('1mtrrru','100mb',6),('1mb3ZFj','100mb',6),('1mpv3zy','100mb',6),('1mtfUTc','100mb',6),('1mRRUPb','100mb',6),('1mEjbAC','100mb',6),('1mQM6TA','100mb',6),('1mwrJYz','100mb',6),('1mbJw2B','100mb',6),('1m76cKw','100mb',6),('1mV9RKe','100mb',6),('1m5Z8X9','100mb',6),('1mERfqf','100mb',6),('1mWSyPi','100mb',6),('1mUvMud','100mb',6),('1mD3wYa','100mb',6),('1mYRvqB','100mb',6),('1m6PU6a','100mb',6),('1mRXvDY','100mb',6),('1mbu6K5','100mb',6),('1mHYKP3','100mb',6),('1mWuBYB','100mb',6),('1mS4dtb','100mb',6),('1mYT3uS','100mb',6),('1mxHyXw','100mb',6),('1mMuQ7C','100mb',6),('1mNZger','100mb',6),('1mvTHmP','100mb',6),('1muhcrW','100mb',6),('1mTwd7U','100mb',6),('1mqqngX','100mb',6),('1muvguM','100mb',6),('1mDSyKn','100mb',6),('1mWmxAi','100mb',6),('1mcfadu','100mb',6),('1muKdTB','100mb',6),('1m8rqVf','100mb',6),('1me4jJK','100mb',6),('1m8Z5tp','100mb',6),('1mWQwH3','100mb',6),('1mUMrWz','100mb',6),('1mEWt9R','100mb',6),('1mDxQK2','100mb',6),('1menyW5','100mb',6),('1mS6iFG','100mb',6),('1mVAKjf','100mb',6),('1mcTq7k','100mb',6),('1mESAVd','100mb',6),('1mDRwnV','100mb',6),('1m3yDW6','100mb',6),('1mgU4td','100mb',6),('1m8MnvJ','100mb',6),('1mCFRTn','100mb',6),('1mC8t4x','100mb',6),('1mArtZt','100mb',6),('1mMhCWH','100mb',6),('1mXEz6Y','100mb',6),('1mW5uaF','100mb',6),('1m55yak','100mb',6),('1mS6Xwi','100mb',6),('1mJcxMD','100mb',6),('1m5URAJ','100mb',6),('1meTein','100mb',6),('1mbD6sQ','100mb',6),('1mpNgjG','100mb',6),('1mS7FZ7','100mb',6),('1m9guMd','100mb',6),('1mQCbxC','100mb',6),('1mD5de7','100mb',6),('1mXdtTz','100mb',6),('1mxtNck','100mb',6),('1m4DBkE','100mb',6),('1m3MiWX','100mb',6),('1mn5kFm','100mb',6),('1mt7JiP','100mb',6),('1mPthYJ','100mb',6),('1myHXDS','100mb',6),('1miNhVX','100mb',6),('1m6TcCK','100mb',6),('1mvikR7','100mb',6),('1mzUcNY','100mb',6),('1mF2fwa','100mb',6),('1maF6dV','100mb',6),('1mzDjJr','100mb',6),('1mWnBR2','100mb',6),('1miYqPH','100mb',6),('1mmEXP5','100mb',6),('1myKp2W','100mb',6),('1mcMccu','100mb',6),('1mwrqma','100mb',6),('1mR5v9h','100mb',6),('1mkzsJF','100mb',6),('1mZD3Pg','100mb',6),('1miMHWM','100mb',6),('1m6Wm3i','100mb',6),('1m6sQZA','100mb',6),('1mH6NTN','100mb',6),('1m8aGFq','100mb',6),('1mxJ6BW','100mb',6),('1mNUuBr','100mb',6),('1ms9Ugn','100mb',6),('1mpNxNv','100mb',6),('1mkpHFR','100mb',6),('1mb2mGf','100mb',6),('1m93S4f','100mb',6),('1muYnhq','100mb',6),('1mqPmHN','100mb',6),('1m6rsdx','100mb',6),('1mtZbaQ','100mb',6),('1mfuZPd','100mb',6),('1mBjT3z','100mb',6),('1mda4f6','100mb',6),('1mPnN5C','100mb',6),('1mUSJCA','100mb',6),('1mY6P9d','100mb',6),('1mxzHVk','100mb',6),('1mczBbV','100mb',6),('1msfEiy','100mb',6),('1mk7qaE','100mb',6),('1mGY9Sm','100mb',6),('1mz3rTh','100mb',6),('1mNHvXN','100mb',6),('1mvJWMA','100mb',6),('1mG5Upw','100mb',6),('1myu4Ze','100mb',6),('1m8fUsV','100mb',6),('1muyBwc','100mb',6),('1mkK7qB','100mb',6),('1mzA6zB','100mb',6),('1mCjuQ5','100mb',6),('1mCwq3p','100mb',6),('1mRXfNt','100mb',6),('1mdzsnK','100mb',6),('1mMH7S5','100mb',6),('1mHTqg6','100mb',6),('1mZK2ES','100mb',6),('1mEk2Qp','100mb',6),('1mqNH5f','100mb',6),('1m4iXyH','100mb',6),('1mCY7we','100mb',6),('1mCVUQp','100mb',6),('1mgavgE','100mb',6),('1mJ27BV','100mb',6),('1m5PDkF','100mb',6),('1mZuiSw','100mb',6),('1mKYCAS','100mb',6),('1mMNriW','100mb',6),('1m23Tn6','100mb',6),('1mhje5p','100mb',6),('1mmXXny','100mb',6),('1mvi3qh','100mb',6),('1mr95JF','100mb',6),('1mWD2hD','100mb',6),('1mbeqyi','100mb',6),('1mN6Kbt','100mb',6),('1mym3zv','100mb',6),('1m2m6xx','100mb',6),('1mbiFJu','100mb',6),('1mWFFNR','100mb',6),('1m5xCFE','100mb',6),('1mEcVsf','100mb',6),('1m5hgav','100mb',6),('1mADTvB','100mb',6),('1mE2PRP','100mb',6),('1mBQWpq','100mb',6),('1mzsHnw','100mb',6),('1mJGsYE','100mb',6),('1miRVkH','100mb',6),('1mdJYET','100mb',6),('1mfdCjB','100mb',6),('1m5YuQF','100mb',6),('1mtXabV','100mb',6),('1mJ5N8U','100mb',6),('1mbCJTH','100mb',6),('1mw65mx','100mb',6),('1mUVBhE','100mb',6),('1mq7cmw','100mb',6),('1mZk4xV','100mb',6),('1mp5cCk','100mb',6),('1mAFvYY','100mb',6),('1mtHhHc','100mb',6),('1mGJVss','100mb',6),('1mm33SF','100mb',6),('1mhV9dt','100mb',6),('1mi8K2n','100mb',6),('1m6ns23','100mb',6),('1miMhda','100mb',6),('1mgAfh2','100mb',6),('1mE2XU6','100mb',6),('1mQA8cK','100mb',6),('1mUtb5Z','100mb',6),('1mURax2','100mb',6),('1me8ebm','100mb',6),('1m4cnCE','100mb',6),('1mwyjz2','100mb',6),('1mEt2JH','100mb',6),('1mugn2d','100mb',6),('1m8g9DT','100mb',6),('1mEQ572','100mb',6),('1mxiBpD','100mb',6),('1mjQUkM','100mb',6),('1majnTm','100mb',6),('1mmeDDw','100mb',6),('1mwvN76','100mb',6),('1mJUXQY','100mb',6),('1mByWRY','100mb',6),('1m5KFEb','100mb',6),('1mrTUwG','100mb',6),('1mdg2Sf','100mb',6),('1m94KiH','100mb',6),('1mTpUqr','100mb',6),('1mC4ygn','100mb',6),('1mM8VPG','100mb',6),('1meThW2','100mb',6),('1mr2JB9','100mb',6),('1mezASk','100mb',6),('1msERVN','100mb',6),('1mRyvif','100mb',6),('1mABpSN','100mb',6),('1mvVY7a','100mb',6),('1miVVp6','100mb',6),('1mhmUpm','100mb',6),('1muR4MQ','100mb',6),('1mjnZT4','100mb',6),('1mnTyqd','100mb',6),('1mviJKY','100mb',6),('1mxbQkS','100mb',6),('1mZ69UW','100mb',6),('1mXCzmz','100mb',6),('1m59MMK','100mb',6),('1m4qBVm','100mb',6),('1mMuqTm','100mb',6),('1mUBTET','100mb',6),('1mpWSF6','100mb',6),('1msS2yW','100mb',6),('1mq47Kz','100mb',6),('1m7KZSW','100mb',6),('1maKmUX','100mb',6),('1mKTR8g','100mb',6),('1mtpiYQ','100mb',6),('1mvqvyU','100mb',6),('1m97Wui','100mb',6),('1mu4C2i','100mb',6),('1mAUMbY','100mb',6),('1mcwnHQ','100mb',6),('1mKWpXC','100mb',6),('1mCi9ME','100mb',6),('1m9KwFG','100mb',6),('1mg6m57','100mb',6),('1mwPuu2','100mb',6),('1meqjsk','100mb',6),('1m5w4Bg','100mb',6),('1mmVv5m','100mb',6),('1mYfmr8','100mb',6),('1mvspAP','100mb',6),('1mASFJ2','100mb',6),('1mGuJ5W','100mb',6),('1mjYdGf','100mb',6),('1mm65Yi','100mb',6),('1mzQeSk','100mb',6),('1mr79GX','100mb',6),('1mEEg85','100mb',6),('1mPCSAq','100mb',6),('1mB8aKJ','100mb',6),('1mXzZqr','100mb',6),('1mjySNG','100mb',6),('1mG58yy','100mb',6),('1mQXVgc','100mb',6),('1mDN6f8','100mb',6),('1mx97AD','100mb',6),('1mA9FSw','100mb',6),('1mv6uhb','100mb',6),('1mZiRC5','100mb',6),('1mRVTV2','100mb',6),('1mnW6r3','100mb',6),('1mw5uND','100mb',6),('1m7dwu2','100mb',6),('1mu8xcB','100mb',6),('1mWJbhe','100mb',6),('1mT6JVm','100mb',6),('1m27ccm','100mb',6),('1mucPBc','100mb',6),('1mwfg2Q','100mb',6),('1mm8DkV','100mb',6),('1mYsBzN','100mb',6),('1mYusrx','100mb',6),('1m9XcgM','100mb',6),('1mmUjKr','100mb',6),('1mfSdA2','100mb',6),('1mayPHB','100mb',6),('1mg4cwf','100mb',6),('1mNaJtC','100mb',6),('1mekEUZ','100mb',6),('1m7KTAW','100mb',6),('1meZZTd','100mb',6),('1mDMiR6','100mb',6),('1mhnwF2','100mb',6),('1mpgty8','100mb',6),('1mgjYcS','100mb',6),('1mbTfjP','100mb',6),('1mDXFd9','100mb',6),('1mqsNHi','100mb',6),('1mRVtH8','100mb',6),('1mbQDJn','100mb',6),('1m9JjaM','100mb',6),('1mJyTja','100mb',6),('1mHGhDG','100mb',6),('1mkTgrv','100mb',6),('1mHHikX','100mb',6),('1mQBpn2','100mb',6),('1mB7pgm','100mb',6),('1muuvas','100mb',6),('1mgMdE3','100mb',6),('1mYF5TT','100mb',6),('1mkDwrZ','100mb',6),('1mqmsmF','100mb',6),('1mbKXRD','100mb',6),('1mzHJKp','100mb',6),('1mipHSD','100mb',6),('1m5Zbte','100mb',6),('1mxj2MX','100mb',6),('1mKFDDi','100mb',6),('1m3hinq','100mb',6),('1mpJgfM','100mb',6),('1mgQeX6','100mb',6),('1mjHWC2','100mb',6),('1merdiY','100mb',6),('1mTs8iM','100mb',6),('1m6Jvsm','100mb',6),('1mmj4YK','100mb',6),('1mf7357','100mb',6),('1mjMWBX','100mb',6),('1m8mbQC','100mb',6),('1mj8nwv','100mb',6),('1mXAdm5','100mb',6),('1mgC5qk','100mb',6),('1mQBdnR','100mb',6),('1mTaH5p','100mb',6),('1mhATHt','100mb',6),('1mXWnkB','100mb',6),('1mGhEc9','100mb',6),('1mYujwQ','100mb',6),('1mjrX5u','100mb',6),('1mUFrWa','100mb',6),('1m9BC6m','100mb',6),('1mMRw2D','100mb',6),('1m6VJwu','100mb',6),('1mqTyg7','100mb',6),('1m3daiv','100mb',6),('1mKt65B','100mb',6),('1m5BYqd','100mb',6),('1mHCdEh','100mb',6),('1mw3Y9S','100mb',6),('1mVVACF','100mb',6),('1mDWcRX','100mb',6),('1mwKyFm','100mb',6),('1mhac92','100mb',6),('1mBeXgP','100mb',6),('1mCBFUV','100mb',6),('1mEwN6n','100mb',6),('1mhzwZq','100mb',6),('1mekd93','100mb',6),('1mKPcjY','100mb',6),('1mFCtAH','100mb',6),('1mgwn8P','100mb',6),('1mNYUAX','100mb',6),('1m58CHP','100mb',6),('1myHWZv','100mb',6),('1myAbgJ','100mb',6),('1mx8vjs','100mb',6),('1m3qn2x','100mb',6),('1mcFJSz','100mb',6),('1mSfeVB','100mb',6),('1m8Zndf','100mb',6),('1mQtpkx','100mb',6),('1mYJD3A','100mb',6),('1mUtW3h','100mb',6),('1mTpbmQ','100mb',6),('1mMKXSR','100mb',6),('1mSiPbe','100mb',6),('1mEZpqJ','100mb',6),('1m5JmDJ','100mb',6),('1mDfcWv','100mb',6),('1myMTEd','100mb',6),('1mtpupn','100mb',6),('1mGm6Kt','100mb',6),('1mH4MDe','100mb',6),('1m6zWWE','100mb',6),('1mzW3eE','100mb',6),('1mSSWja','100mb',6),('1mYg6CE','100mb',6),('1muJ5k2','100mb',6),('1mE9rwM','100mb',6),('1mESPu9','100mb',6),('1mAa99Y','100mb',6),('1mEjvbu','100mb',6),('1msPhTc','100mb',6),('1mdzY8f','100mb',6),('1mXUKgz','100mb',6),('1myvN5v','100mb',6),('1mzebtU','100mb',6),('1mmpBkq','100mb',6),('1mXEjAt','100mb',6),('1mrWYiu','100mb',6),('1mETVnW','100mb',6),('1mZFhkh','100mb',6),('1mud2gQ','100mb',6),('1mYRUuv','100mb',6),('1mVmVpz','100mb',6),('1m8SpWW','100mb',6),('1m2jd2Q','100mb',6),('1mdJnNX','100mb',6),('1mrc27B','100mb',6),('1mE8hV3','100mb',6),('1mGa5w4','100mb',6),('1mvgsxX','100mb',6),('1msrqfK','100mb',6),('1mVXTvw','100mb',6),('1m87zAM','100mb',6),('1mwFShy','100mb',6),('1mTUqve','100mb',6),('1mrSwVh','100mb',6),('1mnBPeu','100mb',6),('1mNyqFq','100mb',6),('1mdpfa2','100mb',6),('1mctxcW','100mb',6),('1mTin7Q','100mb',6),('1mHAcNw','100mb',6),('1mAPsrA','100mb',6),('1msxsrE','100mb',6),('1mNwA5K','100mb',6),('1mrc4G3','100mb',6),('1m6tfQX','100mb',6),('1mdYz4z','100mb',6),('1mvf2QG','100mb',6),('1mKedES','100mb',6),('1mD3mWV','100mb',6),('1mq7vvp','100mb',6),('1mxShnW','100mb',6),('1m7c5kC','100mb',6),('1mDehPF','100mb',6),('1mqimGK','100mb',6),('1mBxvyS','100mb',6),('1mAMQTa','100mb',6),('1mA7NmR','100mb',6),('1mkH4s8','100mb',6),('1mrtwW8','100mb',6),('1mAKeM9','100mb',6),('1mMtmc2','100mb',6),('1mPX2qT','100mb',6),('1mhmNDJ','100mb',6),('1mf9Bg8','100mb',6),('1mu5UUv','100mb',6),('1mGJr6B','100mb',6),('1mjP6ij','100mb',6),('1mGEkpd','100mb',6),('1mgfFdf','100mb',6),('1mRB8AB','100mb',6),('1mrnmJZ','100mb',6),('1mk6BPy','100mb',6),('1mUU6sv','100mb',6),('1mrbadf','100mb',6),('1mfG8Du','100mb',6),('1mDu9gv','100mb',6),('1mDSJKF','100mb',6),('1mKKRjP','100mb',6),('1mCXpQi','100mb',6),('1mKPjYw','100mb',6),('1mbCCwk','100mb',6),('1mu4CzK','100mb',6),('1mFYZZv','100mb',6),('1m4N3YH','100mb',6),('1mRcz6K','100mb',6),('1mYWFFG','100mb',6),('1mtCGk7','100mb',6),('1m85jAK','100mb',6),('1mK3CmQ','100mb',6),('1mfUQJn','100mb',6),('1m6V5Df','100mb',6),('1ms3FND','100mb',6),('1mnteRR','100mb',6),('1mMrMDG','100mb',6),('1mHiPen','100mb',6),('1mVX6gi','100mb',6),('1mvrStP','100mb',6),('1mgipgD','100mb',6),('1mRz3Ne','100mb',6),('1m74kAq','100mb',6),('1mPViRZ','100mb',6),('1maRjRa','100mb',6),('1mFdg8U','100mb',6),('1mX3CjH','100mb',6),('1mKm5UX','100mb',6),('1mE5WMD','100mb',6),('1mXnqPA','100mb',6),('1mkgP6Z','100mb',6),('1mAzpXf','100mb',6),('1m7Jfai','100mb',6),('1m8BMD7','100mb',6),('1mK8tBj','100mb',6),('1mQDFqu','100mb',6),('1mHdNzj','100mb',6),('1mnyjKP','100mb',6),('1mFTiCP','100mb',6),('1mgCtuQ','100mb',6),('1mkkabz','100mb',6),('1mhZc4f','100mb',6),('1mpCSaa','100mb',6),('1m6Tgb2','100mb',6),('1mdKJCp','100mb',6),('1mjkMw6','100mb',6),('1mhETt5','100mb',6),('1m3BZBn','100mb',6),('1mucYyC','100mb',6),('1mSUrr3','100mb',6),('1mkmwAj','100mb',6),('1mQ9TmA','100mb',6),('1mf2p68','100mb',6),('1meFeEX','100mb',6),('1mPuYgU','100mb',6),('1m29haq','100mb',6),('1mexdC3','100mb',6),('1mWtCDA','100mb',6),('1mhXsTV','100mb',6),('1mf2RqM','100mb',6),('1maVHGT','100mb',6),('1mBAgFY','100mb',6),('1mzSdv8','100mb',6),('1mERfFM','100mb',6),('1mU6jGg','100mb',6),('1mXFDr5','100mb',6),('1mUDeCj','100mb',6),('1m32DeF','100mb',6),('1m2bp7t','100mb',6),('1m7QnMM','100mb',6),('1m5dpeF','100mb',6),('1mgqnwF','100mb',6),('1mt79iQ','100mb',6),('1mn6mT8','100mb',6),('1myfuvm','100mb',6),('1mdaSfD','100mb',6),('1mWgVFd','100mb',6),('1mZdvEj','100mb',6),('1myK8FZ','100mb',6),('1m4WsYj','100mb',6),('1mv5wzi','100mb',6),('1mHYD2y','100mb',6),('1mRSvDt','100mb',6),('1mcUMgz','100mb',6),('1mcs4ph','100mb',6),('1mkzx8i','100mb',6),('1mUpmyv','100mb',6),('1maHYvM','100mb',6),('1mr98t3','100mb',6),('1mEQjcg','100mb',6),('1mbPCte','100mb',6),('1m2j4N5','100mb',6),('1mCfTAc','100mb',6),('1mZi6TA','100mb',6),('1mTwwVG','100mb',6),('1mg67PS','100mb',6),('1mJpMZs','100mb',6),('1mz2yBY','100mb',6),('1mWYybT','100mb',6),('1mRfpGr','100mb',6),('1mkE595','100mb',6),('1myUefg','100mb',6),('1mZpWjq','100mb',6),('1m7Ksrn','100mb',6),('1mgYPrp','100mb',6),('1mtewen','100mb',6),('1mQJkZp','100mb',6),('1ms6B3B','100mb',6),('1mNWWGe','100mb',6),('1mYYeCj','100mb',6),('1mXSY2Q','100mb',6),('1m4AbUP','100mb',6),('1mxxwsU','100mb',6),('1m9V5zt','100mb',6),('1mTUZGh','100mb',6),('1mdix8p','100mb',6),('1mmpuvc','100mb',6),('1mFphSU','100mb',6),('1mvJuGG','100mb',6),('1mZHHN7','100mb',6),('1m49Wwy','100mb',6),('1mj6f8z','100mb',6),('1mbSdmk','100mb',6),('1mJ6bXe','100mb',6),('1mAuW5m','100mb',6),('1mCgxJE','100mb',6),('1mcAyWQ','100mb',6),('1mMsfvC','100mb',6),('1mh4Cge','100mb',6),('1mnNED2','100mb',6),('1miaVxW','100mb',6),('1mtRZ7N','100mb',6),('1mQZkGs','100mb',6),('1mqzgxT','100mb',6),('1m2Zb9y','100mb',6),('1mUaTrS','100mb',6),('1mSUGdq','100mb',6),('1mNqZUQ','100mb',6),('1mNkHfC','100mb',6),('1m2r2Zi','100mb',6),('1mTQpus','100mb',6),('1mWwRNF','100mb',6),('1mcnT2t','100mb',6),('1mNPMkT','100mb',6),('1mPW7if','100mb',6),('1mZmYvx','100mb',6),('1mYVc5E','100mb',6),('1m9njiF','100mb',6),('1mzDQiE','100mb',6),('1mqh6dK','100mb',6),('1mzXxQA','100mb',6),('1mfnhAx','100mb',6),('1mSWCUR','100mb',6),('1mhinSe','100mb',6),('1mdBWxF','100mb',6),('1m9k3bb','100mb',6),('1mddZiE','100mb',6),('1mPjU5J','100mb',6),('1m85xn5','100mb',6),('1mpPiYR','100mb',6),('1mxE7cs','100mb',6),('1majngG','100mb',6),('1mbZDdK','100mb',6),('1mtxnT9','100mb',6),('1mGdbDK','100mb',6),('1mgUgmd','100mb',6),('1mKeNb3','100mb',6),('1m96je7','100mb',6),('1mKzBFk','100mb',6),('1mk77Zk','100mb',6),('1mSZKXN','100mb',6),('1mZ7tf6','100mb',6),('1m6jG94','100mb',6),('1mpGurJ','100mb',6),('1mtnsz2','100mb',6),('1mQXNyB','100mb',6),('1mdBqxi','100mb',6),('1mus4AN','100mb',6),('1m64adJ','100mb',6),('1mDxmvY','100mb',6),('1mEwXfN','100mb',6),('1mWpYmB','100mb',6),('1mAYARt','100mb',6),('1mrnzvp','100mb',6),('1mPvVDx','100mb',6),('1mSTpNW','100mb',6),('1mnbDNh','100mb',6),('1meF2G3','100mb',6),('1mNiCNp','100mb',6),('1mb9p39','100mb',6),('1mbRzNG','100mb',6),('1mvgh6w','100mb',6),('1mQpUm6','100mb',6),('1mJC2jy','100mb',6),('1m2Hkzr','100mb',6),('1myzGua','100mb',6),('1mEjnM7','100mb',6),('1mY2GcA','100mb',6),('1m3yBhE','100mb',6),('1mVGAe4','100mb',6),('1miSkaB','100mb',6),('1mRgCrd','100mb',6),('1mVb9sx','100mb',6),('1mTgwNi','100mb',6),('1mzYPV8','100mb',6),('1ma3J93','100mb',6),('1mGHnRa','100mb',6),('1m2GQ95','100mb',6),('1mJJBg3','100mb',6),('1mekAeR','100mb',6),('1m2iqhK','100mb',6),('1mMu7Xd','100mb',6),('1mg3V9a','100mb',6),('1mWzByK','100mb',6),('1mdHvwa','100mb',6),('1mx3thN','100mb',6),('1mrkKvq','100mb',6),('1mD2NRa','100mb',6),('1maQj3a','100mb',6),('1mpQwW5','100mb',6),('1mNNQQp','100mb',6),('1mHZ6if','100mb',6),('1ms9sXt','100mb',6),('1mQSzpu','100mb',6),('1m3fC4h','100mb',6),('1mm9PHx','100mb',6),('1m5wiWE','100mb',6),('1mDMDdV','100mb',6),('1mEgJyf','100mb',6),('1mEBjgi','100mb',6),('1mACypb','100mb',6),('1m9a2qu','100mb',6),('1m3SzaN','100mb',6),('1mhxxdu','100mb',6),('1md8EDt','100mb',6),('1mFkXA6','100mb',6),('1mVySeM','100mb',6),('1mwtWDB','100mb',6),('1muBiAA','100mb',6);
/*!40000 ALTER TABLE `radusergroup` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `realms`
--

DROP TABLE IF EXISTS `realms`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `realms` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `realmname` varchar(128) DEFAULT NULL,
  `type` varchar(32) DEFAULT NULL,
  `authhost` varchar(256) DEFAULT NULL,
  `accthost` varchar(256) DEFAULT NULL,
  `secret` varchar(128) DEFAULT NULL,
  `ldflag` varchar(64) DEFAULT NULL,
  `nostrip` int(8) DEFAULT NULL,
  `hints` int(8) DEFAULT NULL,
  `notrealm` int(8) DEFAULT NULL,
  `creationdate` datetime DEFAULT NULL,
  `creationby` varchar(128) DEFAULT NULL,
  `updatedate` datetime DEFAULT NULL,
  `updateby` varchar(128) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `realms`
--

LOCK TABLES `realms` WRITE;
/*!40000 ALTER TABLE `realms` DISABLE KEYS */;
/*!40000 ALTER TABLE `realms` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `userbillinfo`
--

DROP TABLE IF EXISTS `userbillinfo`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `userbillinfo` (
  `id` int(8) unsigned NOT NULL AUTO_INCREMENT,
  `username` varchar(128) DEFAULT NULL,
  `planName` varchar(128) DEFAULT NULL,
  `hotspot_id` int(32) DEFAULT NULL,
  `hotspotlocation` varchar(32) DEFAULT NULL,
  `contactperson` varchar(200) DEFAULT NULL,
  `company` varchar(200) DEFAULT NULL,
  `email` varchar(200) DEFAULT NULL,
  `phone` varchar(200) DEFAULT NULL,
  `address` varchar(200) DEFAULT NULL,
  `city` varchar(200) DEFAULT NULL,
  `state` varchar(200) DEFAULT NULL,
  `country` varchar(100) DEFAULT NULL,
  `zip` varchar(200) DEFAULT NULL,
  `paymentmethod` varchar(200) DEFAULT NULL,
  `cash` varchar(200) DEFAULT NULL,
  `creditcardname` varchar(200) DEFAULT NULL,
  `creditcardnumber` varchar(200) DEFAULT NULL,
  `creditcardverification` varchar(200) DEFAULT NULL,
  `creditcardtype` varchar(200) DEFAULT NULL,
  `creditcardexp` varchar(200) DEFAULT NULL,
  `notes` varchar(200) DEFAULT NULL,
  `changeuserbillinfo` varchar(128) DEFAULT NULL,
  `lead` varchar(200) DEFAULT NULL,
  `coupon` varchar(200) DEFAULT NULL,
  `ordertaker` varchar(200) DEFAULT NULL,
  `billstatus` varchar(200) DEFAULT NULL,
  `lastbill` date NOT NULL DEFAULT '0000-00-00',
  `nextbill` date NOT NULL DEFAULT '0000-00-00',
  `nextinvoicedue` int(32) DEFAULT NULL,
  `billdue` int(32) DEFAULT NULL,
  `postalinvoice` varchar(8) DEFAULT NULL,
  `faxinvoice` varchar(8) DEFAULT NULL,
  `emailinvoice` varchar(8) DEFAULT NULL,
  `batch_id` int(32) DEFAULT NULL,
  `creationdate` datetime DEFAULT '0000-00-00 00:00:00',
  `creationby` varchar(128) DEFAULT NULL,
  `updatedate` datetime DEFAULT '0000-00-00 00:00:00',
  `updateby` varchar(128) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `username` (`username`),
  KEY `planname` (`planName`)
) ENGINE=MyISAM AUTO_INCREMENT=46547 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `userbillinfo`
--

LOCK TABLES `userbillinfo` WRITE;
/*!40000 ALTER TABLE `userbillinfo` DISABLE KEYS */;
INSERT INTO `userbillinfo` VALUES (6480,'kkpc','',0,'','','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',0,0,'','','',0,'2015-05-16 22:47:13','administrator','2015-12-15 07:32:52','administrator'),(9434,'80:19:67:AA:5D:F5','',0,'','','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',0,0,'','','',0,'2016-02-17 16:47:14','administrator','2016-02-19 21:43:30','administrator'),(31654,'seryda',NULL,NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',0,0,'','','',NULL,'2017-06-03 14:43:11','administrator',NULL,NULL),(42039,'2mqfZT','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42037,'2mmuPg','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42030,'2mZguy','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42031,'2mcKdF','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42032,'2mnfkx','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42033,'2m8HA7','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42034,'2mzR4t','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42035,'2mkmpR','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42036,'2mHsnN','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(43977,'1mX3CjH','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43976,'1mFdg8U','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43975,'1maRjRa','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43974,'1mPViRZ','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(7410,'fred','2.5GB',0,'','','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',0,0,'','','',0,'2015-07-14 11:25:48','administrator','2015-07-14 11:26:08','administrator'),(7617,'administrator','',0,'','','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',0,0,'','','',0,'2015-08-08 08:06:42','administrator','0000-00-00 00:00:00',''),(7625,'gadukpoh','',0,'','','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',0,0,'','','',0,'2015-09-05 21:02:54','administrator','2017-06-06 17:24:12','administrator'),(7626,'dadukpo','',0,'','','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',0,0,'','','',0,'2015-09-05 21:03:48','administrator','2017-06-06 17:23:32','administrator'),(37896,'britwums','',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',0,0,'','','',NULL,'2018-08-17 22:00:27','administrator','2019-01-22 01:18:10','administrator'),(37897,'pempamsie','',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',0,0,'','','',NULL,'2018-08-17 22:45:17','administrator','2019-04-12 07:36:54','administrator'),(42038,'2m4A88','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(37898,'alorvia',NULL,NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',0,0,'','','',NULL,'2018-08-19 11:17:13','administrator',NULL,NULL),(37899,'home',NULL,NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',0,0,'','','',NULL,'2018-08-19 11:18:34','administrator',NULL,NULL),(41880,'anane-fenin','100GB - Monthly',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',0,0,'','','',NULL,'2019-09-20 17:07:47','administrator','2019-09-20 17:08:13','administrator'),(41881,'5m2vJ',NULL,NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',0,0,'','','',NULL,'2019-09-30 14:26:52','administrator',NULL,NULL),(41882,'2mx9Zj','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41883,'2m9ymU','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41884,'2m7A8z','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41885,'2m5QM7','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41886,'2mftSr','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41887,'2mu85Q','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41888,'2m2s2c','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41889,'2mZzru','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41890,'2mVmMC','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41891,'2mQxPM','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41892,'2mkcjw','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41893,'2mMsYt','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41894,'2mx7yy','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41895,'2maveQ','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41896,'2mbADM','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41897,'2mTbAf','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41898,'2m4sCW','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41899,'2mPdcF','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41900,'2mGDD2','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41901,'2mR5G4','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41902,'2mfvyH','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41903,'2m5Yq5','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41904,'2mEgU7','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41905,'2mbn47','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41906,'2mcYbQ','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41907,'2mhqB5','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41908,'2maeWY','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41909,'2m6Tng','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41910,'2mu3Hp','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41911,'2mXfeZ','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41912,'2mvRzh','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41913,'2meWCU','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41914,'2mwAkN','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41915,'2mGaFC','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41916,'2mdPWZ','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41917,'2mtNmW','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41918,'2mS8Q2','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41919,'2mk94b','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41920,'2mAziq','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41921,'2mQfFM','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41922,'2mrWmA','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41923,'2m8SPA','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41924,'2mTeiP','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41925,'2mVcfE','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41926,'2mgkrt','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41927,'2mARKd','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41928,'2m3Mfw','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41929,'2mab2e','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(43973,'1m74kAq','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(41992,'2m4Rzn','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41993,'2mzwWM','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41994,'2mvrNM','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41995,'2miHcK','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41996,'2m5EDH','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41997,'2mwTCE','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41998,'2mYUnJ','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41999,'2mygPW','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42000,'2m6pyw','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42001,'2mqrxm','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42002,'2mYw2b','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42003,'2mb5qp','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42004,'2mrwwN','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42005,'2mnipc','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42006,'2mVMHa','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42007,'2mN4NS','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42008,'2mBUrT','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42009,'2mHNWU','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42010,'2mcH2M','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42011,'2mmNnc','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42012,'2mgZmU','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42013,'2mvNVu','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42014,'2m22t8','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42015,'2mxHDd','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42016,'2m7Eub','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42017,'2m4miD','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42018,'2mdDqk','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42019,'2mCE4c','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42020,'2m23N6','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42021,'2mhYxE','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42022,'2mua33','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42023,'2mCEGv','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42024,'2mv4tZ','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42025,'2mV9Pm','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42026,'2mUvwm','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42027,'2mHvrm','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42028,'2m8sCb','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42029,'2md3vi','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(43972,'1mRz3Ne','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43971,'1mgipgD','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43970,'1mvrStP','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43969,'1mVX6gi','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43968,'1mHiPen','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43967,'1mMrMDG','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43966,'1mnteRR','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43965,'1ms3FND','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43964,'1m6V5Df','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43963,'1mfUQJn','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43962,'1mK3CmQ','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43961,'1m85jAK','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43960,'1mtCGk7','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43959,'1mYWFFG','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43958,'1mRcz6K','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43957,'1m4N3YH','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43956,'1mFYZZv','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43955,'1mu4CzK','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43954,'1mbCCwk','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43953,'1mKPjYw','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43952,'1mCXpQi','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43951,'1mKKRjP','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43950,'1mDSJKF','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43949,'1mDu9gv','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43948,'1mfG8Du','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43947,'1mrbadf','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43946,'1mUU6sv','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43945,'1mk6BPy','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43944,'1mrnmJZ','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43943,'1mRB8AB','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43942,'1mgfFdf','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43941,'1mGEkpd','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43940,'1mjP6ij','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43939,'1mGJr6B','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43938,'1mu5UUv','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43937,'1mf9Bg8','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43936,'1mhmNDJ','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43935,'1mPX2qT','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43934,'1mMtmc2','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43933,'1mAKeM9','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43932,'1mrtwW8','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43931,'1mkH4s8','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43930,'1mA7NmR','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43928,'1mBxvyS','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43929,'1mAMQTa','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43927,'1mqimGK','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43926,'1mDehPF','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43925,'1m7c5kC','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43924,'1mxShnW','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43923,'1mq7vvp','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43922,'1mD3mWV','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43921,'1mKedES','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43920,'1mvf2QG','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43919,'1mdYz4z','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43918,'1m6tfQX','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43917,'1mrc4G3','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43916,'1mNwA5K','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43915,'1msxsrE','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43914,'1mAPsrA','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43913,'1mHAcNw','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43912,'1mTin7Q','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43911,'1mctxcW','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43910,'1mdpfa2','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43909,'1mNyqFq','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43908,'1mnBPeu','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43907,'1mrSwVh','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43906,'1mTUqve','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43905,'1mwFShy','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43904,'1m87zAM','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43903,'1mVXTvw','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43902,'1msrqfK','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43901,'1mvgsxX','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43900,'1mGa5w4','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43899,'1mE8hV3','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43898,'1mrc27B','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43897,'1mdJnNX','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43896,'1m2jd2Q','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43895,'1m8SpWW','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43894,'1mVmVpz','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43893,'1mYRUuv','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43892,'1mud2gQ','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43891,'1mZFhkh','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43890,'1mETVnW','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43889,'1mrWYiu','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43888,'1mXEjAt','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43887,'1mmpBkq','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43886,'1mzebtU','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43885,'1myvN5v','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43884,'1mXUKgz','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43883,'1mdzY8f','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43882,'1msPhTc','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43881,'1mEjvbu','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43880,'1mAa99Y','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43879,'1mESPu9','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43878,'1mE9rwM','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43877,'1muJ5k2','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43783,'1mpgty8','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43784,'1mgjYcS','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43785,'1mbTfjP','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43786,'1mDXFd9','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43787,'1mqsNHi','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43788,'1mRVtH8','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43789,'1mbQDJn','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43790,'1m9JjaM','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43791,'1mJyTja','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43792,'1mHGhDG','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43793,'1mkTgrv','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43794,'1mHHikX','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43795,'1mQBpn2','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43796,'1mB7pgm','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43797,'1muuvas','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43798,'1mgMdE3','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43799,'1mYF5TT','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43800,'1mkDwrZ','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43801,'1mqmsmF','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43802,'1mbKXRD','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43803,'1mzHJKp','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43804,'1mipHSD','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43805,'1m5Zbte','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43806,'1mxj2MX','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43807,'1mKFDDi','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43808,'1m3hinq','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43809,'1mpJgfM','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43810,'1mgQeX6','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43811,'1mjHWC2','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43812,'1merdiY','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43813,'1mTs8iM','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43814,'1m6Jvsm','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43815,'1mmj4YK','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43816,'1mf7357','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43817,'1mjMWBX','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43818,'1m8mbQC','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43819,'1mj8nwv','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43820,'1mXAdm5','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43821,'1mgC5qk','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43822,'1mQBdnR','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43823,'1mTaH5p','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43824,'1mhATHt','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43825,'1mXWnkB','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43826,'1mGhEc9','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43827,'1mYujwQ','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43828,'1mjrX5u','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43829,'1mUFrWa','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43830,'1m9BC6m','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43831,'1mMRw2D','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43832,'1m6VJwu','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43833,'1mqTyg7','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43834,'1m3daiv','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43835,'1mKt65B','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43836,'1m5BYqd','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43837,'1mHCdEh','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43838,'1mw3Y9S','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43839,'1mVVACF','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43840,'1mDWcRX','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43841,'1mwKyFm','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43842,'1mhac92','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43843,'1mBeXgP','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43844,'1mCBFUV','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43845,'1mEwN6n','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43846,'1mhzwZq','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43847,'1mekd93','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43848,'1mKPcjY','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43849,'1mFCtAH','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43850,'1mgwn8P','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43851,'1mNYUAX','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43852,'1m58CHP','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43853,'1myHWZv','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43854,'1myAbgJ','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43855,'1mx8vjs','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43856,'1m3qn2x','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43857,'1mcFJSz','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43858,'1mSfeVB','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43859,'1m8Zndf','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43860,'1mQtpkx','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43861,'1mYJD3A','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43862,'1mUtW3h','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43863,'1mTpbmQ','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43864,'1mMKXSR','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43865,'1mSiPbe','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43866,'1mEZpqJ','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43867,'1m5JmDJ','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43868,'1mDfcWv','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43869,'1myMTEd','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43870,'1mtpupn','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43871,'1mGm6Kt','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43872,'1mH4MDe','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43873,'1m6zWWE','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43874,'1mzW3eE','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43875,'1mSSWja','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43876,'1mYg6CE','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(46370,'5mWMVu','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46371,'5maGAk','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46372,'5mJGkT','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46373,'5mJatZ','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46374,'5mdUG5','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46375,'5mc6Zx','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46376,'5m7MkP','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46377,'5mHEPy','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46378,'5mhHMe','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46379,'5mRnDs','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46380,'5mixa3','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46381,'5mTsPi','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46382,'5mURGf','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46383,'5mqeUT','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46384,'5mQmjE','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46385,'5m2pQ9','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46386,'5m2d73','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46387,'5mbTVj','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46388,'5mYgpF','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46389,'5my8yd','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46390,'5mRRig','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46391,'5mPcSy','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46392,'5myhmM','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46393,'5mKVh8','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46394,'5mKDU3','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46395,'5mbtnU','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46396,'5mg6AV','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46397,'5mkAfh','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46398,'5mzdPQ','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46399,'5m2Pq2','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46400,'5mDDxE','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46401,'5mADn4','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46402,'5mNpSF','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46403,'5mwQWq','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46404,'5mKFJ5','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46405,'5m7yAV','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46406,'5me6He','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46407,'5mhZdj','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46408,'5mzjim','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46409,'5m54Yx','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46410,'5mTBXJ','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46411,'5mW5gc','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46412,'5mqBnQ','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46413,'5mhxMN','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46414,'5mj5XS','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46415,'5myG6Y','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46416,'5mhts4','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46417,'5maqZ4','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46418,'5my2iq','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46419,'5m3b7G','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46420,'5mvuVD','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46421,'5mU564','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46422,'5mYW3e','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46423,'5m7AaD','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46424,'5macZX','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46425,'5mhege','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46426,'5mZA68','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46427,'5mfJ4R','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46428,'5maPFj','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46429,'5mdWV8','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46430,'5mjUe4','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46431,'5mUF35','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46432,'5mgxWb','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46433,'5mDcC7','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46434,'5mZqa2','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46435,'5mrJWa','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46436,'5muA6R','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46437,'5mYB2u','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46438,'5mxh8d','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46439,'5mbcJr','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46440,'5mVi3Y','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46441,'5mBMMj','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46442,'5maPq8','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46443,'5mUCue','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46444,'5mKrx8','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46445,'5m9BgE','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46446,'5m94sX','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46447,'5mU9ER','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46448,'5mYt8h','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46449,'5mFpgp','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46450,'5m6jJg','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46451,'5mSut6','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46452,'5mJfE4','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46453,'5mvVRs','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46454,'5mV9uF','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46455,'5mKWVi','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46456,'5mSwTd','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46457,'5mfKXC','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46458,'5muwAs','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46459,'5mgdqj','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46460,'5mWVZF','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46461,'5mszPt','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46462,'5m37sZ','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46463,'5m5uDH','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46464,'5msAEH','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46465,'5mEJKx','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46466,'5mU29C','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46467,'5mcYrG','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46468,'5mfJKh','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46469,'5mAKZ4','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46470,'5m297a','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46471,'5m9H8S','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46472,'5mB9a2','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46473,'5mwHts','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46474,'5md3Nj','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46475,'5mbB8B','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46476,'5mjmab','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46477,'5mvjp9','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46478,'5m3RZx','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46479,'5mQDFK','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46480,'5mrGr4','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46481,'5miJDA','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46482,'5m8TY8','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46483,'5mvZAs','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46484,'5mJx6f','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46485,'5mxMdq','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46486,'5mmfVM','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46487,'5mASf6','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46488,'5mBftt','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46489,'5m3Uff','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46490,'5muSAq','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46491,'5mbdas','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46492,'5mhPt6','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46493,'5mm8Bu','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46494,'5mfiJW','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46495,'5mBKcZ','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46496,'5mzzpD','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46497,'5mx86C','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46498,'5msECk','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46499,'5m5Dhd','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46500,'5mhX3X','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46501,'5m2Pts','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46502,'5mhtxm','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46503,'5m8DQN','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46504,'5msPZW','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46505,'5m49RB','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46506,'5mUQ9V','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46507,'5makje','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46508,'5mxhd9','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46509,'5mvSNp','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46510,'5mBrY7','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46511,'5mw8q3','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46512,'5mE99q','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46513,'5mECZj','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46514,'5mRWb3','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46515,'5mhCUP','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46516,'5mR4KV','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46517,'5mAuBw','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46518,'5mMYcw','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46519,'5ma7Bf','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46520,'5mqA92','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46521,'5mVZkz','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46522,'5maeQa','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46523,'5myDpc','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46524,'5mYKU4','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46525,'5mGzEi','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46526,'5mKVxF','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46527,'5mtEQY','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46528,'5mUqFH','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46529,'5miFxg','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46530,'5m9nF8','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46531,'5mpCev','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46532,'5mPCXa','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46533,'5mP449','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46534,'5mUEYs','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46535,'5mxsdU','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46536,'5mbNdc','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46537,'5mnYFa','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46538,'5m8drK','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46539,'5miT33','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46540,'5mBTyD','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46541,'5mYQ7q','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46542,'nvr',NULL,NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',0,0,'','','',NULL,'2019-11-08 22:12:26','administrator',NULL,NULL),(46543,'a_fuseni',NULL,NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',0,0,'','','',NULL,'2019-12-14 03:26:55','administrator',NULL,NULL),(46544,'idris',NULL,NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',0,0,'','','',NULL,'2019-12-15 05:49:08','administrator',NULL,NULL),(46545,'2gfKw',NULL,NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',0,0,'','','',NULL,'2019-12-28 08:27:51','administrator',NULL,NULL),(46546,'alex',NULL,NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',0,0,'','','',NULL,'2019-12-29 23:15:46','administrator',NULL,NULL),(46368,'5ma8G2','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46369,'5mFDSc','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46365,'5m8ZjQ','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46366,'5mtzUm','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46367,'5m74DD','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46363,'5m5ZES','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46364,'5m82Hr','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46360,'5m3QPq','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46361,'5mQhr7','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46362,'5mEvSn','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46358,'5mAGsw','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46359,'5mqFs6','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46355,'5mexJF','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46356,'5mqF6E','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46357,'5m4jgV','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46353,'5mD6qS','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46354,'5mgRBJ','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46350,'5mJZRy','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46351,'5mN5Yd','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46352,'5mREsU','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46348,'5mw9AT','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46349,'5mAYMG','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46345,'5mgsHJ','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46346,'5mtRdi','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46347,'5msrsY','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46343,'5mQFnk','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46344,'5mU8bg','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46340,'5mtVxy','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46341,'5m6Gm2','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46342,'5maTZe','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46338,'5mjheW','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46339,'5mx8GY','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46335,'5mzFi7','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46336,'5mu6Vp','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46337,'5mCd2Y','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46333,'5m6ese','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46334,'5mSjsQ','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46330,'5mYtpS','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46331,'5mn8DR','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46332,'5mwwiT','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46328,'5mTGCW','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46329,'5mxei7','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46325,'5m2cGr','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46326,'5m5EYM','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46327,'5m7eMq','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46323,'5miU59','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46324,'5mmni7','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46320,'5mdtub','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46321,'5mHUWf','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46322,'5mbPDv','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46318,'5mbd7b','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46319,'5mcR7x','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46315,'5mQya3','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46316,'5meEpS','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46317,'5mjg4Y','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46313,'5mH7Y8','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46314,'5mddmf','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46310,'5mKjQB','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46311,'5mHhEj','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46312,'5mQpbf','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46308,'5m9Euz','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46309,'5mhtNe','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46305,'5myypn','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46306,'5mTcWr','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46307,'5m4zm3','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46304,'5mnSEX','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46303,'5mn7Ry','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46302,'5mfqaK','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46301,'5m6MrE','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46300,'5mc5GG','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46299,'5mgbTd','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46298,'5mX3Xx','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46297,'5mK345','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46296,'5mjYUx','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46295,'5my7vH','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46294,'5m28Qy','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46293,'5mtFv9','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(45308,'2mqjk8','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45307,'2mth5a','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45306,'2msXwY','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45305,'2mQKcd','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45304,'2mUj24','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45303,'2mpPka','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45302,'2muuuf','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45301,'2mvVjJ','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45300,'2myqaY','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45299,'2mHmqD','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45298,'2mU3Uh','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45297,'2mDkTR','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45296,'2mSDip','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45295,'2mGaxX','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45294,'2muHEg','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45293,'2mf2A3','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45292,'2mNR67','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45291,'2mKUhB','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45290,'2mBt6y','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45289,'2mGqef','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45288,'2muFvZ','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45287,'2mCpYG','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45286,'2mqPKP','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45285,'2mGJqX','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45284,'2memtx','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45283,'2mYtyh','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45282,'2mfaga','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45281,'2m5v7t','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45280,'2mwUDe','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45279,'2myXHt','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45278,'2m5Vv7','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45277,'2mqR6k','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45276,'2mdEYK','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45275,'2mwyE3','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45274,'2mMRw9','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45273,'2mxRcx','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45272,'2mpdak','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45271,'2mTf68','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45270,'2mtQCH','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45269,'2mty6b','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45268,'2mvHXC','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45267,'2myiEP','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45266,'2mTQ8w','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45265,'2mrWUF','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45264,'2mXysM','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45263,'2mPv2Q','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45262,'2m32vg','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45261,'2mcKXK','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45260,'2mJWW4','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45259,'2mER6K','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45258,'2m8THd','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45257,'2mzv2e','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45256,'2mcQqw','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45255,'2mMjeS','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45254,'2m4U6K','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45253,'2mVFbq','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45252,'2mrH2q','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45251,'2m44hN','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45250,'2mpfBe','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45249,'2mMVma','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45248,'2mBqQr','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45247,'2mtz5G','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45246,'2m9NYx','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45245,'2m3dtt','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45244,'2mGSSW','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45243,'2mGpKS','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45242,'2mhwZt','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45241,'2mgJzv','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45240,'2mXd3z','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45239,'2mhbKr','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45238,'2mGj5X','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45237,'2m9WgP','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45236,'2mx9b5','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45235,'2mAWnu','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45234,'2mVTPn','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45233,'2mEeBq','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45232,'2mdje5','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45231,'2mgBGJ','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45230,'2myfMn','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45229,'2m6E9c','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(43782,'1mhnwF2','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43781,'1mDMiR6','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43780,'1meZZTd','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43779,'1m7KTAW','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43778,'1mekEUZ','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43777,'1mNaJtC','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43776,'1mg4cwf','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43775,'1mayPHB','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43774,'1mfSdA2','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43773,'1mmUjKr','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43772,'1m9XcgM','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43771,'1mYusrx','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43770,'1mYsBzN','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43769,'1mm8DkV','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43768,'1mwfg2Q','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43767,'1mucPBc','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43766,'1m27ccm','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43765,'1mT6JVm','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43764,'1mWJbhe','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43763,'1mu8xcB','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43762,'1m7dwu2','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:05','administrator',NULL,NULL),(43761,'1mw5uND','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:05','administrator',NULL,NULL),(43760,'1mnW6r3','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:05','administrator',NULL,NULL),(43759,'1mRVTV2','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:05','administrator',NULL,NULL),(43758,'1mZiRC5','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:05','administrator',NULL,NULL),(43757,'1mv6uhb','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:05','administrator',NULL,NULL),(43756,'1mA9FSw','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:05','administrator',NULL,NULL),(43755,'1mx97AD','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:05','administrator',NULL,NULL),(43754,'1mDN6f8','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:05','administrator',NULL,NULL),(43753,'1mQXVgc','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:05','administrator',NULL,NULL),(43752,'1mG58yy','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:05','administrator',NULL,NULL),(43751,'1mjySNG','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:05','administrator',NULL,NULL),(43750,'1mXzZqr','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:05','administrator',NULL,NULL),(43749,'1mB8aKJ','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:05','administrator',NULL,NULL),(43748,'1mPCSAq','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:05','administrator',NULL,NULL),(43747,'1mEEg85','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:05','administrator',NULL,NULL),(43746,'1mr79GX','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:05','administrator',NULL,NULL),(43745,'1mzQeSk','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:05','administrator',NULL,NULL),(43744,'1mm65Yi','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:05','administrator',NULL,NULL),(43743,'1mjYdGf','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:05','administrator',NULL,NULL),(43742,'1mGuJ5W','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:05','administrator',NULL,NULL),(43741,'1mASFJ2','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:05','administrator',NULL,NULL),(43740,'1mvspAP','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:05','administrator',NULL,NULL),(43739,'1mYfmr8','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:05','administrator',NULL,NULL),(43738,'1mmVv5m','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:05','administrator',NULL,NULL),(43737,'1m5w4Bg','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:05','administrator',NULL,NULL),(43736,'1meqjsk','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:05','administrator',NULL,NULL),(43735,'1mwPuu2','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:05','administrator',NULL,NULL),(43734,'1mg6m57','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:05','administrator',NULL,NULL),(43733,'1m9KwFG','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:05','administrator',NULL,NULL),(43732,'1mCi9ME','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:05','administrator',NULL,NULL),(43731,'1mKWpXC','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:05','administrator',NULL,NULL),(43730,'1mcwnHQ','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:05','administrator',NULL,NULL),(43729,'1mAUMbY','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:05','administrator',NULL,NULL),(43728,'1mu4C2i','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:05','administrator',NULL,NULL),(43727,'1m97Wui','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:05','administrator',NULL,NULL),(43726,'1mvqvyU','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:05','administrator',NULL,NULL),(43725,'1mtpiYQ','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:05','administrator',NULL,NULL),(43724,'1mKTR8g','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:05','administrator',NULL,NULL),(43723,'1maKmUX','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:05','administrator',NULL,NULL),(43722,'1m7KZSW','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:05','administrator',NULL,NULL),(43721,'1mq47Kz','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:05','administrator',NULL,NULL),(43720,'1msS2yW','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:05','administrator',NULL,NULL),(43719,'1mpWSF6','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:05','administrator',NULL,NULL),(43718,'1mUBTET','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:05','administrator',NULL,NULL),(43717,'1mMuqTm','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:33','administrator',NULL,NULL),(43716,'1m4qBVm','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:33','administrator',NULL,NULL),(43715,'1m59MMK','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:33','administrator',NULL,NULL),(43714,'1mXCzmz','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:33','administrator',NULL,NULL),(43713,'1mZ69UW','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:33','administrator',NULL,NULL),(43712,'1mxbQkS','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:33','administrator',NULL,NULL),(43711,'1mviJKY','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:33','administrator',NULL,NULL),(43710,'1mnTyqd','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:33','administrator',NULL,NULL),(43709,'1mjnZT4','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:33','administrator',NULL,NULL),(43708,'1muR4MQ','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:33','administrator',NULL,NULL),(43707,'1mhmUpm','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:33','administrator',NULL,NULL),(43706,'1miVVp6','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:33','administrator',NULL,NULL),(43705,'1mvVY7a','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:33','administrator',NULL,NULL),(43704,'1mABpSN','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:33','administrator',NULL,NULL),(43703,'1mRyvif','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:33','administrator',NULL,NULL),(43702,'1msERVN','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:33','administrator',NULL,NULL),(43701,'1mezASk','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:33','administrator',NULL,NULL),(43700,'1mr2JB9','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:33','administrator',NULL,NULL),(43699,'1meThW2','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:33','administrator',NULL,NULL),(43698,'1mM8VPG','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:33','administrator',NULL,NULL),(43697,'1mC4ygn','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:33','administrator',NULL,NULL),(43696,'1mTpUqr','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:33','administrator',NULL,NULL),(43695,'1m94KiH','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:33','administrator',NULL,NULL),(43694,'1mdg2Sf','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:33','administrator',NULL,NULL),(43693,'1mrTUwG','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:33','administrator',NULL,NULL),(43692,'1m5KFEb','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:33','administrator',NULL,NULL),(43691,'1mByWRY','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:33','administrator',NULL,NULL),(43690,'1mJUXQY','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:33','administrator',NULL,NULL),(43689,'1mwvN76','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:33','administrator',NULL,NULL),(43688,'1mmeDDw','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:33','administrator',NULL,NULL),(43687,'1majnTm','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:33','administrator',NULL,NULL),(43686,'1mjQUkM','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:33','administrator',NULL,NULL),(43685,'1mxiBpD','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:33','administrator',NULL,NULL),(43684,'1mEQ572','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:33','administrator',NULL,NULL),(43683,'1m8g9DT','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:33','administrator',NULL,NULL),(43682,'1mugn2d','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:33','administrator',NULL,NULL),(43681,'1mEt2JH','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:33','administrator',NULL,NULL),(43680,'1mwyjz2','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:33','administrator',NULL,NULL),(43679,'1m4cnCE','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:33','administrator',NULL,NULL),(43678,'1me8ebm','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:33','administrator',NULL,NULL),(43677,'1mURax2','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:33','administrator',NULL,NULL),(43676,'1mUtb5Z','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:33','administrator',NULL,NULL),(43675,'1mQA8cK','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:33','administrator',NULL,NULL),(43674,'1mE2XU6','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:33','administrator',NULL,NULL),(43673,'1mgAfh2','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:33','administrator',NULL,NULL),(43672,'1miMhda','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:33','administrator',NULL,NULL),(43671,'1m6ns23','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:33','administrator',NULL,NULL),(43670,'1mi8K2n','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:33','administrator',NULL,NULL),(43669,'1mhV9dt','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:33','administrator',NULL,NULL),(43668,'1mm33SF','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:33','administrator',NULL,NULL),(43667,'1mGJVss','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:33','administrator',NULL,NULL),(43666,'1mtHhHc','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:33','administrator',NULL,NULL),(43665,'1mAFvYY','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:33','administrator',NULL,NULL),(43664,'1mp5cCk','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:33','administrator',NULL,NULL),(43663,'1mZk4xV','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:33','administrator',NULL,NULL),(43662,'1mq7cmw','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:33','administrator',NULL,NULL),(43661,'1mUVBhE','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:33','administrator',NULL,NULL),(43660,'1mw65mx','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:33','administrator',NULL,NULL),(43659,'1mbCJTH','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:33','administrator',NULL,NULL),(43658,'1mJ5N8U','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:33','administrator',NULL,NULL),(43657,'1mtXabV','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:33','administrator',NULL,NULL),(43656,'1m5YuQF','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:33','administrator',NULL,NULL),(43655,'1mfdCjB','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:33','administrator',NULL,NULL),(43654,'1mdJYET','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:33','administrator',NULL,NULL),(43653,'1miRVkH','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:33','administrator',NULL,NULL),(43652,'1mJGsYE','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:33','administrator',NULL,NULL),(43651,'1mzsHnw','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:33','administrator',NULL,NULL),(43650,'1mBQWpq','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:33','administrator',NULL,NULL),(43649,'1mE2PRP','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:33','administrator',NULL,NULL),(43648,'1mADTvB','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:33','administrator',NULL,NULL),(43647,'1m5hgav','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:33','administrator',NULL,NULL),(43646,'1mEcVsf','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:33','administrator',NULL,NULL),(43645,'1m5xCFE','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:33','administrator',NULL,NULL),(43644,'1mWFFNR','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:33','administrator',NULL,NULL),(43643,'1mbiFJu','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:33','administrator',NULL,NULL),(43642,'1m2m6xx','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:33','administrator',NULL,NULL),(43641,'1mym3zv','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:33','administrator',NULL,NULL),(43640,'1mN6Kbt','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:33','administrator',NULL,NULL),(43639,'1mbeqyi','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:33','administrator',NULL,NULL),(43638,'1mWD2hD','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:33','administrator',NULL,NULL),(43637,'1mr95JF','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:33','administrator',NULL,NULL),(43636,'1mvi3qh','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:33','administrator',NULL,NULL),(43635,'1mmXXny','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:33','administrator',NULL,NULL),(43634,'1mhje5p','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:33','administrator',NULL,NULL),(43633,'1m23Tn6','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:33','administrator',NULL,NULL),(43632,'1mMNriW','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:33','administrator',NULL,NULL),(43631,'1mKYCAS','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:33','administrator',NULL,NULL),(43630,'1mZuiSw','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:33','administrator',NULL,NULL),(43629,'1m5PDkF','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:33','administrator',NULL,NULL),(43628,'1mJ27BV','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:33','administrator',NULL,NULL),(43627,'1mgavgE','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:33','administrator',NULL,NULL),(43626,'1mCVUQp','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:33','administrator',NULL,NULL),(43625,'1mCY7we','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:33','administrator',NULL,NULL),(43624,'1m4iXyH','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:33','administrator',NULL,NULL),(43623,'1mqNH5f','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:33','administrator',NULL,NULL),(43622,'1mEk2Qp','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:33','administrator',NULL,NULL),(43621,'1mZK2ES','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:33','administrator',NULL,NULL),(43620,'1mHTqg6','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:33','administrator',NULL,NULL),(43619,'1mMH7S5','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:33','administrator',NULL,NULL),(43618,'1mdzsnK','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:33','administrator',NULL,NULL),(43617,'1mRXfNt','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:33','administrator',NULL,NULL),(43616,'1mCwq3p','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:33','administrator',NULL,NULL),(43615,'1mCjuQ5','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:33','administrator',NULL,NULL),(43614,'1mzA6zB','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:33','administrator',NULL,NULL),(43613,'1mkK7qB','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43612,'1muyBwc','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43611,'1m8fUsV','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43610,'1myu4Ze','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43609,'1mG5Upw','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43608,'1mvJWMA','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43607,'1mNHvXN','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43606,'1mz3rTh','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43605,'1mGY9Sm','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43604,'1mk7qaE','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43603,'1msfEiy','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43602,'1mczBbV','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43601,'1mxzHVk','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43600,'1mY6P9d','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43599,'1mUSJCA','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43598,'1mPnN5C','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43597,'1mda4f6','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43596,'1mBjT3z','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43595,'1mfuZPd','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43594,'1mtZbaQ','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43593,'1m6rsdx','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43592,'1mqPmHN','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43591,'1muYnhq','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43590,'1m93S4f','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43589,'1mb2mGf','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43588,'1mkpHFR','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43587,'1mpNxNv','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43586,'1ms9Ugn','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43585,'1mNUuBr','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43584,'1mxJ6BW','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43583,'1m8aGFq','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43582,'1mH6NTN','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43581,'1m6sQZA','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43580,'1m6Wm3i','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43579,'1miMHWM','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43578,'1mZD3Pg','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43577,'1mkzsJF','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43576,'1mR5v9h','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43575,'1mwrqma','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43574,'1mcMccu','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43573,'1myKp2W','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43572,'1mmEXP5','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43571,'1miYqPH','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43570,'1mWnBR2','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43569,'1mzDjJr','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43568,'1maF6dV','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43567,'1mF2fwa','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43566,'1mzUcNY','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43565,'1mvikR7','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43564,'1m6TcCK','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43563,'1miNhVX','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43562,'1myHXDS','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43561,'1mPthYJ','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43560,'1mt7JiP','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43559,'1mn5kFm','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43558,'1m3MiWX','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43557,'1m4DBkE','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43556,'1mxtNck','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43555,'1mXdtTz','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43554,'1mD5de7','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43553,'1mQCbxC','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43552,'1m9guMd','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43551,'1mS7FZ7','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43550,'1mpNgjG','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43549,'1mbD6sQ','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43548,'1meTein','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43547,'1m5URAJ','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43546,'1mJcxMD','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43545,'1mS6Xwi','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43544,'1m55yak','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43543,'1mW5uaF','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43542,'1mXEz6Y','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43541,'1mMhCWH','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43540,'1mArtZt','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43539,'1mC8t4x','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43538,'1mCFRTn','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43537,'1m8MnvJ','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43536,'1mgU4td','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43535,'1m3yDW6','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43534,'1mDRwnV','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43533,'1mESAVd','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43532,'1mcTq7k','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43531,'1mVAKjf','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43530,'1mS6iFG','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43529,'1menyW5','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43528,'1mDxQK2','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43527,'1mEWt9R','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43526,'1mUMrWz','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43525,'1mWQwH3','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43524,'1m8Z5tp','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43523,'1me4jJK','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43522,'1m8rqVf','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43521,'1muKdTB','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43520,'1mcfadu','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43519,'1mWmxAi','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43518,'1mDSyKn','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43517,'1muvguM','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43516,'1mqqngX','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43515,'1mTwd7U','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43514,'1muhcrW','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43513,'1mvTHmP','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43512,'1mNZger','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43511,'1mMuQ7C','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43510,'1mxHyXw','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43509,'1mYT3uS','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43508,'1mS4dtb','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43507,'1mWuBYB','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43506,'1mHYKP3','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43505,'1mbu6K5','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43504,'1mRXvDY','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43503,'1m6PU6a','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43502,'1mYRvqB','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43501,'1mD3wYa','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43500,'1mUvMud','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43499,'1mWSyPi','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43498,'1mERfqf','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43497,'1m5Z8X9','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43496,'1mV9RKe','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43495,'1m76cKw','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43494,'1mbJw2B','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43493,'1mwrJYz','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43492,'1mQM6TA','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43491,'1mEjbAC','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43490,'1mRRUPb','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43489,'1mtfUTc','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43488,'1mpv3zy','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43487,'1mb3ZFj','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43486,'1mtrrru','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43485,'1mMSe88','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43484,'1mFAqTz','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43483,'1m4Xw3E','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43482,'1m6jvyw','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43481,'1mwZXFd','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43480,'1mwzkGR','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43479,'1mA4Vwm','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43478,'1mrPARk','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43477,'1mq7nkB','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43476,'1mRn2mq','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43475,'1mYNzjM','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43474,'1m5RHHX','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43473,'1mawrEV','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43472,'1m5eMKX','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43471,'1mVKPje','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43470,'1mCWSfp','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43469,'1m56dyg','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43468,'1mHdygT','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43467,'1mtjgaN','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43466,'1mAFAnQ','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43465,'1mRMrHf','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43464,'1mkkmhk','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43463,'1mTiY4e','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43462,'1mNJGsf','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43461,'1mQG6uA','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43460,'1mTDE7J','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43459,'1mYeHjS','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43458,'1m9em2N','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43457,'1mwiehg','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43456,'1my2VMi','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43455,'1mQ7Zcf','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43454,'1mMbvhK','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43453,'1mY2J5j','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43452,'1marpHF','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43451,'1mfWdci','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43450,'1mNdrJv','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43449,'1mS57XV','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43448,'1mCzBQA','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43447,'1mr6z4G','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43446,'1mSzrU3','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43445,'1mDeRkV','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43444,'1mmPNDc','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43443,'1mNjkGy','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43442,'1mDSS89','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43441,'1mKfqJg','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43440,'1muPske','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43439,'1mdUhYb','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43438,'1mKXCmr','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43437,'1mjBdAi','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43436,'1mEEtUE','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43435,'1m8EHMD','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43434,'1mykcfQ','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43433,'1mzX9Xb','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43432,'1mnZguK','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43431,'1mzZYQj','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43430,'1m2mj2r','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43429,'1mnee6t','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43428,'1mGTJt3','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43427,'1mUE2nc','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43426,'1mKcP4F','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43425,'1mCeAqC','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43424,'1mCH8es','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43423,'1mCewwD','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43422,'1mWuQxZ','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43399,'1mmCSu3','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43400,'1mGFM3M','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43401,'1m343J5','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43402,'1mYw8YM','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43403,'1mGbhuW','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43404,'1mCyGyx','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43405,'1mCuTmx','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43406,'1mfZbP7','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43407,'1mFkhse','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43408,'1mpEAJC','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43409,'1mzdW8N','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43410,'1mJxyUG','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43411,'1m68zEW','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43412,'1mCwpq8','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43413,'1mUX9p8','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43414,'1mFecgg','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43415,'1mtCgtj','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43416,'1m3yGAg','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43417,'1mYWuU3','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(46292,'5mXVau','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46291,'5mXbD6','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46290,'5mSsb6','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46289,'5mPc7h','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46288,'5mi3CN','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46287,'5mnb7T','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46286,'5m3qv2','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46285,'5mSiDA','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46284,'5m6bhs','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46283,'5mv6Vx','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46282,'5mGCJf','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46281,'5myF3x','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46280,'5mnwrG','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46279,'5mKj5M','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46278,'5m5sQz','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46277,'5mdZHv','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46276,'5mSFTz','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46275,'5mjeaD','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46274,'5mWtUs','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46273,'5mdjqc','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46272,'5mm85r','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46271,'5mHMAd','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46270,'5mqPvF','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46269,'5m6s85','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46268,'5m4CAU','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46267,'5mmKtU','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46266,'5mptnR','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46265,'5mXUdY','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46264,'5mE6Mx','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46263,'5m8wjE','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46262,'5mnXDw','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46261,'5m7yXt','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46260,'5mkJfN','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46259,'5mhxH3','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46258,'5mGYTE','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46257,'5mUeew','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46256,'5mCrHj','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:40','administrator',NULL,NULL),(46255,'5mDhka','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46254,'5m63tP','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46253,'5mxz7v','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46252,'5mY7yi','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46251,'5mjph8','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46250,'5mjsZy','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46249,'5m34Cv','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46248,'5mCqJX','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46247,'5mA2sd','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46246,'5m4B72','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46245,'5mARwS','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46244,'5mDqtH','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46243,'5m4iAm','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46242,'5meKU7','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46241,'5mGRPp','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46240,'5m49MA','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46239,'5mbQNk','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46238,'5mbDb7','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46237,'5mAWNw','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46236,'5mAeEK','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46235,'5mcwu4','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46234,'5myXgD','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46233,'5mkABQ','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46232,'5mhkFN','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46231,'5meKhU','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46230,'5mvCyG','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46229,'5mz7nY','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46228,'5m56gm','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46227,'5m9fgT','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46226,'5mcUk6','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46225,'5mheE5','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46224,'5mQaWb','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46223,'5mhJdr','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46222,'5mJBFT','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46221,'5mvTdu','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46220,'5m4Bj7','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46219,'5mAqbg','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46218,'5mY4bx','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46217,'5mtxu5','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46216,'5ms2Jx','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46215,'5m4idq','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46214,'5mQdkp','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46213,'5mqtaj','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46212,'5mMXDZ','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46211,'5m8U7P','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46210,'5m7cmz','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46209,'5mYZ2z','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46208,'5mPchz','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46206,'5m7Jdu','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46207,'5mbE9d','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46205,'5mQsPY','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46204,'5mYSms','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46203,'5mWKfn','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46202,'5mfTB7','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46201,'5murrF','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46200,'5mjYwX','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46199,'5mb24x','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(45228,'2m7xpU','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45227,'2m55Uk','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45226,'2mk6ZZ','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45225,'2m4Wdx','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45224,'2msJVA','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45223,'2mVhKc','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45222,'2mgwE8','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45221,'2mHtJS','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45220,'2m6y69','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45219,'2mzfsv','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45218,'2mKTYB','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45217,'2mGezh','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45216,'2mkv6n','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45215,'2mcDYQ','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45214,'2mEwYS','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45213,'2meJ5c','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45212,'2mdKME','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45211,'2mdm7Q','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45210,'2mWSzQ','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45209,'2mS2Qe','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45208,'2me4c2','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45207,'2mPSt2','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45206,'2m9JNf','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45205,'2mmfNA','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45204,'2mJA4W','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45203,'2mpM4U','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45202,'2mK2JG','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45201,'2mQnh2','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45200,'2mSwpS','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45199,'2mqCAn','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45198,'2mvHZ4','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45197,'2mxTYz','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45196,'2mtzEd','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45195,'2mEJCQ','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45194,'2mdatE','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45193,'2m23Zp','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45192,'2my92J','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45191,'2mkEuf','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45190,'2mw4Vc','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45189,'2m3xsx','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45188,'2mnMKP','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45187,'2mQCub','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45186,'2m7ar3','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45185,'2mDZQ3','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45184,'2mqqib','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45183,'2m87zx','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45182,'2mwQFP','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45181,'2mzm2v','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45180,'2m3WkN','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45179,'2mmTJ2','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45178,'2miKT8','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45177,'2mHuYs','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45176,'2mVbDq','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45175,'2mspPy','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45174,'2mXqWt','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45173,'2mdf2B','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45172,'2mKx6J','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45171,'2mDejX','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45170,'2mmBNR','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45169,'2miXne','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45168,'2mgYzj','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45167,'2ma99s','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45166,'2mzFZA','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45165,'2mWQ7S','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45164,'2mmkxC','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45163,'2msNy4','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45162,'2m4iXs','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45161,'2mCsS4','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45160,'2mXJSH','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45159,'2m2FTz','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45158,'2myaBU','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45157,'2myt2c','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45156,'2mHB4c','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45155,'2muSNc','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45154,'2mRi8F','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45153,'2m5kGB','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45152,'2myWRd','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45151,'2mPsUw','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45150,'2mp2Mg','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45149,'2mCuce','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45148,'2mmaWv','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45147,'2mkPgh','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45146,'2mTNm7','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45145,'2mxkAK','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45144,'2mUBwc','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45143,'2mi4vG','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45142,'2mefuW','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45141,'2mQFFZ','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45140,'2mTEyY','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45139,'2mZjCh','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45138,'2mc9qt','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45137,'2msdNT','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45136,'2mTRMt','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45135,'2mA4UA','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45134,'2mAB4M','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45133,'2m6bd8','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45132,'2mj5xP','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45131,'2m7UW4','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45130,'2mpWc7','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45129,'2mWUmf','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45128,'2mWSDZ','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45127,'2mzQWz','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45126,'2mCKZn','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45125,'2mwNpT','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45124,'2mkj3W','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45123,'2m63Ge','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45122,'2m2375','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45121,'2m3GQe','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45120,'2myyUv','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45119,'2mKU4n','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45118,'2mBtPm','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45117,'2mShvX','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45116,'2mhQ75','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45115,'2mdEqs','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45114,'2mGJa3','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45113,'2mXU7H','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45112,'2mx4Br','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45111,'2mmzuK','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45110,'2m5fyP','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45109,'2mkdik','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45108,'2mUk4u','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45107,'2mPiWr','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45106,'2mqi2J','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45105,'2m396b','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45104,'2msFA2','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45103,'2m52Hd','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45102,'2mpS2q','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45101,'2muMhf','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45100,'2mrhc8','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45099,'2mCVym','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45098,'2m6rAU','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45097,'2mtdaQ','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45096,'2mZnqF','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45095,'2msuQT','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45094,'2mg4EX','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45093,'2mxk9x','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45092,'2mA4VX','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45091,'2mA3En','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45090,'2mfdH7','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45089,'2mWV4E','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45088,'2mWgZB','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45087,'2mvdgT','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45086,'2mn8SK','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45085,'2maapx','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45084,'2msGj6','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45083,'2mbA3x','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45082,'2mqwSU','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45081,'2myBXz','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45080,'2mimzU','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45079,'2mVXRP','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45078,'2mUy8p','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45077,'2murSm','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45076,'2mXPhU','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45075,'2mQpRp','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45074,'2m72Zu','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45073,'2mFe3D','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45072,'2mbsWX','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45071,'2m68RV','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45070,'2mDc9B','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45069,'2mdenh','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45068,'2mGMgw','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45067,'2mMqTr','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45066,'2mUqZG','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45065,'2md4BP','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45064,'2mFUtS','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45063,'2m4cPJ','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45062,'2mr4zW','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45061,'2maYes','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45060,'2mbrMa','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45059,'2mXq2K','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45058,'2mHwNE','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45057,'2m79Jt','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45056,'2mUDnq','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45055,'2muEFf','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45054,'2mqsdQ','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45053,'2m5nW6','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45052,'2mAtxU','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45051,'2mPCUr','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45050,'2m5auU','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45049,'2mdZXq','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45048,'2mvE62','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45047,'2mJ36z','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45046,'2m9xYn','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45045,'2mHKxv','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45044,'2mgaqq','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45042,'2mfMhQ','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(44281,'fairhill_annex_2',NULL,NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',0,0,'','','',NULL,'2019-10-28 11:22:25','administrator',NULL,NULL),(45043,'2mCnHk','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(44278,'nyarko-sampson',NULL,NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',0,0,'','','',NULL,'2019-10-24 12:21:41','administrator',NULL,NULL),(44279,'fairhill_annex',NULL,NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',0,0,'','','',NULL,'2019-10-28 11:14:23','administrator',NULL,NULL),(44276,'1meHTCK','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:07','administrator',NULL,NULL),(44277,'1mg5Mhy','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:07','administrator',NULL,NULL),(44274,'1md7tYy','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:07','administrator',NULL,NULL),(44275,'1mRqXR6','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:07','administrator',NULL,NULL),(44272,'1mxRp9f','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:07','administrator',NULL,NULL),(44273,'1miKHwG','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:07','administrator',NULL,NULL),(44270,'1mcgAeT','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:07','administrator',NULL,NULL),(44271,'1mDAZZy','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:07','administrator',NULL,NULL),(44268,'1mtvXiz','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:07','administrator',NULL,NULL),(44269,'1mhUYEZ','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:07','administrator',NULL,NULL),(44266,'1mTKxUr','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:07','administrator',NULL,NULL),(44267,'1mg6NNX','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:07','administrator',NULL,NULL),(44264,'1mzQVXq','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:07','administrator',NULL,NULL),(44265,'1mdYyQX','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:07','administrator',NULL,NULL),(44262,'1mrzNrS','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:07','administrator',NULL,NULL),(44263,'1myhrZD','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:07','administrator',NULL,NULL),(44260,'1m7p7pb','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:07','administrator',NULL,NULL),(44261,'1mK73XS','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:07','administrator',NULL,NULL),(44258,'1mSN33m','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:07','administrator',NULL,NULL),(44259,'1mNJb5e','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:07','administrator',NULL,NULL),(44256,'1mZVT6H','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:07','administrator',NULL,NULL),(44257,'1mPs7w4','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:07','administrator',NULL,NULL),(44254,'1m9CsW3','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:07','administrator',NULL,NULL),(44255,'1m3tecT','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:07','administrator',NULL,NULL),(44252,'1mKkkCn','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:07','administrator',NULL,NULL),(44253,'1mEHr6d','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:07','administrator',NULL,NULL),(44250,'1mUGpGh','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:07','administrator',NULL,NULL),(44251,'1mHtAUJ','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:07','administrator',NULL,NULL),(44248,'1m7fxQx','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:07','administrator',NULL,NULL),(44249,'1mMVV8X','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:07','administrator',NULL,NULL),(44246,'1mTQSnr','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:07','administrator',NULL,NULL),(44247,'1mc5qak','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:07','administrator',NULL,NULL),(44244,'1mBCPQ3','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:07','administrator',NULL,NULL),(44245,'1mnfBU8','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:07','administrator',NULL,NULL),(44242,'1mc6zBu','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:07','administrator',NULL,NULL),(44243,'1myV3xK','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:07','administrator',NULL,NULL),(44240,'1mM9rBx','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:07','administrator',NULL,NULL),(44241,'1mShqhD','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:07','administrator',NULL,NULL),(44238,'1mkF8Mk','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:07','administrator',NULL,NULL),(44239,'1mVVjRt','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:07','administrator',NULL,NULL),(44236,'1m5uyT2','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:07','administrator',NULL,NULL),(44237,'1m7A6NG','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:07','administrator',NULL,NULL),(44234,'1m8aNYC','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:07','administrator',NULL,NULL),(44235,'1m7Y6ik','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:07','administrator',NULL,NULL),(44232,'1mUD7R5','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:07','administrator',NULL,NULL),(44233,'1m9Yvvb','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:07','administrator',NULL,NULL),(44230,'1mJSMpt','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:07','administrator',NULL,NULL),(44231,'1mxQhRK','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:07','administrator',NULL,NULL),(44228,'1mM7kaQ','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:07','administrator',NULL,NULL),(44229,'1m4kiRc','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:07','administrator',NULL,NULL),(44226,'1mVByne','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:07','administrator',NULL,NULL),(44227,'1mGgpdX','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:07','administrator',NULL,NULL),(44224,'1mNzzBQ','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:07','administrator',NULL,NULL),(44225,'1mFbSs7','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:07','administrator',NULL,NULL),(44222,'1mv5Rhg','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:07','administrator',NULL,NULL),(44223,'1mKHEWU','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:07','administrator',NULL,NULL),(44220,'1mBtGBq','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:07','administrator',NULL,NULL),(44221,'1mtes8V','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:07','administrator',NULL,NULL),(44218,'1mTBXPm','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:07','administrator',NULL,NULL),(44219,'1mD26gY','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:07','administrator',NULL,NULL),(44216,'1mGrRS3','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:07','administrator',NULL,NULL),(44217,'1mvyFMu','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:07','administrator',NULL,NULL),(44214,'1mBxHZi','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:07','administrator',NULL,NULL),(44215,'1mKKgiH','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:07','administrator',NULL,NULL),(44212,'1m6htES','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:07','administrator',NULL,NULL),(44213,'1mKTMUV','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:07','administrator',NULL,NULL),(44210,'1mvGiMr','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:07','administrator',NULL,NULL),(44211,'1mXBjr7','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:07','administrator',NULL,NULL),(44208,'1mCNq7s','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:07','administrator',NULL,NULL),(44209,'1m8qQxx','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:07','administrator',NULL,NULL),(43420,'1mBBXU6','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43421,'1mXnhc6','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43419,'1mkFrJm','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43418,'1mQScsn','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43394,'1mt8Exk','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43395,'1mPYUxD','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43396,'1mqZENw','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43397,'1mASF8K','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43398,'1mibQGi','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43389,'1m2bES3','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43390,'1m8hUE8','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43391,'1m6Sjdb','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43392,'1mUuNcB','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43393,'1mXA6ua','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43384,'1mnYHEB','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43385,'1mv7ys2','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43386,'1mksGyV','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43387,'1mHCmTf','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43388,'1mytR2F','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43379,'1mXnHqi','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43380,'1m3kH5V','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43381,'1mfmk74','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43382,'1micCcM','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43383,'1mD2dvr','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43374,'1mt8HJw','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43375,'1mWWxBR','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43376,'1mJwNMu','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43377,'1msnuD5','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43378,'1myJdGu','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43369,'1m2m8cG','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43370,'1mE8ARm','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43371,'1mYfSyV','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43372,'1mSXnYv','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43373,'1mZTfQ3','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43364,'1mtKRAC','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43365,'1mhUjUA','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43366,'1mJxXeX','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43367,'1mCpyap','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43368,'1mQmux8','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43359,'1mWKxpj','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43360,'1mp3e6k','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43361,'1m2CdD5','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43362,'1mkYFmc','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43363,'1ma52uP','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43354,'1m7fsWS','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43355,'1ms8MpR','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43356,'1mcAcGc','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43357,'1mTeQtp','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43358,'1mNWsVT','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43349,'1mSZUhp','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43350,'1mRUzhV','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43351,'1mrRzeN','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43352,'1m5MvhZ','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43353,'1mYTTmQ','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43344,'1mCaUYq','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43345,'1mkaSau','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43346,'1mdwchY','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43347,'1mXW4wU','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43348,'1mQS6Bt','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43339,'1mfXbj4','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43340,'1mDRKz7','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43341,'1mXtY53','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43342,'1mjPNaA','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43343,'1myBKqn','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43334,'1m5T6Fg','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43335,'1mAjhTh','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43336,'1m66UaQ','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43337,'1mQiFWU','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43338,'1mpm3Js','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43329,'1mMa2Mg','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43330,'1mp3xNS','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43331,'1m82XKk','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43332,'1mqjrkF','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43333,'1miUAYt','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43324,'1mRNhw4','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43325,'1mGBdPE','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43326,'1mcNPZi','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43327,'1mvmpxc','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43328,'1mZAcm8','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43319,'1mdG2gE','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43320,'1mcytjb','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43321,'1mm9Em7','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43322,'1m54HGb','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43323,'1mKcaGD','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43314,'1mxGDN3','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43315,'1mTXh7i','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43316,'1m8JPXA','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43317,'1mgQnJu','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43318,'1mzBKjf','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43309,'1mGScvU','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43310,'1m5vsKh','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43311,'1mvbtQG','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43312,'1mYJK5V','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43313,'1mi45vb','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43304,'1msWCff','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43305,'1mHq4x8','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43306,'1mrfFDC','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43307,'1m7CdxN','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43308,'1mFGFni','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43299,'1mBYJGJ','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43300,'1mugiPZ','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43301,'1mznB82','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43302,'1ma4bbD','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43303,'1mdv2w5','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43294,'1mkrpaD','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43295,'1mexCcG','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43296,'1mQwqx6','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43297,'1mupGh3','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43298,'1mGJUzc','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43289,'1mQTPmS','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43290,'1mPXxzQ','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43291,'1mFFXnn','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43292,'1mqU7bG','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43293,'1mmw34d','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43284,'1mcyPGU','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43285,'1maVaZU','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43286,'1mHfiWh','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43287,'1mRfHaG','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43288,'1mqchQm','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43279,'1m6itZg','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43280,'1mfhDC9','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43281,'1mznckB','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43282,'1mwJXUh','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43283,'1mN4cWr','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43274,'1mu3Ut9','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43275,'1mjSHPW','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43276,'1m6yhmY','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43277,'1mSdnHc','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43278,'1mRCcrw','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43273,'1m92Qyu','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43272,'1mjZUNi','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43271,'1mKwSiB','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43270,'1mzkgXh','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43269,'1mfRP9P','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43268,'1myyvJx','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43267,'1my7UgN','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43266,'1miNvcj','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43265,'1mTh9by','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43264,'1mTeVFV','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43263,'1m445XH','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43262,'1mc8fvH','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43261,'1mf9YPU','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43260,'1mMpNc5','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43259,'1mvf9ZN','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43258,'1mDVGzK','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43257,'1mu46Vw','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43256,'1mV8nDX','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43248,'1mXNBTS','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43249,'1mqhkWt','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43250,'1mvRS6h','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43251,'1mVB9Bb','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43252,'1mi7zw7','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43253,'1mGnkRv','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43254,'1mbUXUz','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43255,'1mMTB3H','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(46198,'5mS9jK','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46197,'5mvvAV','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46196,'5myMN3','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46195,'5mTD2M','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46194,'5mzFUC','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46193,'5mBkrm','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46192,'5m9RH4','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46191,'5mfZxf','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46190,'5mg5Tj','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(45668,'2mtSf7E','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45667,'2mYjVDi','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45666,'2mRN7Ps','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45665,'2mMNNXB','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45664,'2mrWWD5','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45663,'2macn5q','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45662,'2mjc9p9','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45661,'2maEhYj','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45660,'2meYcgW','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45659,'2mtyynu','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45658,'2muiS3n','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45657,'2mrVMHT','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45656,'2mxw32w','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45655,'2mHUUfw','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45654,'2mdnFSS','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45653,'2mFihpe','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45652,'2mqGbN4','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45651,'2mZMnHT','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45650,'2mnR3Cy','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45649,'2mpHM36','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45648,'2myswK5','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45647,'2mNZciQ','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45646,'2mXFUtP','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45645,'2m383JE','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45644,'2m9rfj8','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45643,'2mAGd5M','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45642,'2msWXdw','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45641,'2mirHSP','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45640,'2muArcb','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45639,'2mHvq66','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45638,'2m7upmY','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45637,'2mJNaUZ','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45636,'2meAVvP','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45635,'2mGW34r','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45634,'2mHypzY','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45633,'2ms5YjP','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45632,'2mqVZNQ','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45631,'2mw87WS','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45630,'2mEsQTi','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45629,'2mzTNUt','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45628,'2mUeeVT','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45627,'2m56qqc','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45626,'2mevm7y','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45625,'2mCQqwc','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45624,'2mbbaRH','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45623,'2mn6Mdx','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45622,'2mEjtHT','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45621,'2mBGDPM','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45620,'2mWja8a','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45619,'2mAsVwv','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45618,'2m5xcvn','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45617,'2mrzAjA','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45616,'2m3a9Vh','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45615,'2m97CQU','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45614,'2mNUZDH','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45613,'2mR3qzx','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45612,'2mjmHBq','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45611,'2msqsKn','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45610,'2mGUXTi','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45609,'2mhFbi7','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45608,'2m338xe','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45607,'2mvkdkA','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45606,'2mFGSiX','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45605,'2m4HxrA','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45604,'2mFMrgp','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45603,'2mDpYdt','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45602,'2m5mrQy','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45601,'2mKn76t','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45600,'2mCuAC8','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45599,'2mTvVu2','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45598,'2mkEYG3','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45597,'2mhu4UZ','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45596,'2mxukZx','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45595,'2msaA8n','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45594,'2mQ352s','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45593,'2meSc9v','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45592,'2msfXF3','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45591,'2md3YDF','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45590,'2mvVrQi','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45589,'2mXyFVm','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45588,'2mB9yHj','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45587,'2mPvXRZ','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45586,'2mVGdQ4','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45585,'2mRz5Fe','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45584,'2m36ZAh','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45583,'2mTQYXm','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45582,'2mTrgiY','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45581,'2mFxFY5','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45580,'2mANfjg','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45579,'2mmf35j','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45578,'2mAZBck','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45577,'2muP6D2','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45576,'2mmrTq3','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45575,'2mh7tCV','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45574,'2mypM7v','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45573,'2mP2YKK','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45572,'2mqdFeF','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45571,'2mUTC6A','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45570,'2mWw2rY','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45569,'2meyjvW','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45568,'2muVceQ','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45567,'2mjprvZ','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45566,'2muH7sP','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45565,'2mnbMa8','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45564,'2mGSBGw','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45563,'2mPNAWB','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45562,'2mfr45m','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45561,'2mFq5qC','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45560,'2mqidVT','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45559,'2mxbPgA','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45558,'2miFiWB','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45557,'2mAcTgB','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45556,'2mkCRMj','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45555,'2mwn8zN','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45554,'2mWVgbG','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45553,'2mHaZsp','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45552,'2mKRscp','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45551,'2meUnkW','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45550,'2mDrg3Z','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45549,'2meNTks','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45548,'2mwybFa','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45547,'2majwms','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45546,'2mDGG5j','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45545,'2mhF4ns','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45544,'2mm5JSx','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45543,'2mpfnTs','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45542,'2mt3N5a','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45541,'2m8aak3','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45540,'2m6GMHN','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45539,'2mnDavH','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45538,'2mB4Qd3','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45537,'2mPmkTZ','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45536,'2mXjgGa','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45535,'2mQwr5K','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45534,'2mfsFnH','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45533,'2mfjymf','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45532,'2mHDeNc','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45531,'2mgM62c','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45530,'2m7Pmxi','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45529,'2msstKG','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45528,'2mxVQV9','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45527,'2mdS2rj','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45526,'2mf8hMY','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45525,'2mWAuqA','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45524,'2ms8ESt','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45523,'2mwuK5f','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45522,'2mEcBCx','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45521,'2m9SBws','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45520,'2mvrWFu','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45519,'2mFkviQ','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45518,'2m4zEPF','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45517,'2mywvFi','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45516,'2maQKex','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45515,'2m6ri7p','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45514,'2m6HeWs','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45513,'2mywaPc','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45512,'2myA2mn','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45511,'2meKy6Z','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45510,'2mDbN64','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45509,'2mFyKij','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45508,'2mpTiPz','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45507,'2m8QD7y','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45506,'2mZq9ZK','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45505,'2mg4iAZ','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45504,'2mm6j9p','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45503,'2m2vJXU','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45502,'2mEcCQ8','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45501,'2mDNYfB','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45500,'2m2NXfp','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45499,'2mnpgxh','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45498,'2m2SFv8','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45497,'2m58bmn','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45496,'2m5738i','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45495,'2ma8gcN','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45494,'2mWB4kX','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45493,'2mypwm5','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45492,'2mWz2zV','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45491,'2m4BSe3','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45490,'2m5FQ7H','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45489,'2m9q3xa','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45488,'2mVcxMA','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45487,'2mdXGEj','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45486,'2muzrzU','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45485,'2mgUyjv','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45484,'2mvmDzH','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45483,'2mrkVAi','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45482,'2m6rQS6','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45481,'2m3JdTW','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45480,'2msxXme','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45479,'2mGJ29e','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45478,'2m3b7GN','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45477,'2maTtpt','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45476,'2mwpDzT','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45475,'2m7kxxh','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45474,'2mdn6Mf','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45473,'2mE36he','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45472,'2mmxVip','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45471,'2mkm8mX','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45470,'2mnnXav','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45469,'2msCQra','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45468,'2mJYKjE','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45467,'2mwgrxw','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45466,'2myvpgE','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45465,'2mR5Uj7','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45464,'2mD4WzS','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45463,'2mn3D9i','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45462,'2mD5eZH','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45461,'2mG9ZYe','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45460,'2mRXPEB','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45459,'2mJrxjc','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45458,'2mMfR3p','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45457,'2mjsSJ2','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45456,'2mef8NA','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45455,'2m5hEam','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45454,'2m936um','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45453,'2m9uhvR','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45452,'2mfbNsA','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45451,'2mKHKCS','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45450,'2mKUDhe','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45449,'2mttyy3','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45448,'2mTDt49','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45447,'2m6y9aq','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45446,'2mTNg5b','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45445,'2mTKaAR','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45444,'2mYsVHW','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45443,'2mganT5','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45442,'2mEaJfc','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45441,'2mzf7wU','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45440,'2mqBEEg','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45439,'2mSjFhe','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45438,'2mMSNjN','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45437,'2mrSptk','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45436,'2m4Wfy5','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45435,'2matZaj','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45434,'2mAxggN','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45433,'2mM6VAa','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45432,'2mSffD7','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45431,'2mtuxBt','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45430,'2mWWNPV','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45429,'2m2Tm4Z','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45428,'2mKSTdH','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45427,'2mCgqFk','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45426,'2mmAVWY','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45425,'2miCB83','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45424,'2miCTmQ','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45423,'2mUAZtA','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45422,'2m9wcpP','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45421,'2mqK9Q6','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45420,'2mSR7ze','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45419,'2m8XDNn','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45418,'2mKpyNN','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45417,'2mrM2HC','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45416,'2mMFs2Y','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45415,'2mrh8fB','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45414,'2mPTgjr','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45413,'2md2d5z','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45412,'2mQE2jK','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45411,'2mBHdUi','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45410,'2mADPjD','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45409,'2mzWXmw','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45408,'2mV4ziz','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45407,'2mtJcKA','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45406,'2mSwSei','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45405,'2mQUZTk','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45404,'2myJk9y','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45403,'2mPVcrU','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45402,'2mR8NaH','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45401,'2mQUdR','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:28','administrator',NULL,NULL),(45400,'2maSuw','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:28','administrator',NULL,NULL),(45399,'2mAemc','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:28','administrator',NULL,NULL),(45398,'2mT8x9','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:28','administrator',NULL,NULL),(45397,'2m5qBS','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:28','administrator',NULL,NULL),(45396,'2m97PK','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:28','administrator',NULL,NULL),(45395,'2mHwcf','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:28','administrator',NULL,NULL),(45394,'2mT9vs','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45393,'2m8QHM','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45392,'2mXgyt','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45391,'2mg78f','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45390,'2mFd6p','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45389,'2mB2CP','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45388,'2mCD4B','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45387,'2mTjQf','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45386,'2maywS','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45385,'2mTfA8','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45384,'2mxvJj','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45383,'2mmbtu','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45382,'2mSqAK','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45381,'2mWV3a','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45380,'2mbnBM','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45379,'2msY9b','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45378,'2mvtQj','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45377,'2mtCf9','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45376,'2m3uum','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45375,'2mWnS4','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45374,'2maxvC','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45373,'2mhXBn','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45372,'2mSHFk','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45371,'2mAF6H','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45370,'2mU88Z','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45369,'2m5QEK','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45368,'2mgiGN','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(44207,'1mYDagq','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:07','administrator',NULL,NULL),(44206,'1mhUaff','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:07','administrator',NULL,NULL),(44205,'1mkRBK9','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:07','administrator',NULL,NULL),(44204,'1mKgQKp','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:07','administrator',NULL,NULL),(44203,'1mdGtjU','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:07','administrator',NULL,NULL),(44202,'1mvR6pU','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:07','administrator',NULL,NULL),(44201,'1mxgKEm','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:07','administrator',NULL,NULL),(44200,'1mAnHM8','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:07','administrator',NULL,NULL),(44199,'1mesE5K','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:07','administrator',NULL,NULL),(44198,'1mENrei','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:07','administrator',NULL,NULL),(44197,'1mDWumZ','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:07','administrator',NULL,NULL),(44196,'1mry3Ch','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:07','administrator',NULL,NULL),(44195,'1mkc8vx','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:07','administrator',NULL,NULL),(44194,'1maJ9DC','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:07','administrator',NULL,NULL),(44193,'1mPHR6b','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:07','administrator',NULL,NULL),(44192,'1mpuNi2','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:07','administrator',NULL,NULL),(44191,'1mAx7P9','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:07','administrator',NULL,NULL),(44190,'1mCdCGv','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:07','administrator',NULL,NULL),(44189,'1muBiAA','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:07','administrator',NULL,NULL),(44188,'1mwtWDB','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:07','administrator',NULL,NULL),(44187,'1mVySeM','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:07','administrator',NULL,NULL),(44186,'1mFkXA6','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:07','administrator',NULL,NULL),(44185,'1md8EDt','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:07','administrator',NULL,NULL),(44184,'1mhxxdu','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:07','administrator',NULL,NULL),(44183,'1m3SzaN','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:07','administrator',NULL,NULL),(44182,'1m9a2qu','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:07','administrator',NULL,NULL),(44181,'1mACypb','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:07','administrator',NULL,NULL),(44180,'1mEBjgi','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44179,'1mEgJyf','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44178,'1mDMDdV','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44177,'1m5wiWE','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44176,'1mm9PHx','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44175,'1m3fC4h','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44174,'1mQSzpu','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44173,'1ms9sXt','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44172,'1mHZ6if','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44171,'1mNNQQp','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44170,'1mpQwW5','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44169,'1maQj3a','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44168,'1mD2NRa','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44167,'1mrkKvq','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44166,'1mx3thN','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44165,'1mdHvwa','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44164,'1mWzByK','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44163,'1mg3V9a','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44162,'1mMu7Xd','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44161,'1m2iqhK','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44160,'1mekAeR','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44159,'1mJJBg3','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44158,'1m2GQ95','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44157,'1mGHnRa','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44156,'1ma3J93','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44155,'1mzYPV8','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44154,'1mTgwNi','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44153,'1mVb9sx','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44151,'1miSkaB','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44152,'1mRgCrd','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44150,'1mVGAe4','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44149,'1m3yBhE','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44148,'1mY2GcA','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44147,'1mEjnM7','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44146,'1myzGua','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44145,'1m2Hkzr','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44144,'1mJC2jy','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44143,'1mQpUm6','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44142,'1mvgh6w','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44141,'1mbRzNG','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44140,'1mb9p39','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44139,'1mNiCNp','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44138,'1meF2G3','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44137,'1mnbDNh','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44136,'1mSTpNW','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44135,'1mPvVDx','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44134,'1mrnzvp','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44133,'1mAYARt','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44132,'1mWpYmB','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44131,'1mEwXfN','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44130,'1mDxmvY','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44129,'1m64adJ','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44128,'1mus4AN','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44127,'1mdBqxi','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44126,'1mQXNyB','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44125,'1mtnsz2','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44124,'1mpGurJ','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44123,'1m6jG94','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44122,'1mZ7tf6','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44121,'1mSZKXN','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44120,'1mk77Zk','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44119,'1mKzBFk','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44118,'1m96je7','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44117,'1mKeNb3','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44116,'1mgUgmd','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44115,'1mGdbDK','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44114,'1mtxnT9','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44113,'1mbZDdK','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44112,'1majngG','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44111,'1mxE7cs','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44110,'1mpPiYR','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44109,'1m85xn5','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44108,'1mPjU5J','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44107,'1mddZiE','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44106,'1m9k3bb','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44105,'1mdBWxF','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44104,'1mhinSe','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44103,'1mSWCUR','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44102,'1mfnhAx','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44101,'1mzXxQA','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44100,'1mqh6dK','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44099,'1mzDQiE','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44098,'1m9njiF','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44097,'1mYVc5E','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44096,'1mZmYvx','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44095,'1mPW7if','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44094,'1mNPMkT','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44093,'1mcnT2t','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44092,'1mWwRNF','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44091,'1mTQpus','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44090,'1m2r2Zi','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44089,'1mNkHfC','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44088,'1mNqZUQ','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44087,'1mSUGdq','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44086,'1mUaTrS','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44085,'1m2Zb9y','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44084,'1mqzgxT','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44083,'1mQZkGs','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44082,'1mtRZ7N','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44081,'1miaVxW','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44080,'1mnNED2','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44079,'1mh4Cge','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44078,'1mMsfvC','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44077,'1mcAyWQ','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44076,'1mCgxJE','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44075,'1mAuW5m','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44074,'1mJ6bXe','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44073,'1mbSdmk','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44072,'1mj6f8z','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44071,'1m49Wwy','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44070,'1mZHHN7','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44069,'1mvJuGG','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44068,'1mFphSU','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44067,'1mmpuvc','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44066,'1mdix8p','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44065,'1mTUZGh','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44064,'1m9V5zt','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44063,'1mxxwsU','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44062,'1m4AbUP','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44061,'1mXSY2Q','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44060,'1mYYeCj','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44059,'1mNWWGe','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44058,'1ms6B3B','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44057,'1mQJkZp','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44056,'1mtewen','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44055,'1mgYPrp','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44054,'1m7Ksrn','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44053,'1mZpWjq','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44052,'1myUefg','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44051,'1mkE595','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44050,'1mRfpGr','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44049,'1mWYybT','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44048,'1mz2yBY','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44047,'1mJpMZs','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44046,'1mg67PS','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44045,'1mTwwVG','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44044,'1mZi6TA','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44043,'1mCfTAc','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44042,'1m2j4N5','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44041,'1mbPCte','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44040,'1mEQjcg','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44039,'1mr98t3','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44038,'1maHYvM','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44037,'1mUpmyv','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44036,'1mkzx8i','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44035,'1mcs4ph','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44034,'1mcUMgz','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44033,'1mRSvDt','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44032,'1mHYD2y','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44031,'1mv5wzi','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44030,'1m4WsYj','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44029,'1myK8FZ','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44028,'1mZdvEj','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44027,'1mWgVFd','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44026,'1mdaSfD','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44025,'1myfuvm','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44024,'1mn6mT8','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44023,'1mt79iQ','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44022,'1mgqnwF','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44021,'1m5dpeF','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44020,'1m7QnMM','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44019,'1m2bp7t','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44018,'1m32DeF','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44017,'1mUDeCj','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44016,'1mXFDr5','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44015,'1mU6jGg','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44014,'1mERfFM','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44013,'1mzSdv8','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44012,'1mBAgFY','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44011,'1maVHGT','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44010,'1mf2RqM','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44009,'1mhXsTV','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44008,'1mWtCDA','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44007,'1mexdC3','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44006,'1m29haq','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44005,'1mPuYgU','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44004,'1meFeEX','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44003,'1mf2p68','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44002,'1mQ9TmA','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44001,'1mkmwAj','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(44000,'1mSUrr3','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43999,'1mucYyC','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43998,'1m3BZBn','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43997,'1mhETt5','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43996,'1mjkMw6','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43995,'1mdKJCp','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43994,'1m6Tgb2','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43993,'1mpCSaa','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43992,'1mhZc4f','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43991,'1mkkabz','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43990,'1mgCtuQ','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43978,'1mKm5UX','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43979,'1mE5WMD','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43980,'1mXnqPA','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43981,'1mkgP6Z','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43982,'1mAzpXf','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43983,'1m7Jfai','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43984,'1m8BMD7','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43985,'1mK8tBj','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43986,'1mQDFqu','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43987,'1mHdNzj','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43988,'1mnyjKP','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(43989,'1mFTiCP','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',143,'2019-10-20 09:01:06','administrator',NULL,NULL),(42367,'2mJhFfg','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42366,'2mmXs9e','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42359,'2mQGFTF','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42360,'2mk8DB9','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42361,'2mPfMyD','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42362,'2mJHetC','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42363,'2mEJF2B','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42364,'2meHJYS','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42365,'2m7aCb7','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(46189,'5m778N','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46188,'5mCXgM','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46187,'5mFy4g','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46186,'5mfYzb','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46185,'5mdpm9','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46184,'5mBfps','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46183,'5mDCWH','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46182,'5m77wA','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46181,'5mA9Uw','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46180,'5m3RSR','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46179,'5mad25','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46178,'5mmvaA','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46177,'5me4qP','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46176,'5mrtNc','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46175,'5myiTP','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46174,'5meahD','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46173,'5mjrHj','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46172,'5mbNse','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46171,'5mzuxa','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46170,'5mVFyD','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46169,'5mBsZg','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46168,'5mCNJc','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46167,'5mnpEU','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46166,'5mAVMi','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46165,'5mjxbq','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46164,'5mdxvr','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46163,'5mMdtz','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46162,'5mdswk','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46161,'5m3tua','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46160,'5myp8t','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46159,'5mxkVb','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46158,'5ma67D','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46157,'5mYpDM','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46156,'5mZxSf','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46155,'5m4NRq','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46154,'5mvYCd','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46153,'5mMx7S','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46152,'5mDKHS','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46151,'5mhNji','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46150,'5mRHg7','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46149,'5msisd','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46148,'5msJi3','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46147,'5m7H8r','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46146,'5mbiuQ','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46145,'5mbbEp','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46144,'5mTdku','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46143,'5mDkqv','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46142,'5mBniq','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46141,'5mvf7W','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46140,'5mGQJW','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46139,'5mpm7r','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46138,'5mADWi','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46137,'5mqpch','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46136,'5mfFpg','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46135,'5mYVQH','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46134,'5my24J','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46133,'5m4zzn','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46132,'5mA6Qy','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46131,'5mbPUb','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46130,'5mdAit','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46129,'5mfHdF','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46128,'5mvVwx','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46127,'5mpRMq','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46126,'5mQAFQ','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46125,'5mwQrR','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46124,'5mBn5m','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46123,'5mRunz','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46122,'5myZdd','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46121,'5mhBGZ','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46120,'5myG9W','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46119,'5m6bfd','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46118,'5mppNa','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46117,'5m59sm','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46116,'5mtrSw','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46115,'5mupYW','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46114,'5mi49E','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46113,'5mucm9','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46112,'5mwN9B','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46111,'5m4kBW','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46110,'5mPbwg','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46109,'5mj8wM','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46108,'5m47U3','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46107,'5mNPKM','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46106,'5m9rZB','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46105,'5mhpxm','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46104,'5m2RHa','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46103,'5mJnck','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46102,'5msSaM','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46101,'5mSjMZ','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46100,'5mnr66','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46099,'5mXXdJ','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46098,'5mhQBs','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46097,'5mJRRM','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46096,'5m9D2g','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46095,'5mufdA','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46094,'5mf9vJ','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46093,'5muPUW','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46092,'5mNpK8','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46091,'5m3UY4','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46090,'5mANVf','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46089,'5mrBFV','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46088,'5m7pdy','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46087,'5mrKQz','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46086,'5m4P7R','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46085,'5mB7r2','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46084,'5mUDCA','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46083,'5mDqKP','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46082,'5mNnQS','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46081,'5mfeiz','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46080,'5miZee','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46079,'5m6WiV','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46078,'5mMa7k','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46077,'5mzmh9','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46076,'5mWdHE','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46075,'5mtGBM','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46074,'5mtTSg','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46073,'5mDCVy','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46072,'5mV73u','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46071,'5m6SBe','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46070,'5mZaPM','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46069,'5m5Ep4','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46068,'5myp6i','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46067,'5mX2BG','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46066,'5mkQ2e','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46065,'5mMxhE','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46064,'5mFyDx','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46063,'5mdVf5','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46062,'5mQnh2','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46061,'5m9mFU','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46060,'5mcuVy','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46059,'5mkcce','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46058,'5mThbM','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46057,'5mKZeC','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46056,'5mpUZu','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46055,'5miqgg','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46054,'5mWAAx','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46053,'5m2Aka','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46052,'5msQ7Y','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46051,'5mGKR6','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46050,'5mdyWm','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46049,'5mnYTQ','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46048,'5mVWf4','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46047,'5mWaPN','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46046,'5mPiM3','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46045,'5mwTcr','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46044,'5mhkCd','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46043,'5mUU3X','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46042,'5mDBUG','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46041,'5mfwxr','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46040,'5m7HHD','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46039,'5m5y43','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46038,'5m8JpC','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46037,'5mcYxR','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46036,'5mhcGz','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46035,'5mRuuc','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46034,'5maDYT','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46033,'5mKiWB','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46032,'5mtqv6','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46031,'5myms3','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46030,'5mrvke','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46029,'5mUBEE','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46028,'5miaks','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46027,'5mJhx6','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46026,'5myt2c','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46025,'5mvJYu','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46024,'5mNNgc','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46023,'5m99fY','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46022,'5mUqEz','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46021,'5mjBuh','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46020,'5mVscm','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46019,'5muAjW','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46018,'5mCFkE','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46017,'5mzcdE','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46016,'5mcMFP','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46015,'5mmKcr','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46014,'5mKiiw','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46013,'5mHRab','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46012,'5m8Z9W','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46011,'5mKuAh','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46010,'5miszt','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46009,'5mBvF8','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46008,'5mQipx','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46007,'5muQjk','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46006,'5m2iSb','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46005,'5m9uHC','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46004,'5mqgeQ','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46003,'5mc3gm','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46002,'5m5SYa','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46001,'5mJKjj','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(46000,'5mbMFd','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(45999,'5mVwiF','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(45998,'5mVBZA','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(45997,'5m5PTh','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(45996,'5macBp','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(45995,'5mk5jc','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(45994,'5mtwtd','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(45993,'5mHsjT','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(45992,'5mUkEb','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(45991,'5mabXu','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(45990,'5m3g6S','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(45989,'5mz6jJ','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(45988,'5mgpjq','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(45987,'5mYDMj','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(45986,'5m5CvE','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(45985,'5mM5s9','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(45984,'5mgybQ','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(45983,'5mRWn5','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(45982,'5mF2tR','500mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',148,'2019-11-02 15:23:39','administrator',NULL,NULL),(45961,'2m3gaBW','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:58','administrator',NULL,NULL),(45960,'2mN9zX2','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:58','administrator',NULL,NULL),(45959,'2mDARrA','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:58','administrator',NULL,NULL),(45958,'2m8KZKv','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:58','administrator',NULL,NULL),(45957,'2mcQMqx','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:58','administrator',NULL,NULL),(45956,'2mNBmPK','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:58','administrator',NULL,NULL),(45955,'2mpmKKD','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:58','administrator',NULL,NULL),(45954,'2mddjDH','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:58','administrator',NULL,NULL),(45953,'2mG6G6z','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:58','administrator',NULL,NULL),(45952,'2m26zpN','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:58','administrator',NULL,NULL),(45951,'2mys8cd','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:58','administrator',NULL,NULL),(45950,'2mNTdHP','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:58','administrator',NULL,NULL),(45949,'2mgTPTc','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:58','administrator',NULL,NULL),(45948,'2mvwhZv','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:58','administrator',NULL,NULL),(45947,'2meMCvQ','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:58','administrator',NULL,NULL),(45946,'2mxaxQ9','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:58','administrator',NULL,NULL),(45945,'2mUtmZX','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:58','administrator',NULL,NULL),(45944,'2mSGJ5s','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:58','administrator',NULL,NULL),(45942,'2m9mkCE','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:58','administrator',NULL,NULL),(45941,'2mWsry5','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:58','administrator',NULL,NULL),(45940,'2mNS5RM','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:58','administrator',NULL,NULL),(45939,'2mk7SCU','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:58','administrator',NULL,NULL),(45938,'2mZwYR5','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:58','administrator',NULL,NULL),(45937,'2msgNPr','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:58','administrator',NULL,NULL),(45936,'2mjEtAS','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:58','administrator',NULL,NULL),(45935,'2mGhRN6','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:58','administrator',NULL,NULL),(45934,'2mPyZea','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:58','administrator',NULL,NULL),(45933,'2mrmHsJ','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:58','administrator',NULL,NULL),(45932,'2mzgbX4','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:58','administrator',NULL,NULL),(45931,'2mbnmRu','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:58','administrator',NULL,NULL),(45930,'2mVxYVT','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:58','administrator',NULL,NULL),(45929,'2mqWB4R','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:58','administrator',NULL,NULL),(45928,'2mY9xAb','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:58','administrator',NULL,NULL),(45927,'2mtjXgu','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:58','administrator',NULL,NULL),(45926,'2mT5iPP','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:58','administrator',NULL,NULL),(45925,'2mgyg27','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:58','administrator',NULL,NULL),(45924,'2mEPwEA','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:58','administrator',NULL,NULL),(45923,'2mBzcp4','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:58','administrator',NULL,NULL),(45922,'2mBNcQz','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:58','administrator',NULL,NULL),(45921,'2myYcej','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:58','administrator',NULL,NULL),(45920,'2mHPBxB','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:58','administrator',NULL,NULL),(45919,'2mbA6TK','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:58','administrator',NULL,NULL),(45918,'2mRNKrA','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:58','administrator',NULL,NULL),(45917,'2m3JvWw','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:58','administrator',NULL,NULL),(45916,'2mNkqwG','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:58','administrator',NULL,NULL),(45915,'2m4j93H','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:58','administrator',NULL,NULL),(45914,'2m6Y4m2','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:58','administrator',NULL,NULL),(45913,'2mXPu6h','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:58','administrator',NULL,NULL),(45912,'2mYZxxT','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:58','administrator',NULL,NULL),(45911,'2m9wX2B','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:58','administrator',NULL,NULL),(45910,'2mWi3Hu','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:58','administrator',NULL,NULL),(45909,'2mHFDge','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:58','administrator',NULL,NULL),(45908,'2m7zfTY','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:58','administrator',NULL,NULL),(45907,'2m9Ue7e','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:58','administrator',NULL,NULL),(45906,'2m7gwu3','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:58','administrator',NULL,NULL),(45905,'2m4zBWC','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:58','administrator',NULL,NULL),(45904,'2mS9rQe','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:58','administrator',NULL,NULL),(45903,'2mqnTBk','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:58','administrator',NULL,NULL),(45902,'2mPBf6m','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:58','administrator',NULL,NULL),(45901,'2mczs4E','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:58','administrator',NULL,NULL),(45900,'2me9eCV','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:58','administrator',NULL,NULL),(45899,'2mubWRz','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:58','administrator',NULL,NULL),(45898,'2m73PX7','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:58','administrator',NULL,NULL),(45897,'2mviujc','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:58','administrator',NULL,NULL),(45896,'2mzkyUX','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:58','administrator',NULL,NULL),(45895,'2mPsnJg','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:58','administrator',NULL,NULL),(45894,'2mpBmWi','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:58','administrator',NULL,NULL),(45893,'2mVA7rJ','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:58','administrator',NULL,NULL),(45892,'2mCp4Fy','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:58','administrator',NULL,NULL),(45891,'2mC5nRt','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:58','administrator',NULL,NULL),(45890,'2mRSjGr','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:58','administrator',NULL,NULL),(45889,'2my3aPq','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:58','administrator',NULL,NULL),(45888,'2mYKBxA','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:58','administrator',NULL,NULL),(45887,'2m4uUEv','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45886,'2mJePjq','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45885,'2m2vQsj','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45884,'2mPFF3D','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45883,'2m4ZZt5','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45882,'2maqe6r','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45881,'2mHAx8b','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45880,'2mRyHHv','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45879,'2mPDEKr','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45878,'2m4TNw9','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45877,'2mefY2s','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45876,'2mJRxiR','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45367,'2m8cZg','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45366,'2mKkWD','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45365,'2mnS2S','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45364,'2mKpVs','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45363,'2mAJVY','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45362,'2mqzFw','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45361,'2mms4e','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45360,'2m3WaY','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45359,'2mmMJG','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45358,'2mAGch','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45357,'2mMC5M','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45356,'2mcvZy','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45355,'2mV8DV','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45354,'2mx284','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45353,'2mHjaP','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45352,'2mQc8p','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45351,'2mtpYQ','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45350,'2mA8fU','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45349,'2m2pwk','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45348,'2mfy8R','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45347,'2mC2kz','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45346,'2mYzXe','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45345,'2m4RMU','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45344,'2m2GwT','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45343,'2mwPfQ','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45342,'2mvKYa','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45341,'2mTWyH','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45340,'2mqbVd','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45339,'2mtFyu','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45338,'2mzMtF','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45337,'2mhuK4','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45336,'2mYNjg','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45335,'2m3HQT','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45334,'2mAB49','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45333,'2mFnQK','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45332,'2mhKSx','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45331,'2mvp2d','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45330,'2m9n2P','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45329,'2mhdZc','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45328,'2mra5X','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45327,'2mqwWW','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45326,'2mDQ3W','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45325,'2mMZWC','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45324,'2mXmJU','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45323,'2mwQJq','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45322,'2mbusx','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45321,'2mgFqm','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45320,'2m77t6','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45319,'2mn8xR','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45318,'2mRR9Z','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45317,'2msAEd','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45316,'2mr6sd','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45315,'2mrqts','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45314,'2mG8ba','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45313,'2m4vKV','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45312,'2mJtib','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45311,'2m7Hhg','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45310,'2mcbtB','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45309,'2mYSe8','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45041,'2mJmRB','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45040,'2mcGvU','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45039,'2mqfVX','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45038,'2mheC9','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45037,'2mHb9b','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45036,'2mXVvf','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45035,'2mdPHu','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45034,'2mGQdd','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45033,'2ms7tV','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45032,'2m77cp','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45031,'2mxCuG','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45030,'2mBS3b','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45029,'2mfzFZ','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45028,'2m4Wr3','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45027,'2mdWQV','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45026,'2mKeqJ','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45025,'2mjaQX','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45024,'2mgApk','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45023,'2mhi4N','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45022,'2mhv2a','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45021,'2mCcMw','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45020,'2m7gvV','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45019,'2mqsF6','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45018,'2mJVZk','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45017,'2mJhaK','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45016,'2mbg9v','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45015,'2m727e','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45014,'2mDC5Q','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45013,'2mf6Gu','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45012,'2mikbF','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45011,'2mSeuf','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45010,'2myNDS','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45009,'2mJT5D','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45008,'2mhRsv','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45007,'2mY8mP','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45006,'2mTfZY','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45005,'2mBG7a','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45004,'2m9uTD','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45003,'2mZWKb','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45002,'2mVFjg','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45001,'2m7ybU','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(45000,'2mcFke','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(44999,'2m66HW','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(44998,'2mbwqS','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(44997,'2mfDFV','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(44996,'2mFKBj','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(44995,'2mV5RQ','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(44994,'2mqvvU','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(44993,'2mwGxc','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(44992,'2mxirG','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(44991,'2mzCqF','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(44990,'2mVuRp','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(44989,'2mw8uN','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(44988,'2mt9Fb','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(44987,'2mJNuM','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(44986,'2mVUxS','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(44985,'2mMiFn','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(44984,'2mCywf','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(44983,'2min9k','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(44982,'2meFsx','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(44981,'2mZZDU','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(44980,'2mYeVJ','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(44979,'2m2z2w','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(44978,'2mi75v','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(44977,'2mNEyQ','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(44976,'2muf7d','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(44975,'2mZ7d4','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(44974,'2mVjJH','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(44973,'2msSn2','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(44972,'2mwTua','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(44971,'2mW6Sh','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(44970,'2mBGNg','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(44969,'2mFgnG','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(44968,'2mUzW8','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(44967,'2mFuvD','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(44966,'2mMg4T','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(44965,'2m9zUp','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(44964,'2mZsaJ','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(44963,'2mWTtC','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(44962,'2mbp7e','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(44961,'2mXyX4','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(44960,'2mMKVC','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(44959,'2mK6PS','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(44958,'2mj24X','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(44957,'2m8m2c','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(44956,'2mDKh2','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(44955,'2mGrS5','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(44954,'2mPww4','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(44953,'2mZPR7','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(44952,'2m4Kt3','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(44951,'2mqhDV','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(44950,'2mkD7x','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(44949,'2mcXjV','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(44948,'2mAdMG','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(44947,'2mYbJT','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(44946,'2mKjNF','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(44945,'2mgArW','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(44944,'2m8FMR','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(44943,'2mfxEE','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(44942,'2mNcjA','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(44941,'2mE93D','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(44940,'2mnUtM','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(44939,'2m7bCb','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(44938,'2mG2cg','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(44937,'2miGwC','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(44936,'2mZKfi','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(44935,'2m2BVB','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(44934,'2mVgi7','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(44933,'2mYqCF','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(44932,'2meFrE','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(44931,'2mPgzQ','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(44930,'2mtT9i','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(44929,'2mfebD','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(44928,'2mMtc3','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(44927,'2mJCZv','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(44926,'2mggQd','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(44925,'2m6whJ','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(44924,'2mQv7V','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(44923,'2mZGzB','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(44922,'2mqxWs','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(44921,'2mhs9C','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(44920,'2maPuU','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(44919,'2mVFgM','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(44918,'2mSeGT','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(44917,'2mtjyi','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(44916,'2mnVAd','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(44915,'2megDY','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(44914,'2mQe7x','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(44913,'2mjydF','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(44912,'2mVDq8','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(44911,'2mJwXb','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(44910,'2mzCZM','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(44909,'2mFACN','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(44908,'2mYqdR','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(44907,'2mdy2d','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(44906,'2mYhVn','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(44905,'2mZedq','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(44904,'2mrjUS','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(44903,'2mpyDt','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(44902,'2m22qY','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(44901,'2mn5nS','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(44900,'2mCXaf','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(44899,'2mMAwb','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(44898,'2mWi5p','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(44897,'2mTK4T','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(44896,'2mPem2','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(44895,'2mEADM','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(44894,'2mavDv','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(44893,'2mWTyW','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(44892,'2mGnvg','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(44891,'2mxkk3','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(44890,'2mgePh','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(44889,'2mFSuw','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(44888,'2me97t','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(44887,'2mUnrN','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(44886,'2mykbM','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(44885,'2mDCNg','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(44884,'2mcknb','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(44883,'2mZZYT','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(44882,'2mAEmD','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(44881,'2mS9NF','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(44880,'2mWFA5','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(44879,'2m3npt','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(44878,'2mmqNi','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(44877,'2megZ7','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(44876,'2mjRQ3','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(44875,'2mTXD6','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(44874,'2mZ6aF','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(44873,'2mTfZd','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(44872,'2muyu8','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(44871,'2mtWNT','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(44870,'2mV5kn','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(44869,'2muUwk','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(44868,'2mEnie','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(44867,'2mdYsQ','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(44866,'2mwC3N','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(44865,'2mFHpV','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(44864,'2mBCPQ','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(44863,'2mFpjm','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(44862,'2may3N','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(44861,'2m3NsR','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(44860,'2mVDac','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(44859,'2mpv5e','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(44858,'2mhbtm','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(44857,'2mxrw9','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(44856,'2mqXAk','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(44855,'2mqfvW','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(44854,'2mSRim','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(44853,'2mrTUw','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(44852,'2mtv4u','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(44851,'2miz75','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(44850,'2myKFz','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(44849,'2my29G','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(44848,'2mbHrz','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(44847,'2mABEN','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(44846,'2m7Y6t','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(44845,'2mgaXn','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(44844,'2migEv','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(44843,'2mmDcg','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(44842,'2m4K4y','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',145,'2019-11-01 11:20:27','administrator',NULL,NULL),(43247,'1mzbMkr','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43246,'1mnc9TE','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43245,'1mUU7vb','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43244,'1mbGJN9','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43243,'1mS3yq3','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43242,'1mGbjdx','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43241,'1m9GKVd','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43240,'1mpc7sg','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43239,'1mDQgA8','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43238,'1muTsD8','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43237,'1mFFR9G','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43236,'1mWHsyf','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43235,'1mDXRg6','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43234,'1mcTs2t','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43233,'1mqF8iG','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43232,'1meiseG','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43231,'1mgCqPy','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43230,'1mrb65x','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43229,'1mGDvwS','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43228,'1mzTWZW','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43227,'1mtABgi','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43226,'1mAYA7x','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43225,'1mwBJXE','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43224,'1m4nvPn','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43223,'1mjTvXe','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43222,'1mFpFR9','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43221,'1miAR4r','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43220,'1m3q9Tq','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43219,'1mY6jAF','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43218,'1mwGrzH','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43217,'1mTdmAK','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43216,'1mdSu3r','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43215,'1miV6wd','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43214,'1msJJbJ','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43213,'1mudcwY','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43212,'1mVWNQ6','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43211,'1mBxwf6','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43210,'1m2EXNu','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43209,'1mZk7T8','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43208,'1m4d7Uw','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43207,'1mdA7xm','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43206,'1mCGj8E','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43205,'1mEyG4n','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43204,'1mheZGt','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43203,'1mjdMQy','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43202,'1mr8iE5','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43201,'1mGxY3f','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43200,'1mTT8H2','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43199,'1m98D72','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43198,'1mM9zDk','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43197,'1muXsNB','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43196,'1m5DvRE','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43195,'1mYMEwW','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43194,'1mEynQD','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43193,'1mPzzji','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43192,'1mSgEdf','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43191,'1m3M7fV','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43190,'1mKDKdf','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43189,'1mUBpEV','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43188,'1mjFiDV','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43187,'1m6V7Fn','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43186,'1mR82zg','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43185,'1mawaXT','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43184,'1mzSTzD','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43183,'1mgy5Wq','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43182,'1mZdFZD','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43181,'1mERYWc','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43180,'1mtkgMa','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43179,'1mc4vK4','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43178,'1mRUdBi','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43177,'1mSNxSQ','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43176,'1meNnUF','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43175,'1mbseyr','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43174,'1m7j4BT','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43173,'1mNB24Z','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43172,'1mx9SJP','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43171,'1mdtkKN','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43170,'1m5srzi','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43169,'1mYfShi','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43168,'1muwnaz','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43167,'1mvJWwy','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(42517,'1mxCuC','100mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-07 08:03:20','administrator','0000-00-00 00:00:00',NULL),(42516,'1m3AA3','100mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-07 08:03:20','administrator','0000-00-00 00:00:00',NULL),(42515,'1muR5E','100mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-07 08:03:20','administrator','0000-00-00 00:00:00',NULL),(42514,'1mkazS','100mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-07 08:03:20','administrator','0000-00-00 00:00:00',NULL),(42513,'1mS2GF','100mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-07 08:03:20','administrator','0000-00-00 00:00:00',NULL),(42512,'1mi65c','100mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-07 08:03:20','administrator','0000-00-00 00:00:00',NULL),(42511,'1mJ4ej','100mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-07 08:03:20','administrator','0000-00-00 00:00:00',NULL),(42510,'1mT9EV','100mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-07 08:03:20','administrator','0000-00-00 00:00:00',NULL),(42509,'1m59FQ','100mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-07 08:03:20','administrator','0000-00-00 00:00:00',NULL),(42508,'1mEVkM','100mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-07 08:03:20','administrator','0000-00-00 00:00:00',NULL),(42507,'1mbJKN','100mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-07 08:03:20','administrator','0000-00-00 00:00:00',NULL),(42506,'1msRdV','100mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-07 08:03:20','administrator','0000-00-00 00:00:00',NULL),(42505,'1mJDdD','100mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-07 08:03:20','administrator','0000-00-00 00:00:00',NULL),(42504,'1m2Xk8','100mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-07 08:03:20','administrator','0000-00-00 00:00:00',NULL),(42503,'1mGk9a','100mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-07 08:03:20','administrator','0000-00-00 00:00:00',NULL),(42502,'1mh4Cm','100mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-07 08:03:20','administrator','0000-00-00 00:00:00',NULL),(42501,'1mYXkx','100mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-07 08:03:20','administrator','0000-00-00 00:00:00',NULL),(42500,'1mkDD3','100mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-07 08:03:20','administrator','0000-00-00 00:00:00',NULL),(42499,'1mQkJH','100mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-07 08:03:20','administrator','0000-00-00 00:00:00',NULL),(42498,'1mwkmp','100mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-07 08:03:20','administrator','0000-00-00 00:00:00',NULL),(42497,'1mRuhF','100mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-07 08:03:20','administrator','0000-00-00 00:00:00',NULL),(42496,'1md24s','100mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-07 08:03:20','administrator','0000-00-00 00:00:00',NULL),(42495,'1msXHZ','100mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-07 08:03:20','administrator','0000-00-00 00:00:00',NULL),(42494,'1m4rfk','100mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-07 08:03:20','administrator','0000-00-00 00:00:00',NULL),(42493,'1m5PtA','100mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-07 08:03:20','administrator','0000-00-00 00:00:00',NULL),(42492,'1m4tx5','100mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-07 08:03:20','administrator','0000-00-00 00:00:00',NULL),(42491,'1mBMA5','100mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-07 08:03:20','administrator','0000-00-00 00:00:00',NULL),(42490,'1mUUgp','100mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-07 08:03:20','administrator','0000-00-00 00:00:00',NULL),(42489,'1mRFNw','100mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-07 08:03:20','administrator','0000-00-00 00:00:00',NULL),(42488,'1m89w3','100mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-07 08:03:20','administrator','0000-00-00 00:00:00',NULL),(42487,'1mvUeC','100mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-07 08:03:20','administrator','0000-00-00 00:00:00',NULL),(42486,'1mbJxy','100mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-07 08:03:20','administrator','0000-00-00 00:00:00',NULL),(42485,'1meTkV','100mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-07 08:03:20','administrator','0000-00-00 00:00:00',NULL),(42484,'1mvfw8','100mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-07 08:03:20','administrator','0000-00-00 00:00:00',NULL),(42483,'1mCiQi','100mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-07 08:03:20','administrator','0000-00-00 00:00:00',NULL),(42482,'1mDi2d','100mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-07 08:03:20','administrator','0000-00-00 00:00:00',NULL),(42481,'1m5sG7','100mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-07 08:03:20','administrator','0000-00-00 00:00:00',NULL),(42480,'1mSHuh','100mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-07 08:03:20','administrator','0000-00-00 00:00:00',NULL),(42479,'1mbENy','100mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-07 08:03:20','administrator','0000-00-00 00:00:00',NULL),(42478,'1msKeV','100mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-07 08:03:20','administrator','0000-00-00 00:00:00',NULL),(42477,'1mxJU3','100mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-07 08:03:20','administrator','0000-00-00 00:00:00',NULL),(42476,'1mgVUr','100mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-07 08:03:20','administrator','0000-00-00 00:00:00',NULL),(42475,'1m3g34','100mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-07 08:03:20','administrator','0000-00-00 00:00:00',NULL),(42474,'1mfF6e','100mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-07 08:03:20','administrator','0000-00-00 00:00:00',NULL),(42473,'1mzqty','100mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-07 08:03:20','administrator','0000-00-00 00:00:00',NULL),(42472,'1mTsm6','100mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-07 08:03:20','administrator','0000-00-00 00:00:00',NULL),(42471,'1mcYKA','100mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-07 08:03:20','administrator','0000-00-00 00:00:00',NULL),(42470,'1mvcpj','100mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-07 08:03:20','administrator','0000-00-00 00:00:00',NULL),(42469,'1mujnc','100mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-07 08:03:20','administrator','0000-00-00 00:00:00',NULL),(42468,'1mMjeS','100mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-07 08:03:20','administrator','0000-00-00 00:00:00',NULL),(42467,'1mjT7M','100mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-07 08:03:20','administrator','0000-00-00 00:00:00',NULL),(42466,'lm9S7N','100mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-07 08:03:20','administrator','0000-00-00 00:00:00',NULL),(42465,'1muDHf','100mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-07 08:03:20','administrator','0000-00-00 00:00:00',NULL),(42464,'1m9j2W','100mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-07 08:03:20','administrator','0000-00-00 00:00:00',NULL),(42463,'1miQTw','100mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-07 08:03:20','administrator','0000-00-00 00:00:00',NULL),(42462,'1m3YJY','100mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-07 08:03:20','administrator','0000-00-00 00:00:00',NULL),(42461,'1mPPCP','100mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-07 08:03:20','administrator','0000-00-00 00:00:00',NULL),(42460,'1mCDPt','100mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-07 08:03:20','administrator','0000-00-00 00:00:00',NULL),(42459,'1mXdjg','100mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-07 08:03:20','administrator','0000-00-00 00:00:00',NULL),(42458,'1m967H','100mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-07 08:03:20','administrator','0000-00-00 00:00:00',NULL),(42457,'1mQyBn','100mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-07 08:03:20','administrator','0000-00-00 00:00:00',NULL),(42456,'1mZnJg','100mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-07 08:03:20','administrator','0000-00-00 00:00:00',NULL),(42455,'1mMZnX','100mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-07 08:03:20','administrator','0000-00-00 00:00:00',NULL),(42454,'1mUndZ','100mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-07 08:03:20','administrator','0000-00-00 00:00:00',NULL),(42453,'1muJKK','100mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-07 08:03:20','administrator','0000-00-00 00:00:00',NULL),(42452,'1mvzQP','100mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-07 08:03:20','administrator','0000-00-00 00:00:00',NULL),(42451,'1mknDF','100mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-07 08:03:20','administrator','0000-00-00 00:00:00',NULL),(42450,'1mahux','100mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-07 08:03:20','administrator','0000-00-00 00:00:00',NULL),(42449,'1mEg4N','100mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-07 08:03:20','administrator','0000-00-00 00:00:00',NULL),(42448,'1m4Y6k','100mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-07 08:03:20','administrator','0000-00-00 00:00:00',NULL),(42447,'1mX7px','100mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-07 08:03:20','administrator','0000-00-00 00:00:00',NULL),(42446,'1m2MF7','100mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-07 08:03:20','administrator','0000-00-00 00:00:00',NULL),(42445,'1m4YzJ','100mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-07 08:03:20','administrator','0000-00-00 00:00:00',NULL),(42444,'1mQ7e6','100mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-07 08:03:20','administrator','0000-00-00 00:00:00',NULL),(42443,'1mJHd2','100mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-07 08:03:20','administrator','0000-00-00 00:00:00',NULL),(42442,'1mSzrR','100mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-07 08:03:20','administrator','0000-00-00 00:00:00',NULL),(42441,'1m2vTk',NULL,NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',0,0,'','','',NULL,'2019-10-02 12:23:29','administrator',NULL,NULL),(42440,'2miiDre','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42439,'2mkmHtN','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42438,'2mmqVWi','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42437,'2mXEPRa','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42436,'2mTUZxu','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42435,'2mg2cqB','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42434,'2mCyPWe','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42433,'2mxNPQY','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42432,'2mceYwk','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42431,'2mUC2vz','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42430,'2mJQ5vd','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42429,'2mjVv7v','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42428,'2mebKs3','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42427,'2mjuF5D','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42426,'2mXaMyX','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42425,'2mGWekG','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42424,'2mi9VdR','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42423,'2m2Gc9i','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42422,'2mrW5AY','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42421,'2mRRWiG','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42420,'2mxmWqK','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42419,'2m5kuFD','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42418,'2mKQqQJ','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42417,'2mCR3d8','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42416,'2minKBm','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42415,'2mZ9DaP','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42414,'2mepV4V','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42413,'2mNXmAS','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42412,'2mxyxUq','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42411,'2m8w6e6','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42410,'2m8vNHd','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42409,'2m7CEHA','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42408,'2mKQutx','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42407,'2mWfjyh','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42406,'2miHqyq','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42405,'2mVj3VU','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42404,'2mPfnCM','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42403,'2mBCZB4','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42402,'2mRJgMJ','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42401,'2mxBBVd','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42400,'2mNH29v','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42399,'2m8NFuk','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42398,'2mJMp4s','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42397,'2mPYzWS','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42396,'2mQdA6e','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42395,'2mQ7Wj8','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42394,'2mdYgW9','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42393,'2mhUpQv','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42392,'2ms5RRZ','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42391,'2mduPfx','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42390,'2mAgzGP','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42389,'2m2MzVQ','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42388,'2mg4PSv','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42387,'2mUpNKA','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42386,'2meRGSa','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42385,'2mD7Mg6','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42384,'2m5qY8E','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42383,'2m9S8Ej','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42382,'2mQHREF','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42381,'2mHG5QA','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42380,'2mjH9y6','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42379,'2mHGmqt','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42378,'2mAByDc','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42377,'2mQZ8yR','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42376,'2m9xQ33','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42375,'2mYEU2j','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42374,'2mhNi6m','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42373,'2m8XsWQ','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42372,'2m5y8jw','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42371,'2mYrrTp','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42370,'2mAXQE4','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42369,'2mZMRZA','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42368,'2mwu6XB','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42358,'2mtNgyF','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42357,'2mWAnnk','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42356,'2mZRWv8','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42355,'2mNzc9i','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42354,'2mjvpup','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42353,'2mQt6a2','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42352,'2m8UP2t','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42351,'2mwUsqF','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42350,'2m56JvD','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42349,'2m6KVSx','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42348,'2m6Qgye','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42347,'2mqTgmg','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42346,'2mZrRHE','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42345,'2mYnsaR','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42344,'2mmzYhx','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42343,'2mBbbha','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42342,'2mgQZgg','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42341,'2mr5a1FM','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42340,'2mk7yMx','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42339,'2md3WZa','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42338,'2m533Xb','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42337,'2mAYFT9','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42336,'2mVTsVv','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42335,'2mzrb3b','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42334,'2mfjhgY','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42333,'2mJt2D8','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42332,'2mneGe8','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42331,'2mh4WvV','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42330,'2mAiKrR','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42329,'2mZev2J','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42328,'2mr3XxF','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42327,'2m9QgTW','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42326,'2m2n6XB','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42325,'2mRscHP','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42324,'2mYCavB','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42323,'2mikXAH','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42322,'2m7xKbS','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42321,'2mJUnnX','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42320,'2mDQCBA','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42319,'2mHKaTR','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42318,'2mdxmTJ','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42317,'2mBS6PD','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42316,'2mdXfFR','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42315,'2mDAMAS','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42314,'2mzVsC2','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42313,'2mv6sqH','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42312,'2mYm8ru','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42311,'2mJuMUS','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42310,'2m6QK6W','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42309,'2mBSsDn','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42308,'2m9akQR','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42307,'2mugJ8y','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42306,'2mzYEmz','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42305,'2muHvKd','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42304,'2mbhw4f','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42303,'2muEJcA','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42302,'2m5pEAv','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42301,'2mxQKSi','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42296,'2mmpqBQ','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42297,'2mhw4CC','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42298,'2mM4FHW','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42299,'2mWQTWU','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42300,'2mxHAuj','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41985,'2mxaSf','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41984,'2mpBee','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41982,'2mXaaP','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41983,'2mgqR8','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41981,'2mfJN2','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41931,'2m7Wtf','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41932,'2m3ikU','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41933,'2mDaW5','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41934,'2mhx64','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41935,'2mY7Wm','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41936,'2m8zzB','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41937,'2mPXin','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41938,'2mrKw2','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41939,'2m7a3D','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41940,'2mV4Ze','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41941,'2mKyU7','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41942,'2mfjwC','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41943,'2mAJVM','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41944,'2mSnrD','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41945,'2mjxZa','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41946,'2mJj4m','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41947,'2m4xKi','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41948,'2mzmjt','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41949,'2mzbVu','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41950,'2my5aA','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41951,'2m8wnT','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41952,'2mK6Up','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41953,'2mwbtS','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41954,'2mCjnQ','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41955,'2mxcMU','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41956,'2m6kny','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41957,'2myxUf','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41958,'2miuZ6','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41959,'2mrqht','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41960,'2mkBnP','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41961,'2mpvAQ','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41962,'2mHnWc','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41963,'2mvciz','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41964,'2mz2JS','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41965,'2mcQuu','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41966,'2mkReE','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41967,'2mjBrF','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41968,'2mD8ET','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41969,'2m63jk','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41970,'2m5cd9','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41971,'2mZ7u7','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41972,'2mWfTt','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41973,'2m8wJu','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41974,'2mYVG9','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41975,'2mfksT','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41976,'2mmJug','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41977,'2mDN7w','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41978,'2mybvW','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41979,'2mBeSk','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41980,'2mH3hs','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(45875,'2mjD5a7','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45874,'2mh3VrK','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45873,'2mDfxeu','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45872,'2mXvTQZ','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45871,'2mkmyFd','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45870,'2mhwZje','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45869,'2mXTuKx','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45868,'2mcU4zY','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45867,'2mZNMuQ','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45866,'2mdYNTU','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45865,'2mAMiMW','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45864,'2mX3Ua6','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45863,'2mNecJd','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45862,'2mS3mUK','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45861,'2m4YKsb','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45860,'2m5kNir','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45859,'2mbugdd','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45858,'2mgEfhe','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45857,'2m7t66S','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45856,'2mrKDfU','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45855,'2mDHaeK','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45854,'2mkNjqd','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45853,'2m7QWUj','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45852,'2mYi3EP','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45851,'2mamcGg','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45849,'2mBEueJ','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45848,'2m9YUiu','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45847,'2mNxbar','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45846,'2mNhUR3','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45845,'2myAekA','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45844,'2mrDrQQ','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45843,'2mRJSf9','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45842,'2muKE9C','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45841,'2mZx7FV','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45840,'2mM2J35','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45839,'2mYN99d','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45838,'2mBQeDq','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45837,'2mKNuJe','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45836,'2mZBiA8','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45835,'2m5cvWm','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45834,'2m4wivd','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45833,'2m8CAQ9','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45832,'2miAuwf','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45831,'2mkhWJs','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45830,'2mhXAnB','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45829,'2msg5mr','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45828,'2mzDRkH','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45827,'2mv4aws','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45826,'2mC4bJw','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45825,'2m74iQH','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45824,'2mFmDX2','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45823,'2mfpEDj','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45822,'2m8hnpi','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45821,'2mJzJZW','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45820,'2mbDZUB','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45819,'2mS6hN6','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45818,'2mw7f77','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45817,'2mUtyeY','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45816,'2myRWZ5','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45815,'2mtsn8H','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45814,'2mfMy98','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45813,'2mKVZJZ','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45812,'2mXhQ8S','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45810,'2mFCvVs','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45809,'2mNmHnx','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45808,'2mXxXRX','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45807,'2mdgK7V','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45806,'2m5UQ62','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45805,'2msdFzM','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45804,'2mvKRJr','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45803,'2mMBTqz','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45802,'2myJ2Bf','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45801,'2m5Nd5P','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45800,'2mzrkin','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45799,'2m9JrGF','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45798,'2mVR8hD','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45797,'2ms6iBK','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45796,'2m5s4fz','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45795,'2mBwg6A','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45794,'2m9jtxk','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45793,'2mB7EAU','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45792,'2myKVbE','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45791,'2mEftJh','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45790,'2mpx3mT','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45789,'2mYBn2X','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45788,'2mNUMEB','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45787,'2m3bBy9','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45786,'2meeAWZ','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45785,'2myEYbQ','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45784,'2mPFZrt','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45783,'2mxUveX','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45782,'2mBHwAy','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45781,'2m9VKwU','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45780,'2mSZXSn','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45779,'2mQR2Nw','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45778,'2mbsisQ','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45777,'2mBNBM4','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45776,'2m6dDB9','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45775,'2m5euAM','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45774,'2mdQF3h','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45773,'2mFSCEY','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45772,'2maQzt3','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45771,'2mxDgJs','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45770,'2mhzVuG','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45769,'2mYjpNE','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45768,'2m2ein8','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45767,'2mPzMr6','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45766,'2m3uUZR','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45765,'2mHHxHs','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45764,'2mVRE3y','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45763,'2m6MBbT','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45762,'2mgSqgw','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45761,'2mYasu9','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45760,'2mYGQTz','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45759,'2mcVDqn','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45758,'2mCFq2x','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45757,'2msJvwb','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45756,'2mpXSRC','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45755,'2mKCBnG','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45754,'2mtvF74','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45753,'2mb2WRk','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45752,'2mCpnun','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45751,'2mvQ669','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45750,'2mqWFpy','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45749,'2mTPHaf','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45748,'2mnDxJt','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45747,'2m2i2Gb','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45746,'2mUYnBs','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45745,'2mU2KkY','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45744,'2mqTNe3','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45743,'2m4DYbw','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45742,'2mSs2Q2','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45741,'2mTs68x','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45740,'2miSSsB','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45739,'2mDXEKw','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45738,'2mUMR8j','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45737,'2mAT4sU','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45736,'2mZNYCt','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45735,'2mcwux5','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45734,'2mcfQXj','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45733,'2mwD4pf','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45732,'2mCNqt6','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45731,'2m4gQ6C','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45730,'2mhDSfa','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45729,'2mfziTA','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45728,'2mfjPYS','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45727,'2mM3fVQ','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45726,'2mVifFj','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45725,'2mqbC3V','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45724,'2mSacrm','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45723,'2mqD5Db','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45722,'2mkpZtD','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45721,'2mQ9PKF','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45720,'2mMVKwC','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45719,'2mF5bkX','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45718,'2mHvdpX','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45717,'2mZvCPq','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45716,'2mHBkpq','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45715,'2mZkAQR','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45714,'2m76Yii','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45713,'2mjEGBz','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45712,'2mQRKSx','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45711,'2mR4yiY','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45710,'2m8wv9S','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45709,'2mimCbU','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45708,'2m3kHAi','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45707,'2mQhTtZ','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45706,'2m5n3qw','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45705,'2mDq4wf','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45704,'2mmrNDP','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45703,'2mkMHBb','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45702,'2mXU3uw','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45701,'2mFtYmD','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45700,'2mwRi56','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45699,'2mFbCNv','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45698,'2mX9ZkU','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45697,'2mxswAE','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45696,'2mauXR5','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45695,'2mfe73T','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45694,'2m4cNXA','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45693,'2mDFrKk','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45692,'2mfcEMr','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45691,'2mp58KV','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45690,'2mHyDD4','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45689,'2mbv8xG','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45688,'2mhmFwV','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45687,'2mEHYGt','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45686,'2m6bm83','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45685,'2mc4kpA','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45684,'2mZFMUk','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45683,'2mDT3Ka','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45682,'2mfkPVV','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45681,'2mNkJCW','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45680,'2mAte5t','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45679,'2mU7wy6','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45678,'2m6r2NH','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45677,'2mWvHhH','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45669,'2mZdKSV','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45670,'2mq4jPp','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45671,'2mexaq7','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45672,'2maxRvM','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45673,'2mcqGUu','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45674,'2mDYBM7','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45675,'2mEwc5q','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45676,'2mXmnaU','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(41875,'baduwa',NULL,NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',0,0,'','','',NULL,'2019-06-25 09:30:35','administrator',NULL,NULL),(45981,'A7t4','1 GB',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',147,'2019-11-02 06:18:28','administrator',NULL,NULL),(45980,'YE8Q','1 GB',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',147,'2019-11-02 06:18:28','administrator',NULL,NULL),(45979,'3u7m','1 GB',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',147,'2019-11-02 06:18:28','administrator',NULL,NULL),(45978,'wxSk','1 GB',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',147,'2019-11-02 06:18:28','administrator',NULL,NULL),(45977,'CJqS','1 GB',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',147,'2019-11-02 06:18:28','administrator',NULL,NULL),(45976,'RcpC','1 GB',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',147,'2019-11-02 06:18:28','administrator',NULL,NULL),(45975,'Jx5V','1 GB',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',147,'2019-11-02 06:18:28','administrator',NULL,NULL),(45974,'hSBh','1 GB',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',147,'2019-11-02 06:18:28','administrator',NULL,NULL),(45973,'DGuQ','1 GB',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',147,'2019-11-02 06:18:28','administrator',NULL,NULL),(45972,'Zh6f','1 GB',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',147,'2019-11-02 06:18:28','administrator',NULL,NULL),(45971,'HF6x','1 GB',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',147,'2019-11-02 06:18:28','administrator',NULL,NULL),(45970,'37YW','1 GB',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',147,'2019-11-02 06:18:28','administrator',NULL,NULL),(45969,'pG3i','1 GB',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',147,'2019-11-02 06:18:28','administrator',NULL,NULL),(45968,'3Fsz','1 GB',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',147,'2019-11-02 06:18:28','administrator',NULL,NULL),(45967,'w5pg','1 GB',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',147,'2019-11-02 06:18:28','administrator',NULL,NULL),(45966,'n9Ak','1 GB',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',147,'2019-11-02 06:18:28','administrator',NULL,NULL),(45965,'vnsX','1 GB',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',147,'2019-11-02 06:18:28','administrator',NULL,NULL),(45964,'KEBi','1 GB',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',147,'2019-11-02 06:18:28','administrator',NULL,NULL),(45963,'z99f','1 GB',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',147,'2019-11-02 06:18:28','administrator',NULL,NULL),(45962,'75VA','1 GB',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',147,'2019-11-02 06:18:28','administrator',NULL,NULL),(41854,'src',NULL,NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',0,0,'','','',NULL,'2019-06-21 21:35:17','administrator',NULL,NULL),(41991,'2mFzJh','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41852,'CCPBS','1 GB',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',0,0,'','','',NULL,'2019-06-13 11:06:22','administrator','2019-09-30 13:40:51','administrator'),(41851,'amanful',NULL,NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',0,0,'','','',NULL,'2019-06-05 08:09:15','administrator',NULL,NULL),(41850,'dodoos','100GB - Monthly',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',0,0,'','','',NULL,'2019-05-29 02:12:48','administrator','2019-12-24 08:28:56','administrator'),(41847,'2m7fg',NULL,NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',0,0,'','','',NULL,'2019-03-12 01:21:07','administrator',NULL,NULL),(41878,'kumi',NULL,NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',0,0,'','','',NULL,'2019-09-14 10:51:36','administrator',NULL,NULL),(41845,'src_hostel',NULL,NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',0,0,'','','',NULL,'2019-03-11 17:55:10','administrator',NULL,NULL),(41877,'ekpetis','150GB - Monthly',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',0,0,'','','',NULL,'2019-08-06 02:40:48','administrator','2019-11-01 10:11:30','administrator'),(41990,'2myp8J','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41989,'2mKM2r','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41987,'2mGhWM','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41988,'2mMQB3','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41986,'2mYPbA','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41843,'adukpos','',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',0,0,'','','',NULL,'2019-02-16 12:24:49','administrator','2019-02-22 03:17:53','administrator'),(41833,'capitalhill','500GB - Monthly',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',0,0,'','','',NULL,'2018-12-03 02:41:37','administrator','2020-01-04 19:44:11','administrator'),(41832,'mfantsipim',NULL,NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',0,0,'','','',NULL,'2018-11-08 13:27:55','administrator',NULL,NULL),(41831,'SoNM','100GB - Monthly',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',0,0,'','','',NULL,'2018-10-30 15:25:40','administrator','2019-09-13 10:07:17','administrator'),(45850,'2maD44y','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(45943,'2mhSxXe','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:58','administrator',NULL,NULL),(45811,'2mXFcfv','200mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',146,'2019-11-01 12:56:57','administrator',NULL,NULL),(41829,'affiliation','25 GB - Monthly',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',0,0,'','','',NULL,'2018-10-10 15:17:42','administrator','2019-01-22 01:15:03','administrator'),(41930,'2mNynK','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41828,'tpsbiz','25 GB - Monthly',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',0,0,'','','',NULL,'2018-10-06 04:07:16','administrator','2019-03-11 10:26:47','administrator'),(41826,'cegrad',NULL,NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',0,0,'','','',NULL,'2018-09-11 16:19:00','administrator',NULL,NULL),(43166,'1mReK4F','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43165,'1mwtjNG','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43164,'1m3MGQb','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43163,'1mwQcuH','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43162,'1mbKBbN','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43161,'1mrFBPY','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43160,'1mhmKwX','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43159,'1mJmCTW','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(43158,'1mAfYVX','100mb',NULL,NULL,'','','','','','','','','','','','','','','','','','0','','','','','0000-00-00','0000-00-00',NULL,NULL,'','','',142,'2019-10-20 06:40:32','administrator',NULL,NULL),(42295,'2mTwpSb','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42294,'2mEdK5i','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42293,'2mnz9Js','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42292,'2mYNgfN','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42291,'2mCJh45','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42290,'2mMKdf2','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42289,'2mNMZUQ','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42288,'2mDHZFn','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42287,'2mbHJ2h','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42286,'2mzpH4i','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42285,'2mwgkkJ','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42284,'2mzr9Yi','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42283,'2mRsRW2','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42282,'2mbKxci','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42281,'2mEdBgq','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42280,'2mn6eY','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42279,'2mfJPV','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42278,'2mwzBn','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42277,'2mEVfq','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42276,'2mWaQF','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42275,'2m3Nu5','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42274,'2mz5st','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42273,'2mjvqG','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42272,'2mN286','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42271,'2maWRH','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42270,'2m4qdX','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42269,'2mBDBr','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42268,'2m373F','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42267,'2mRrB9','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42266,'2mWGRv','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42265,'2mCv5n','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42264,'2mYxtT','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42263,'2mv2Wq','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42262,'2mdg86','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42261,'2mxgA9','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42260,'2mvWNG','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42259,'2maXxU','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42258,'2mU2rm','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42257,'2mJGCx','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42256,'2m7p6P','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42255,'2mGXrM','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42254,'2mRiZA','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42253,'2meJg4','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42252,'2m7xDY','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42251,'2mcVTS','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42250,'2mAYi6','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42249,'2mGVs2','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42248,'2mvfw7','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42247,'2m84gJ','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42246,'2mhDj2','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42245,'2mpPTz','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42244,'2m7HmX','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42243,'2m63Wd','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42242,'2mkhT6','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42241,'2mMGGM','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42240,'2mj334','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42239,'2m63gX','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42238,'2mgE5f','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42237,'2mQqCN','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42236,'2mm9yB','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42235,'2mvE8h','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42234,'2mKnaN','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42233,'2mDuCe','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42232,'2mqhas','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42231,'2mcgRD','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42230,'2meisx','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42229,'2mJKNb','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42228,'2mQnMe','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42227,'2m5Jau','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42226,'2mECMH','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42225,'2m9mUh','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42224,'2mcpRZ','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42223,'2mkqKe','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42222,'2mkKpn','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42221,'2mtcfy','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42220,'2mq9Nf','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42219,'2mMDp4','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42218,'2mCxjF','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42217,'2mE7iN','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42216,'2maJvZ','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42215,'2mkGCy','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42214,'2mi52h','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42213,'2mE47R','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42212,'2mZabP','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42211,'2m85V3','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42210,'2mcAiK','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42209,'2mqjj4','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42208,'2myESW','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42207,'2mU3Jc','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42206,'2mDa7C','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42205,'2maijk','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42204,'2mByfM','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42203,'2mg4X8','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42202,'2mvTwJ','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42201,'2mMzsz','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42200,'2mU8hy','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42199,'2mHMEp','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42198,'2mnmtr','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42197,'2mqDT9','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42196,'2mv8sT','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42195,'2mUJYF','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42194,'2mzMuX','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42193,'2m55CS','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42192,'2mqbsE','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42191,'2mUJgS','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42190,'2mNmVy','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42189,'2mqqtX','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42188,'2mGt4q','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42187,'2mHJsh','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42186,'2m7ZRf','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42185,'2mSMQt','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42184,'2mq5Ae','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42183,'2mMyK6','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42182,'2mZupg','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42181,'2mpuih','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42180,'2mBke4','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42179,'2md9SD','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42178,'2mesij','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42177,'2mGpKC','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42176,'2myXrY','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42175,'2mBRkZ','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42174,'2miPhN','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42173,'2mVS3x','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42172,'2m5UZi','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42171,'2m9EaR','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42170,'2myRj2','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42169,'2mcXN3','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42168,'2m8r2b','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42167,'2mzrb8','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42166,'2mCw7q','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42165,'2mUfhF','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42164,'2mT456','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42163,'2mKrSy','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42162,'2mnwEu','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42161,'2mQX7H','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42160,'2mKERH','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42159,'2mEWrk','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42158,'2mH8JY','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42157,'2mi7th','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42156,'2mm9xy','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42155,'2mRizD','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42154,'2m44fD','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42153,'2m78hd','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42152,'2m6vgh','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42151,'2mcABB','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42150,'2mC2hz','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42149,'2mKjmp','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42148,'2mJNrB','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42147,'2mgAB4','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42146,'2mdzWZ','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42145,'2me6ck','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42144,'2mVXw5','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42143,'2mDtHS','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42142,'2mn4R4','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42141,'2mhW3h','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42140,'2mAWVm','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42139,'2mpPGs','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42138,'2m5CWh','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42137,'2mSAWw','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42136,'2mM8f6','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42135,'2mqHaA','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42134,'2mycQA','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42133,'2m6haT','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42132,'2mgsCd','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42131,'2mZ7x3','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42130,'2mVh6K','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42129,'2mAN5Q','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42128,'2msP3r','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42127,'2mWSEe','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42126,'2minvR','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42125,'2mKpEH','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42124,'2mi2Si','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42123,'2mRRV2','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42122,'2mEe2u','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42121,'2m8z9BZ','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42120,'2mdrkWG','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42119,'2m44fTV','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42118,'2mx4JR4','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42117,'2meBkz6','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42116,'2m8JYY7','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42115,'2mtd3bM','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42114,'2mnb68Y','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42113,'2m9UaBe','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42112,'2mkw8mB','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42111,'2mFUsM7','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42110,'2mjyrpC','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42109,'2mK4Uds','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42108,'2mypSKs','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42107,'2mHVWFe','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42106,'2mzju58','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42105,'2mT9Qd4','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42104,'2m5sXw8','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42103,'2m9YCUk','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42102,'2mF8qrz','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42101,'2mmYwnE','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42100,'2miTChk','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42099,'2mgXb77','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42098,'2mSwgRh','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42097,'2mxbf8G','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42096,'2mcMT3a','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42095,'2mtvzeg','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42094,'2msvFHk','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42093,'2mvGGNh','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42092,'2mYXWW7','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42091,'2mew69Y','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42090,'2madUbC','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42089,'2mSmzjY','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42088,'2mXDnNj','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42087,'2myYz36','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42086,'2mSb2dv','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42085,'2mQd9tz','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42084,'2mwP5iG','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42083,'2m4nH5S','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42082,'2m7EXxA','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42081,'2mG6Qet','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42080,'2mwnpdc','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42079,'2mGnNd9','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42078,'2m7ybUM','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42077,'2mxsHib','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42076,'2m6yrBx','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42075,'2mM7gNH','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42074,'2mRUc3t','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42073,'2m5EchP','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42072,'2m3gr5D','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42071,'2mxFAxD','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42070,'2myPRuE','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42069,'2m9HQEG','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42068,'2mbvzWi','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42067,'2mwwNge','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42066,'2mUQDmh','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42065,'2msyfVJ','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42064,'2m6f8Yt','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42063,'2m9vggU','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42062,'2my5ZX5','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42061,'2mAKeXR','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42060,'2mxi8RF','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42059,'2mPfvBd','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42058,'2mSQ8Ur','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42057,'2m9VRZU','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42056,'2m2Vdgt','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42055,'2mFJMXB','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42054,'2mHUmRD','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42053,'2mnHEH9','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42052,'2mbphEG','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42051,'2mMzz9t','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42050,'2mmg3rZ','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42049,'2mSt89q','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42048,'2mPiG38','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42047,'2meE6Sj','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42046,'2mMwzmm','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42045,'2m7hz7Q','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42044,'2mgn8kY','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42043,'2m7Nh47','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42042,'2mScfKM','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42041,'2mCtAR','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42040,'2msCcQ','200mb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL);
/*!40000 ALTER TABLE `userbillinfo` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `userinfo`
--

DROP TABLE IF EXISTS `userinfo`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `userinfo` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `username` varchar(128) DEFAULT NULL,
  `firstname` varchar(200) DEFAULT NULL,
  `lastname` varchar(200) DEFAULT NULL,
  `email` varchar(200) DEFAULT NULL,
  `department` varchar(200) DEFAULT NULL,
  `company` varchar(200) DEFAULT NULL,
  `workphone` varchar(200) DEFAULT NULL,
  `homephone` varchar(200) DEFAULT NULL,
  `mobilephone` varchar(200) DEFAULT NULL,
  `address` varchar(200) DEFAULT NULL,
  `city` varchar(200) DEFAULT NULL,
  `state` varchar(200) DEFAULT NULL,
  `country` varchar(100) DEFAULT NULL,
  `zip` varchar(200) DEFAULT NULL,
  `notes` varchar(200) DEFAULT NULL,
  `changeuserinfo` varchar(128) DEFAULT NULL,
  `portalloginpassword` varchar(128) DEFAULT '',
  `enableportallogin` int(32) DEFAULT '0',
  `creationdate` datetime DEFAULT '0000-00-00 00:00:00',
  `creationby` varchar(128) DEFAULT NULL,
  `updatedate` datetime DEFAULT '0000-00-00 00:00:00',
  `updateby` varchar(128) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `username` (`username`)
) ENGINE=MyISAM AUTO_INCREMENT=46551 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `userinfo`
--

LOCK TABLES `userinfo` WRITE;
/*!40000 ALTER TABLE `userinfo` DISABLE KEYS */;
INSERT INTO `userinfo` VALUES (9438,'80:19:67:AA:5D:F5','David','Adukpo - Laptop','','','','','','','','','','','','','0','',0,'2016-02-17 16:47:14','administrator','2016-02-19 21:43:30','administrator'),(31658,'seryda','','','','','','','','','','','','','','','0','',0,'2017-06-03 14:43:11','administrator',NULL,NULL),(6484,'kkpc','','','','','','','','','','','','','','','0','',0,'2015-05-16 22:47:13','administrator','2015-12-15 07:32:52','administrator'),(7414,'fred','','','','','','','','','','','','','','','0','',0,'2015-07-14 11:25:48','administrator','2015-07-14 11:26:08','administrator'),(7621,'administrator','','','','','','','','','','','','','','','0','',0,'2015-08-08 08:06:42','administrator','0000-00-00 00:00:00',''),(7629,'gadukpoh','','','','','','','','','','','','','','','0','',0,'2015-09-05 21:02:54','administrator','2017-06-06 17:24:12','administrator'),(7630,'dadukpo','','','','','','','','','','','','','','','0','',0,'2015-09-05 21:03:48','administrator','2017-06-06 17:23:32','administrator'),(41884,'anane-fenin','','','','','','','','','','','','','','','0','',0,'2019-09-20 17:07:47','administrator','2019-09-20 17:08:13','administrator'),(37903,'home','','','','','','','','','','','','','','','0','',0,'2018-08-19 11:18:34','administrator',NULL,NULL),(37902,'alorvia','','','','','','','','','','','','','','','0','',0,'2018-08-19 11:17:13','administrator',NULL,NULL),(45902,'2m73PX7','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:58','administrator',NULL,NULL),(45903,'2mubWRz','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:58','administrator',NULL,NULL),(45904,'2me9eCV','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:58','administrator',NULL,NULL),(45905,'2mczs4E','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:58','administrator',NULL,NULL),(45906,'2mPBf6m','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:58','administrator',NULL,NULL),(45907,'2mqnTBk','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:58','administrator',NULL,NULL),(45908,'2mS9rQe','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:58','administrator',NULL,NULL),(45909,'2m4zBWC','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:58','administrator',NULL,NULL),(45910,'2m7gwu3','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:58','administrator',NULL,NULL),(45911,'2m9Ue7e','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:58','administrator',NULL,NULL),(45912,'2m7zfTY','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:58','administrator',NULL,NULL),(45913,'2mHFDge','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:58','administrator',NULL,NULL),(45914,'2mWi3Hu','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:58','administrator',NULL,NULL),(45915,'2m9wX2B','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:58','administrator',NULL,NULL),(45916,'2mYZxxT','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:58','administrator',NULL,NULL),(45917,'2mXPu6h','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:58','administrator',NULL,NULL),(45918,'2m6Y4m2','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:58','administrator',NULL,NULL),(45919,'2m4j93H','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:58','administrator',NULL,NULL),(45920,'2mNkqwG','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:58','administrator',NULL,NULL),(45921,'2m3JvWw','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:58','administrator',NULL,NULL),(45922,'2mRNKrA','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:58','administrator',NULL,NULL),(45923,'2mbA6TK','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:58','administrator',NULL,NULL),(45924,'2mHPBxB','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:58','administrator',NULL,NULL),(45925,'2myYcej','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:58','administrator',NULL,NULL),(45926,'2mBNcQz','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:58','administrator',NULL,NULL),(45927,'2mBzcp4','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:58','administrator',NULL,NULL),(45928,'2mEPwEA','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:58','administrator',NULL,NULL),(45929,'2mgyg27','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:58','administrator',NULL,NULL),(45930,'2mT5iPP','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:58','administrator',NULL,NULL),(45931,'2mtjXgu','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:58','administrator',NULL,NULL),(45932,'2mY9xAb','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:58','administrator',NULL,NULL),(45933,'2mqWB4R','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:58','administrator',NULL,NULL),(45934,'2mVxYVT','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:58','administrator',NULL,NULL),(45935,'2mbnmRu','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:58','administrator',NULL,NULL),(45936,'2mzgbX4','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:58','administrator',NULL,NULL),(45937,'2mrmHsJ','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:58','administrator',NULL,NULL),(45938,'2mPyZea','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:58','administrator',NULL,NULL),(45939,'2mGhRN6','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:58','administrator',NULL,NULL),(45940,'2mjEtAS','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:58','administrator',NULL,NULL),(45941,'2msgNPr','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:58','administrator',NULL,NULL),(45942,'2mZwYR5','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:58','administrator',NULL,NULL),(45943,'2mk7SCU','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:58','administrator',NULL,NULL),(45944,'2mNS5RM','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:58','administrator',NULL,NULL),(45945,'2mWsry5','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:58','administrator',NULL,NULL),(45946,'2m9mkCE','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:58','administrator',NULL,NULL),(45947,'2mhSxXe','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:58','administrator',NULL,NULL),(45948,'2mSGJ5s','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:58','administrator',NULL,NULL),(45949,'2mUtmZX','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:58','administrator',NULL,NULL),(45950,'2mxaxQ9','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:58','administrator',NULL,NULL),(45951,'2meMCvQ','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:58','administrator',NULL,NULL),(45952,'2mvwhZv','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:58','administrator',NULL,NULL),(45953,'2mgTPTc','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:58','administrator',NULL,NULL),(45954,'2mNTdHP','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:58','administrator',NULL,NULL),(45955,'2mys8cd','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:58','administrator',NULL,NULL),(45956,'2m26zpN','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:58','administrator',NULL,NULL),(45957,'2mG6G6z','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:58','administrator',NULL,NULL),(45958,'2mddjDH','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:58','administrator',NULL,NULL),(45959,'2mpmKKD','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:58','administrator',NULL,NULL),(45960,'2mNBmPK','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:58','administrator',NULL,NULL),(45961,'2mcQMqx','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:58','administrator',NULL,NULL),(45962,'2m8KZKv','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:58','administrator',NULL,NULL),(45963,'2mDARrA','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:58','administrator',NULL,NULL),(45964,'2mN9zX2','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:58','administrator',NULL,NULL),(45965,'2m3gaBW','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:58','administrator',NULL,NULL),(45986,'5mF2tR','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(45987,'5mRWn5','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(45988,'5mgybQ','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(45989,'5mM5s9','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(45990,'5m5CvE','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(45991,'5mYDMj','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(45992,'5mgpjq','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(45993,'5mz6jJ','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(45994,'5m3g6S','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(45995,'5mabXu','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(45996,'5mUkEb','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(45997,'5mHsjT','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(45998,'5mtwtd','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(45999,'5mk5jc','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46000,'5macBp','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46001,'5m5PTh','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46002,'5mVBZA','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46003,'5mVwiF','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46004,'5mbMFd','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46005,'5mJKjj','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46006,'5m5SYa','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46007,'5mc3gm','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46008,'5mqgeQ','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46009,'5m9uHC','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46010,'5m2iSb','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46011,'5muQjk','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46012,'5mQipx','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46013,'5mBvF8','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46014,'5miszt','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46015,'5mKuAh','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46016,'5m8Z9W','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46017,'5mHRab','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46018,'5mKiiw','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46019,'5mmKcr','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46020,'5mcMFP','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46021,'5mzcdE','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46022,'5mCFkE','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46023,'5muAjW','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46024,'5mVscm','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46025,'5mjBuh','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46026,'5mUqEz','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46027,'5m99fY','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46028,'5mNNgc','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46029,'5mvJYu','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46030,'5myt2c','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46031,'5mJhx6','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46032,'5miaks','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46033,'5mUBEE','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46034,'5mrvke','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46035,'5myms3','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46036,'5mtqv6','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46037,'5mKiWB','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46038,'5maDYT','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46039,'5mRuuc','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46040,'5mhcGz','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46041,'5mcYxR','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46042,'5m8JpC','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46043,'5m5y43','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46044,'5m7HHD','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46045,'5mfwxr','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46046,'5mDBUG','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46047,'5mUU3X','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46048,'5mhkCd','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46049,'5mwTcr','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46050,'5mPiM3','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46051,'5mWaPN','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46052,'5mVWf4','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46053,'5mnYTQ','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46054,'5mdyWm','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46055,'5mGKR6','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46056,'5msQ7Y','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46057,'5m2Aka','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46058,'5mWAAx','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46059,'5miqgg','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46060,'5mpUZu','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46061,'5mKZeC','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46062,'5mThbM','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46063,'5mkcce','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46064,'5mcuVy','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46065,'5m9mFU','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46066,'5mQnh2','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46067,'5mdVf5','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46068,'5mFyDx','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46069,'5mMxhE','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46070,'5mkQ2e','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46071,'5mX2BG','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46072,'5myp6i','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46073,'5m5Ep4','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46074,'5mZaPM','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46075,'5m6SBe','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46076,'5mV73u','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46077,'5mDCVy','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46078,'5mtTSg','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46079,'5mtGBM','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46080,'5mWdHE','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46081,'5mzmh9','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46082,'5mMa7k','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46083,'5m6WiV','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46084,'5miZee','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46085,'5mfeiz','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46086,'5mNnQS','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46087,'5mDqKP','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46088,'5mUDCA','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46089,'5mB7r2','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46090,'5m4P7R','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46091,'5mrKQz','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46092,'5m7pdy','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46093,'5mrBFV','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46094,'5mANVf','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46095,'5m3UY4','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46096,'5mNpK8','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46097,'5muPUW','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46098,'5mf9vJ','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46099,'5mufdA','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46100,'5m9D2g','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46101,'5mJRRM','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46102,'5mhQBs','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46103,'5mXXdJ','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46104,'5mnr66','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46105,'5mSjMZ','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46106,'5msSaM','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46107,'5mJnck','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46108,'5m2RHa','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46109,'5mhpxm','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46110,'5m9rZB','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46111,'5mNPKM','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46112,'5m47U3','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46113,'5mj8wM','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46114,'5mPbwg','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46115,'5m4kBW','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46116,'5mwN9B','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46117,'5mucm9','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46118,'5mi49E','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46119,'5mupYW','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46120,'5mtrSw','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46121,'5m59sm','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46122,'5mppNa','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46123,'5m6bfd','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46124,'5myG9W','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46125,'5mhBGZ','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46126,'5myZdd','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46127,'5mRunz','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46128,'5mBn5m','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46129,'5mwQrR','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46130,'5mQAFQ','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46131,'5mpRMq','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46132,'5mvVwx','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46133,'5mfHdF','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46134,'5mdAit','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46135,'5mbPUb','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46136,'5mA6Qy','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46137,'5m4zzn','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46138,'5my24J','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46139,'5mYVQH','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46140,'5mfFpg','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46141,'5mqpch','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46142,'5mADWi','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46143,'5mpm7r','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46144,'5mGQJW','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46145,'5mvf7W','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46146,'5mBniq','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46147,'5mDkqv','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46148,'5mTdku','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46149,'5mbbEp','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46150,'5mbiuQ','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46151,'5m7H8r','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46152,'5msJi3','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46153,'5msisd','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46154,'5mRHg7','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46155,'5mhNji','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46156,'5mDKHS','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46157,'5mMx7S','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46158,'5mvYCd','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46159,'5m4NRq','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46160,'5mZxSf','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46161,'5mYpDM','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46162,'5ma67D','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46163,'5mxkVb','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46164,'5myp8t','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46165,'5m3tua','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46166,'5mdswk','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46167,'5mMdtz','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46168,'5mdxvr','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46169,'5mjxbq','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46170,'5mAVMi','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46171,'5mnpEU','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46172,'5mCNJc','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46173,'5mBsZg','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46174,'5mVFyD','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46175,'5mzuxa','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46176,'5mbNse','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46177,'5mjrHj','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46178,'5meahD','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46179,'5myiTP','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46180,'5mrtNc','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46181,'5me4qP','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46182,'5mmvaA','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46183,'5mad25','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46184,'5m3RSR','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46185,'5mA9Uw','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46186,'5m77wA','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46187,'5mDCWH','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46188,'5mBfps','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46189,'5mdpm9','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46190,'5mfYzb','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46191,'5mFy4g','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46192,'5mCXgM','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46193,'5m778N','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46194,'5mg5Tj','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46195,'5mfZxf','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46196,'5m9RH4','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46197,'5mBkrm','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46198,'5mzFUC','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46199,'5mTD2M','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46200,'5myMN3','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46201,'5mvvAV','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46202,'5mS9jK','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46203,'5mb24x','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46204,'5mjYwX','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46205,'5murrF','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46206,'5mfTB7','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46207,'5mWKfn','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46208,'5mYSms','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46209,'5mQsPY','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46210,'5m7Jdu','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46211,'5mbE9d','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46212,'5mPchz','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46213,'5mYZ2z','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46214,'5m7cmz','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46215,'5m8U7P','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46216,'5mMXDZ','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46217,'5mqtaj','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46218,'5mQdkp','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46219,'5m4idq','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46220,'5ms2Jx','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46221,'5mtxu5','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46222,'5mY4bx','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46223,'5mAqbg','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46224,'5m4Bj7','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46225,'5mvTdu','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46226,'5mJBFT','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46227,'5mhJdr','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46228,'5mQaWb','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46229,'5mheE5','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46230,'5mcUk6','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46231,'5m9fgT','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46232,'5m56gm','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46233,'5mz7nY','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46234,'5mvCyG','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46235,'5meKhU','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46236,'5mhkFN','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46237,'5mkABQ','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46238,'5myXgD','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46239,'5mcwu4','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46240,'5mAeEK','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46241,'5mAWNw','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46242,'5mbDb7','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46243,'5mbQNk','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46244,'5m49MA','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46245,'5mGRPp','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46246,'5meKU7','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46247,'5m4iAm','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46248,'5mDqtH','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46249,'5mARwS','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46250,'5m4B72','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46251,'5mA2sd','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46252,'5mCqJX','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46253,'5m34Cv','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46254,'5mjsZy','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46255,'5mjph8','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46256,'5mY7yi','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46257,'5mxz7v','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46258,'5m63tP','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46259,'5mDhka','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:39','administrator',NULL,NULL),(46260,'5mCrHj','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46261,'5mUeew','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46262,'5mGYTE','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46263,'5mhxH3','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46264,'5mkJfN','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46265,'5m7yXt','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46266,'5mnXDw','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46267,'5m8wjE','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46268,'5mE6Mx','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46269,'5mXUdY','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46270,'5mptnR','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46271,'5mmKtU','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46272,'5m4CAU','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46273,'5m6s85','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46274,'5mqPvF','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46275,'5mHMAd','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46276,'5mm85r','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46277,'5mdjqc','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46278,'5mWtUs','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46279,'5mjeaD','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46280,'5mSFTz','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46281,'5mdZHv','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46282,'5m5sQz','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46283,'5mKj5M','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46284,'5mnwrG','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46285,'5myF3x','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46286,'5mGCJf','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46287,'5mv6Vx','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46288,'5m6bhs','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46289,'5mSiDA','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46290,'5m3qv2','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46291,'5mnb7T','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46292,'5mi3CN','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46293,'5mPc7h','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46294,'5mSsb6','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46295,'5mXbD6','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46296,'5mXVau','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46297,'5mtFv9','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46298,'5m28Qy','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46299,'5my7vH','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46300,'5mjYUx','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46301,'5mK345','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46302,'5mX3Xx','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46303,'5mgbTd','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46304,'5mc5GG','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46305,'5m6MrE','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46306,'5mfqaK','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46307,'5mn7Ry','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46308,'5mnSEX','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46309,'5myypn','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46310,'5mTcWr','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46311,'5m4zm3','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46312,'5m9Euz','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46313,'5mhtNe','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46314,'5mKjQB','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46315,'5mHhEj','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46316,'5mQpbf','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46317,'5mH7Y8','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46318,'5mddmf','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46319,'5mQya3','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46320,'5meEpS','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46321,'5mjg4Y','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46322,'5mbd7b','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46323,'5mcR7x','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46324,'5mdtub','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46325,'5mHUWf','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46326,'5mbPDv','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46327,'5miU59','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46328,'5mmni7','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46329,'5m2cGr','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46330,'5m5EYM','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46331,'5m7eMq','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46332,'5mTGCW','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46333,'5mxei7','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46334,'5mYtpS','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46335,'5mn8DR','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46336,'5mwwiT','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46337,'5m6ese','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46338,'5mSjsQ','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46339,'5mzFi7','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46340,'5mu6Vp','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46341,'5mCd2Y','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46342,'5mjheW','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46343,'5mx8GY','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46344,'5mtVxy','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46345,'5m6Gm2','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46346,'5maTZe','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46347,'5mQFnk','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46348,'5mU8bg','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46349,'5mgsHJ','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46350,'5mtRdi','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46351,'5msrsY','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46352,'5mw9AT','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46353,'5mAYMG','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46354,'5mJZRy','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46355,'5mN5Yd','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46356,'5mREsU','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46357,'5mD6qS','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46358,'5mgRBJ','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46359,'5mexJF','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46360,'5mqF6E','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46361,'5m4jgV','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46362,'5mAGsw','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46363,'5mqFs6','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46364,'5m3QPq','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46365,'5mQhr7','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46366,'5mEvSn','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46367,'5m5ZES','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46368,'5m82Hr','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46369,'5m8ZjQ','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46370,'5mtzUm','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46371,'5m74DD','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46372,'5ma8G2','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46373,'5mFDSc','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46374,'5mWMVu','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46375,'5maGAk','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46376,'5mJGkT','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46377,'5mJatZ','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46378,'5mdUG5','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46379,'5mc6Zx','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46380,'5m7MkP','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46381,'5mHEPy','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46382,'5mhHMe','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46383,'5mRnDs','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46384,'5mixa3','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46385,'5mTsPi','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46386,'5mURGf','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46387,'5mqeUT','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46388,'5mQmjE','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46389,'5m2pQ9','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46390,'5m2d73','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46391,'5mbTVj','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46392,'5mYgpF','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46393,'5my8yd','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46394,'5mRRig','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46395,'5mPcSy','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46396,'5myhmM','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46397,'5mKVh8','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46398,'5mKDU3','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46399,'5mbtnU','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46400,'5mg6AV','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46401,'5mkAfh','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46402,'5mzdPQ','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46403,'5m2Pq2','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46404,'5mDDxE','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46405,'5mADn4','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46406,'5mNpSF','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46407,'5mwQWq','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46408,'5mKFJ5','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46409,'5m7yAV','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46410,'5me6He','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46411,'5mhZdj','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46412,'5mzjim','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46413,'5m54Yx','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46414,'5mTBXJ','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46415,'5mW5gc','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46416,'5mqBnQ','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46417,'5mhxMN','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46418,'5mj5XS','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46419,'5myG6Y','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46420,'5mhts4','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46421,'5maqZ4','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46422,'5my2iq','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46423,'5m3b7G','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46424,'5mvuVD','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46425,'5mU564','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46426,'5mYW3e','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46427,'5m7AaD','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46428,'5macZX','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46429,'5mhege','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46430,'5mZA68','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46431,'5mfJ4R','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46432,'5maPFj','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46433,'5mdWV8','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46434,'5mjUe4','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46435,'5mUF35','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46436,'5mgxWb','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46437,'5mDcC7','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46438,'5mZqa2','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46439,'5mrJWa','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46440,'5muA6R','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46441,'5mYB2u','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46442,'5mxh8d','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46443,'5mbcJr','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46444,'5mVi3Y','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46445,'5mBMMj','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46446,'5maPq8','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46447,'5mUCue','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46448,'5mKrx8','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46449,'5m9BgE','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46450,'5m94sX','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46451,'5mU9ER','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46452,'5mYt8h','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46453,'5mFpgp','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46454,'5m6jJg','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46455,'5mSut6','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46456,'5mJfE4','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46457,'5mvVRs','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46458,'5mV9uF','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46459,'5mKWVi','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46460,'5mSwTd','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46461,'5mfKXC','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46462,'5muwAs','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46463,'5mgdqj','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46464,'5mWVZF','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46465,'5mszPt','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46466,'5m37sZ','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46467,'5m5uDH','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46468,'5msAEH','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46469,'5mEJKx','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46470,'5mU29C','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46471,'5mcYrG','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46472,'5mfJKh','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46473,'5mAKZ4','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46474,'5m297a','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46475,'5m9H8S','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46476,'5mB9a2','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46477,'5mwHts','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46478,'5md3Nj','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46479,'5mbB8B','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46480,'5mjmab','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46481,'5mvjp9','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46482,'5m3RZx','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46483,'5mQDFK','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46484,'5mrGr4','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46485,'5miJDA','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46486,'5m8TY8','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46487,'5mvZAs','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46488,'5mJx6f','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46489,'5mxMdq','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46490,'5mmfVM','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46491,'5mASf6','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46492,'5mBftt','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46493,'5m3Uff','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46494,'5muSAq','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46495,'5mbdas','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46496,'5mhPt6','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46497,'5mm8Bu','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46498,'5mfiJW','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46499,'5mBKcZ','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46500,'5mzzpD','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46501,'5mx86C','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46502,'5msECk','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46503,'5m5Dhd','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46504,'5mhX3X','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46505,'5m2Pts','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46506,'5mhtxm','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46507,'5m8DQN','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46508,'5msPZW','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46509,'5m49RB','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46510,'5mUQ9V','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46511,'5makje','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46512,'5mxhd9','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46513,'5mvSNp','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46514,'5mBrY7','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46515,'5mw8q3','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46516,'5mE99q','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46517,'5mECZj','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46518,'5mRWb3','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46519,'5mhCUP','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46520,'5mR4KV','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46521,'5mAuBw','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46522,'5mMYcw','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46523,'5ma7Bf','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46524,'5mqA92','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46525,'5mVZkz','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46526,'5maeQa','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46527,'5myDpc','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46528,'5mYKU4','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46529,'5mGzEi','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46530,'5mKVxF','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46531,'5mtEQY','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46532,'5mUqFH','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46533,'5miFxg','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46534,'5m9nF8','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46535,'5mpCev','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46536,'5mPCXa','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46537,'5mP449','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46538,'5mUEYs','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46539,'5mxsdU','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46540,'5mbNdc','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46541,'5mnYFa','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46542,'5m8drK','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46543,'5miT33','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46544,'5mBTyD','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46545,'5mYQ7q','','','','','','','','','','','','','','','0','',0,'2019-11-02 15:23:40','administrator',NULL,NULL),(46546,'nvr','','','','','','','','','','','','','','','0','',0,'2019-11-08 22:12:26','administrator',NULL,NULL),(46547,'a_fuseni','','','','','','','','','','','','','','','0','',0,'2019-12-14 03:26:55','administrator',NULL,NULL),(46548,'idris','','','','','','','','','','','','','','','0','',0,'2019-12-15 05:49:07','administrator',NULL,NULL),(46549,'2gfKw','','','','','','','','','','','','','','','0','',0,'2019-12-28 08:27:50','administrator',NULL,NULL),(46550,'alex','','','','','','','','','','','','','','','0','',0,'2019-12-29 23:15:46','administrator',NULL,NULL),(37900,'britwums','','','','','','','','','','','','','','','0','',0,'2018-08-17 22:00:27','administrator','2019-01-22 01:18:10','administrator'),(37901,'pempamsie','','','','','','','','','','','','','','','0','',0,'2018-08-17 22:45:17','administrator','2019-04-12 07:36:54','administrator'),(41925,'2mQfFM',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41926,'2mrWmA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41927,'2m8SPA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41928,'2mTeiP',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41929,'2mVcfE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41930,'2mgkrt',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41931,'2mARKd',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41932,'2m3Mfw',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41933,'2mab2e',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41934,'2mNynK',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41935,'2m7Wtf',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41936,'2m3ikU',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41937,'2mDaW5',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41938,'2mhx64',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41939,'2mY7Wm',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41940,'2m8zzB',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41941,'2mPXin',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41942,'2mrKw2',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41943,'2m7a3D',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41944,'2mV4Ze',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41945,'2mKyU7',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41946,'2mfjwC',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41947,'2mAJVM',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41948,'2mSnrD',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41949,'2mjxZa',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41950,'2mJj4m',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41951,'2m4xKi',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41952,'2mzmjt',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41953,'2mzbVu',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41954,'2my5aA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41955,'2m8wnT',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41956,'2mK6Up',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41957,'2mwbtS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41958,'2mCjnQ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41959,'2mxcMU',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41960,'2m6kny',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41961,'2myxUf',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41962,'2miuZ6',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41963,'2mrqht',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41964,'2mkBnP',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41965,'2mpvAQ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41966,'2mHnWc',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41967,'2mvciz',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41968,'2mz2JS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41969,'2mcQuu',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41970,'2mkReE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41971,'2mjBrF',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41972,'2mD8ET',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41973,'2m63jk',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41974,'2m5cd9',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41975,'2mZ7u7',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41976,'2mWfTt',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41977,'2m8wJu',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41978,'2mYVG9',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41979,'2mfksT',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41980,'2mmJug',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41981,'2mDN7w',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41982,'2mybvW',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41983,'2mBeSk',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41984,'2mH3hs',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41985,'2mfJN2',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41986,'2mXaaP',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41987,'2mgqR8',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41988,'2mpBee',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41989,'2mxaSf',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41990,'2mYPbA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41991,'2mGhWM',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41992,'2mMQB3',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41993,'2mKM2r',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41994,'2myp8J',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41995,'2mFzJh',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41996,'2m4Rzn',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41997,'2mzwWM',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41998,'2mvrNM',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41999,'2miHcK',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42000,'2m5EDH',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42001,'2mwTCE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42002,'2mYUnJ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42003,'2mygPW',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42004,'2m6pyw',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42005,'2mqrxm',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42006,'2mYw2b',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42007,'2mb5qp',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42008,'2mrwwN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42009,'2mnipc',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42010,'2mVMHa',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42011,'2mN4NS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42012,'2mBUrT',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42013,'2mHNWU',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42014,'2mcH2M',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42015,'2mmNnc',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42016,'2mgZmU',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42017,'2mvNVu',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42018,'2m22t8',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42019,'2mxHDd',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42020,'2m7Eub',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42021,'2m4miD',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42022,'2mdDqk',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42023,'2mCE4c',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42024,'2m23N6',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42025,'2mhYxE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42026,'2mua33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42027,'2mCEGv',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42028,'2mv4tZ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42029,'2mV9Pm',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42030,'2mUvwm',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42031,'2mHvrm',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42032,'2m8sCb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42033,'2md3vi',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42034,'2mZguy',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42035,'2mcKdF',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42036,'2mnfkx',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42037,'2m8HA7',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42038,'2mzR4t',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42039,'2mkmpR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42040,'2mHsnN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42041,'2mmuPg',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42042,'2m4A88',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42043,'2mqfZT',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42044,'2msCcQ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42045,'2mCtAR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42046,'2mScfKM',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42047,'2m7Nh47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42048,'2mgn8kY',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42049,'2m7hz7Q',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42050,'2mMwzmm',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42051,'2meE6Sj',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42052,'2mPiG38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42053,'2mSt89q',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42054,'2mmg3rZ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42055,'2mMzz9t',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42056,'2mbphEG',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42057,'2mnHEH9',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42058,'2mHUmRD',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42059,'2mFJMXB',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42060,'2m2Vdgt',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42061,'2m9VRZU',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42062,'2mSQ8Ur',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42063,'2mPfvBd',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42064,'2mxi8RF',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42065,'2mAKeXR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42066,'2my5ZX5',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42067,'2m9vggU',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42068,'2m6f8Yt',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42069,'2msyfVJ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42070,'2mUQDmh',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42071,'2mwwNge',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42072,'2mbvzWi',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42073,'2m9HQEG',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42074,'2myPRuE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42075,'2mxFAxD',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42076,'2m3gr5D',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42077,'2m5EchP',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42078,'2mRUc3t',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42079,'2mM7gNH',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42080,'2m6yrBx',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42081,'2mxsHib',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42082,'2m7ybUM',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42083,'2mGnNd9',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42084,'2mwnpdc',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42085,'2mG6Qet',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42086,'2m7EXxA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42087,'2m4nH5S',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42088,'2mwP5iG',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42089,'2mQd9tz',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42090,'2mSb2dv',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42091,'2myYz36',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42092,'2mXDnNj',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42093,'2mSmzjY',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42094,'2madUbC',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42095,'2mew69Y',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42096,'2mYXWW7',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42097,'2mvGGNh',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42098,'2msvFHk',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42099,'2mtvzeg',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42100,'2mcMT3a',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42101,'2mxbf8G',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42102,'2mSwgRh',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42103,'2mgXb77',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42104,'2miTChk',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42105,'2mmYwnE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42106,'2mF8qrz',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42107,'2m9YCUk',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42108,'2m5sXw8',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42109,'2mT9Qd4',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42110,'2mzju58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42111,'2mHVWFe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42112,'2mypSKs',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42113,'2mK4Uds',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42114,'2mjyrpC',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42115,'2mFUsM7',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42116,'2mkw8mB',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42117,'2m9UaBe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42118,'2mnb68Y',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42119,'2mtd3bM',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42120,'2m8JYY7',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42121,'2meBkz6',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42122,'2mx4JR4',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42123,'2m44fTV',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42124,'2mdrkWG',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42125,'2m8z9BZ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42126,'2mEe2u',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42127,'2mRRV2',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42128,'2mi2Si',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42129,'2mKpEH',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42130,'2minvR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42131,'2mWSEe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42132,'2msP3r',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42133,'2mAN5Q',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42134,'2mVh6K',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42135,'2mZ7x3',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42136,'2mgsCd',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42137,'2m6haT',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42138,'2mycQA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42139,'2mqHaA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42140,'2mM8f6',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42141,'2mSAWw',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42142,'2m5CWh',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42143,'2mpPGs',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42144,'2mAWVm',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42145,'2mhW3h',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42146,'2mn4R4',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42147,'2mDtHS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42148,'2mVXw5',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42149,'2me6ck',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42150,'2mdzWZ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42151,'2mgAB4',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42152,'2mJNrB',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42153,'2mKjmp',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42154,'2mC2hz',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42155,'2mcABB',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42156,'2m6vgh',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42157,'2m78hd',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42158,'2m44fD',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42159,'2mRizD',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42160,'2mm9xy',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42161,'2mi7th',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42162,'2mH8JY',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42163,'2mEWrk',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42164,'2mKERH',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42165,'2mQX7H',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42166,'2mnwEu',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42167,'2mKrSy',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42168,'2mT456',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42169,'2mUfhF',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42170,'2mCw7q',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42171,'2mzrb8',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42172,'2m8r2b',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42173,'2mcXN3',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42174,'2myRj2',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42175,'2m9EaR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42176,'2m5UZi',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42177,'2mVS3x',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42178,'2miPhN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42179,'2mBRkZ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42180,'2myXrY',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42181,'2mGpKC',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42182,'2mesij',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42183,'2md9SD',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42184,'2mBke4',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42185,'2mpuih',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42186,'2mZupg',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42187,'2mMyK6',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42188,'2mq5Ae',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42189,'2mSMQt',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42190,'2m7ZRf',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42191,'2mHJsh',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42192,'2mGt4q',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42193,'2mqqtX',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42194,'2mNmVy',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42195,'2mUJgS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42196,'2mqbsE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42197,'2m55CS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42198,'2mzMuX',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42199,'2mUJYF',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42200,'2mv8sT',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42201,'2mqDT9',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42202,'2mnmtr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42203,'2mHMEp',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42204,'2mU8hy',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42205,'2mMzsz',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42206,'2mvTwJ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42207,'2mg4X8',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42208,'2mByfM',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42209,'2maijk',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42210,'2mDa7C',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42211,'2mU3Jc',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42212,'2myESW',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42213,'2mqjj4',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42214,'2mcAiK',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42215,'2m85V3',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42216,'2mZabP',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42217,'2mE47R',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42218,'2mi52h',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42219,'2mkGCy',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42220,'2maJvZ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42221,'2mE7iN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42222,'2mCxjF',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42223,'2mMDp4',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42224,'2mq9Nf',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42225,'2mtcfy',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42226,'2mkKpn',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42227,'2mkqKe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42228,'2mcpRZ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42229,'2m9mUh',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42230,'2mECMH',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42231,'2m5Jau',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42232,'2mQnMe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42233,'2mJKNb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42234,'2meisx',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42235,'2mcgRD',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42236,'2mqhas',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42237,'2mDuCe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42238,'2mKnaN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42239,'2mvE8h',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42240,'2mm9yB',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42241,'2mQqCN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42242,'2mgE5f',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42243,'2m63gX',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42244,'2mj334',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42245,'2mMGGM',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42246,'2mkhT6',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42247,'2m63Wd',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42248,'2m7HmX',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42249,'2mpPTz',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42250,'2mhDj2',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42251,'2m84gJ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42252,'2mvfw7',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42253,'2mGVs2',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42254,'2mAYi6',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42255,'2mcVTS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42256,'2m7xDY',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42257,'2meJg4',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42258,'2mRiZA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42259,'2mGXrM',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42260,'2m7p6P',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42261,'2mJGCx',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42262,'2mU2rm',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42263,'2maXxU',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42264,'2mvWNG',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42265,'2mxgA9',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42266,'2mdg86',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42267,'2mv2Wq',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42268,'2mYxtT',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42269,'2mCv5n',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42270,'2mWGRv',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42271,'2mRrB9',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42272,'2m373F',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42273,'2mBDBr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42274,'2m4qdX',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42275,'2maWRH',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42276,'2mN286',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42277,'2mjvqG',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42278,'2mz5st',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42279,'2m3Nu5',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42280,'2mWaQF',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42281,'2mEVfq',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42282,'2mwzBn',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42283,'2mfJPV',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42284,'2mn6eY',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42285,'2mEdBgq',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42286,'2mbKxci',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42287,'2mRsRW2',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42288,'2mzr9Yi',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42289,'2mwgkkJ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42290,'2mzpH4i',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42291,'2mbHJ2h',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42292,'2mDHZFn',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42293,'2mNMZUQ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42294,'2mMKdf2',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42295,'2mCJh45',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42296,'2mYNgfN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42297,'2mnz9Js',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42298,'2mEdK5i',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42299,'2mTwpSb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42300,'2mmpqBQ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42301,'2mhw4CC',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42302,'2mM4FHW',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42303,'2mWQTWU',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42304,'2mxHAuj',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42305,'2mxQKSi',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42306,'2m5pEAv',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42307,'2muEJcA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42308,'2mbhw4f',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42309,'2muHvKd',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42310,'2mzYEmz',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42311,'2mugJ8y',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42312,'2m9akQR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42313,'2mBSsDn',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42314,'2m6QK6W',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42315,'2mJuMUS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42316,'2mYm8ru',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42317,'2mv6sqH',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42318,'2mzVsC2',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42319,'2mDAMAS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42320,'2mdXfFR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42321,'2mBS6PD',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42322,'2mdxmTJ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42323,'2mHKaTR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42324,'2mDQCBA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42325,'2mJUnnX',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42326,'2m7xKbS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42327,'2mikXAH',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42328,'2mYCavB',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42329,'2mRscHP',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42330,'2m2n6XB',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42331,'2m9QgTW',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42332,'2mr3XxF',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42333,'2mZev2J',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42334,'2mAiKrR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42335,'2mh4WvV',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42336,'2mneGe8',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42337,'2mJt2D8',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42338,'2mfjhgY',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42339,'2mzrb3b',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42340,'2mVTsVv',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42341,'2mAYFT9',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42342,'2m533Xb',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42343,'2md3WZa',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42344,'2mk7yMx',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42345,'2mr5a1FM',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42346,'2mgQZgg',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42347,'2mBbbha',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42348,'2mmzYhx',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42349,'2mYnsaR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42350,'2mZrRHE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42351,'2mqTgmg',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42352,'2m6Qgye',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42353,'2m6KVSx',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42354,'2m56JvD',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42355,'2mwUsqF',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42356,'2m8UP2t',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42357,'2mQt6a2',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42358,'2mjvpup',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42359,'2mNzc9i',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42360,'2mZRWv8',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42361,'2mWAnnk',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42362,'2mtNgyF',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42363,'2mQGFTF',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42364,'2mk8DB9',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42365,'2mPfMyD',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42366,'2mJHetC',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42367,'2mEJF2B',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42368,'2meHJYS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42369,'2m7aCb7',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42370,'2mmXs9e',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42371,'2mJhFfg',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42372,'2mwu6XB',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42373,'2mZMRZA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42374,'2mAXQE4',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42375,'2mYrrTp',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42376,'2m5y8jw',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42377,'2m8XsWQ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42378,'2mhNi6m',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42379,'2mYEU2j',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42380,'2m9xQ33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42381,'2mQZ8yR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42382,'2mAByDc',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42383,'2mHGmqt',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42384,'2mjH9y6',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42385,'2mHG5QA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42386,'2mQHREF',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42387,'2m9S8Ej',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42388,'2m5qY8E',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42389,'2mD7Mg6',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42390,'2meRGSa',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42391,'2mUpNKA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42392,'2mg4PSv',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42393,'2m2MzVQ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42394,'2mAgzGP',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42395,'2mduPfx',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42396,'2ms5RRZ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42397,'2mhUpQv',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42398,'2mdYgW9',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42399,'2mQ7Wj8',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42400,'2mQdA6e',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42401,'2mPYzWS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42402,'2mJMp4s',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42403,'2m8NFuk',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42404,'2mNH29v',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42405,'2mxBBVd',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42406,'2mRJgMJ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42407,'2mBCZB4',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42408,'2mPfnCM',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42409,'2mVj3VU',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42410,'2miHqyq',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42411,'2mWfjyh',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42412,'2mKQutx',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42413,'2m7CEHA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42414,'2m8vNHd',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42415,'2m8w6e6',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42416,'2mxyxUq',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42417,'2mNXmAS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42418,'2mepV4V',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42419,'2mZ9DaP',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42420,'2minKBm',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42421,'2mCR3d8',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42422,'2mKQqQJ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42423,'2m5kuFD',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42424,'2mxmWqK',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42425,'2mRRWiG',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42426,'2mrW5AY',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42427,'2m2Gc9i',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42428,'2mi9VdR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42429,'2mGWekG',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42430,'2mXaMyX',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42431,'2mjuF5D',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42432,'2mebKs3',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42433,'2mjVv7v',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42434,'2mJQ5vd',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42435,'2mUC2vz',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42436,'2mceYwk',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42437,'2mxNPQY',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42438,'2mCyPWe',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42439,'2mg2cqB',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42440,'2mTUZxu',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42441,'2mXEPRa',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42442,'2mmqVWi',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42443,'2mkmHtN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42444,'2miiDre',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(42445,'1m2vTk','','','','','','','','','','','','','','','0','',0,'2019-10-02 12:23:29','administrator',NULL,NULL),(42446,'1mSzrR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-07 08:03:20','administrator','0000-00-00 00:00:00',NULL),(42447,'1mJHd2',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-07 08:03:20','administrator','0000-00-00 00:00:00',NULL),(42448,'1mQ7e6',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-07 08:03:20','administrator','0000-00-00 00:00:00',NULL),(42449,'1m4YzJ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-07 08:03:20','administrator','0000-00-00 00:00:00',NULL),(42450,'1m2MF7',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-07 08:03:20','administrator','0000-00-00 00:00:00',NULL),(42451,'1mX7px',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-07 08:03:20','administrator','0000-00-00 00:00:00',NULL),(42452,'1m4Y6k',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-07 08:03:20','administrator','0000-00-00 00:00:00',NULL),(42453,'1mEg4N',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-07 08:03:20','administrator','0000-00-00 00:00:00',NULL),(42454,'1mahux',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-07 08:03:20','administrator','0000-00-00 00:00:00',NULL),(42455,'1mknDF',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-07 08:03:20','administrator','0000-00-00 00:00:00',NULL),(42456,'1mvzQP',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-07 08:03:20','administrator','0000-00-00 00:00:00',NULL),(42457,'1muJKK',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-07 08:03:20','administrator','0000-00-00 00:00:00',NULL),(42458,'1mUndZ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-07 08:03:20','administrator','0000-00-00 00:00:00',NULL),(42459,'1mMZnX',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-07 08:03:20','administrator','0000-00-00 00:00:00',NULL),(42460,'1mZnJg',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-07 08:03:20','administrator','0000-00-00 00:00:00',NULL),(42461,'1mQyBn',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-07 08:03:20','administrator','0000-00-00 00:00:00',NULL),(42462,'1m967H',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-07 08:03:20','administrator','0000-00-00 00:00:00',NULL),(42463,'1mXdjg',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-07 08:03:20','administrator','0000-00-00 00:00:00',NULL),(42464,'1mCDPt',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-07 08:03:20','administrator','0000-00-00 00:00:00',NULL),(42465,'1mPPCP',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-07 08:03:20','administrator','0000-00-00 00:00:00',NULL),(42466,'1m3YJY',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-07 08:03:20','administrator','0000-00-00 00:00:00',NULL),(42467,'1miQTw',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-07 08:03:20','administrator','0000-00-00 00:00:00',NULL),(42468,'1m9j2W',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-07 08:03:20','administrator','0000-00-00 00:00:00',NULL),(42469,'1muDHf',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-07 08:03:20','administrator','0000-00-00 00:00:00',NULL),(42470,'lm9S7N',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-07 08:03:20','administrator','0000-00-00 00:00:00',NULL),(42471,'1mjT7M',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-07 08:03:20','administrator','0000-00-00 00:00:00',NULL),(42472,'1mMjeS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-07 08:03:20','administrator','0000-00-00 00:00:00',NULL),(42473,'1mujnc',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-07 08:03:20','administrator','0000-00-00 00:00:00',NULL),(42474,'1mvcpj',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-07 08:03:20','administrator','0000-00-00 00:00:00',NULL),(42475,'1mcYKA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-07 08:03:20','administrator','0000-00-00 00:00:00',NULL),(42476,'1mTsm6',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-07 08:03:20','administrator','0000-00-00 00:00:00',NULL),(42477,'1mzqty',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-07 08:03:20','administrator','0000-00-00 00:00:00',NULL),(42478,'1mfF6e',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-07 08:03:20','administrator','0000-00-00 00:00:00',NULL),(42479,'1m3g34',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-07 08:03:20','administrator','0000-00-00 00:00:00',NULL),(42480,'1mgVUr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-07 08:03:20','administrator','0000-00-00 00:00:00',NULL),(42481,'1mxJU3',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-07 08:03:20','administrator','0000-00-00 00:00:00',NULL),(42482,'1msKeV',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-07 08:03:20','administrator','0000-00-00 00:00:00',NULL),(42483,'1mbENy',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-07 08:03:20','administrator','0000-00-00 00:00:00',NULL),(42484,'1mSHuh',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-07 08:03:20','administrator','0000-00-00 00:00:00',NULL),(42485,'1m5sG7',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-07 08:03:20','administrator','0000-00-00 00:00:00',NULL),(42486,'1mDi2d',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-07 08:03:20','administrator','0000-00-00 00:00:00',NULL),(42487,'1mCiQi',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-07 08:03:20','administrator','0000-00-00 00:00:00',NULL),(42488,'1mvfw8',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-07 08:03:20','administrator','0000-00-00 00:00:00',NULL),(42489,'1meTkV',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-07 08:03:20','administrator','0000-00-00 00:00:00',NULL),(42490,'1mbJxy',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-07 08:03:20','administrator','0000-00-00 00:00:00',NULL),(42491,'1mvUeC',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-07 08:03:20','administrator','0000-00-00 00:00:00',NULL),(42492,'1m89w3',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-07 08:03:20','administrator','0000-00-00 00:00:00',NULL),(42493,'1mRFNw',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-07 08:03:20','administrator','0000-00-00 00:00:00',NULL),(42494,'1mUUgp',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-07 08:03:20','administrator','0000-00-00 00:00:00',NULL),(42495,'1mBMA5',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-07 08:03:20','administrator','0000-00-00 00:00:00',NULL),(42496,'1m4tx5',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-07 08:03:20','administrator','0000-00-00 00:00:00',NULL),(42497,'1m5PtA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-07 08:03:20','administrator','0000-00-00 00:00:00',NULL),(42498,'1m4rfk',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-07 08:03:20','administrator','0000-00-00 00:00:00',NULL),(42499,'1msXHZ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-07 08:03:20','administrator','0000-00-00 00:00:00',NULL),(42500,'1md24s',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-07 08:03:20','administrator','0000-00-00 00:00:00',NULL),(42501,'1mRuhF',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-07 08:03:20','administrator','0000-00-00 00:00:00',NULL),(42502,'1mwkmp',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-07 08:03:20','administrator','0000-00-00 00:00:00',NULL),(42503,'1mQkJH',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-07 08:03:20','administrator','0000-00-00 00:00:00',NULL),(42504,'1mkDD3',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-07 08:03:20','administrator','0000-00-00 00:00:00',NULL),(42505,'1mYXkx',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-07 08:03:20','administrator','0000-00-00 00:00:00',NULL),(42506,'1mh4Cm',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-07 08:03:20','administrator','0000-00-00 00:00:00',NULL),(42507,'1mGk9a',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-07 08:03:20','administrator','0000-00-00 00:00:00',NULL),(42508,'1m2Xk8',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-07 08:03:20','administrator','0000-00-00 00:00:00',NULL),(42509,'1mJDdD',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-07 08:03:20','administrator','0000-00-00 00:00:00',NULL),(42510,'1msRdV',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-07 08:03:20','administrator','0000-00-00 00:00:00',NULL),(42511,'1mbJKN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-07 08:03:20','administrator','0000-00-00 00:00:00',NULL),(42512,'1mEVkM',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-07 08:03:20','administrator','0000-00-00 00:00:00',NULL),(42513,'1m59FQ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-07 08:03:20','administrator','0000-00-00 00:00:00',NULL),(42514,'1mT9EV',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-07 08:03:20','administrator','0000-00-00 00:00:00',NULL),(42515,'1mJ4ej',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-07 08:03:20','administrator','0000-00-00 00:00:00',NULL),(42516,'1mi65c',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-07 08:03:20','administrator','0000-00-00 00:00:00',NULL),(42517,'1mS2GF',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-07 08:03:20','administrator','0000-00-00 00:00:00',NULL),(42518,'1mkazS',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-07 08:03:20','administrator','0000-00-00 00:00:00',NULL),(42519,'1muR5E',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-07 08:03:20','administrator','0000-00-00 00:00:00',NULL),(42520,'1m3AA3',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-07 08:03:20','administrator','0000-00-00 00:00:00',NULL),(42521,'1mxCuC',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-07 08:03:20','administrator','0000-00-00 00:00:00',NULL),(45892,'2mYKBxA','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45893,'2my3aPq','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:58','administrator',NULL,NULL),(45894,'2mRSjGr','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:58','administrator',NULL,NULL),(45895,'2mC5nRt','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:58','administrator',NULL,NULL),(45896,'2mCp4Fy','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:58','administrator',NULL,NULL),(45897,'2mVA7rJ','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:58','administrator',NULL,NULL),(45898,'2mpBmWi','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:58','administrator',NULL,NULL),(45899,'2mPsnJg','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:58','administrator',NULL,NULL),(45900,'2mzkyUX','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:58','administrator',NULL,NULL),(45901,'2mviujc','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:58','administrator',NULL,NULL),(43162,'1mAfYVX','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43163,'1mJmCTW','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43164,'1mhmKwX','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43165,'1mrFBPY','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43166,'1mbKBbN','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43167,'1mwQcuH','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43168,'1m3MGQb','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43169,'1mwtjNG','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43170,'1mReK4F','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43171,'1mvJWwy','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43172,'1muwnaz','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43173,'1mYfShi','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43174,'1m5srzi','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43175,'1mdtkKN','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43176,'1mx9SJP','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43177,'1mNB24Z','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43178,'1m7j4BT','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43179,'1mbseyr','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43180,'1meNnUF','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43181,'1mSNxSQ','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43182,'1mRUdBi','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43183,'1mc4vK4','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43184,'1mtkgMa','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43185,'1mERYWc','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43186,'1mZdFZD','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43187,'1mgy5Wq','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43188,'1mzSTzD','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43189,'1mawaXT','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43190,'1mR82zg','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43191,'1m6V7Fn','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43192,'1mjFiDV','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43193,'1mUBpEV','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43194,'1mKDKdf','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43195,'1m3M7fV','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43196,'1mSgEdf','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43197,'1mPzzji','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43198,'1mEynQD','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43199,'1mYMEwW','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43200,'1m5DvRE','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43201,'1muXsNB','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43202,'1mM9zDk','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43203,'1m98D72','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43204,'1mTT8H2','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43205,'1mGxY3f','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43206,'1mr8iE5','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43207,'1mjdMQy','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43208,'1mheZGt','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43209,'1mEyG4n','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43210,'1mCGj8E','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43211,'1mdA7xm','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43212,'1m4d7Uw','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43213,'1mZk7T8','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43214,'1m2EXNu','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43215,'1mBxwf6','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43216,'1mVWNQ6','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43217,'1mudcwY','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43218,'1msJJbJ','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43219,'1miV6wd','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43220,'1mdSu3r','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43221,'1mTdmAK','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43222,'1mwGrzH','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43223,'1mY6jAF','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43224,'1m3q9Tq','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43225,'1miAR4r','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43226,'1mFpFR9','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43227,'1mjTvXe','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43228,'1m4nvPn','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43229,'1mwBJXE','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43230,'1mAYA7x','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43231,'1mtABgi','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43232,'1mzTWZW','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43233,'1mGDvwS','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43234,'1mrb65x','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43235,'1mgCqPy','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43236,'1meiseG','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43237,'1mqF8iG','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43238,'1mcTs2t','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43239,'1mDXRg6','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43240,'1mWHsyf','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43241,'1mFFR9G','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43242,'1muTsD8','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43243,'1mDQgA8','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43244,'1mpc7sg','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43245,'1m9GKVd','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43246,'1mGbjdx','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43247,'1mS3yq3','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43248,'1mbGJN9','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43249,'1mUU7vb','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43250,'1mnc9TE','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43251,'1mzbMkr','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43252,'1mXNBTS','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43253,'1mqhkWt','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43254,'1mvRS6h','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43255,'1mVB9Bb','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43256,'1mi7zw7','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43257,'1mGnkRv','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43258,'1mbUXUz','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43259,'1mMTB3H','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43260,'1mV8nDX','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43261,'1mu46Vw','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43262,'1mDVGzK','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43263,'1mvf9ZN','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43264,'1mMpNc5','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43265,'1mf9YPU','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43266,'1mc8fvH','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43267,'1m445XH','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43268,'1mTeVFV','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43269,'1mTh9by','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43270,'1miNvcj','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43271,'1my7UgN','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43272,'1myyvJx','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43273,'1mfRP9P','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43274,'1mzkgXh','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43275,'1mKwSiB','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43276,'1mjZUNi','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43277,'1m92Qyu','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43278,'1mu3Ut9','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43279,'1mjSHPW','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43280,'1m6yhmY','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43281,'1mSdnHc','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43282,'1mRCcrw','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43283,'1m6itZg','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43284,'1mfhDC9','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43285,'1mznckB','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43286,'1mwJXUh','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43287,'1mN4cWr','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43288,'1mcyPGU','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43289,'1maVaZU','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43290,'1mHfiWh','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43291,'1mRfHaG','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43292,'1mqchQm','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43293,'1mQTPmS','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43294,'1mPXxzQ','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43295,'1mFFXnn','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43296,'1mqU7bG','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43297,'1mmw34d','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43298,'1mkrpaD','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43299,'1mexCcG','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43300,'1mQwqx6','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43301,'1mupGh3','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43302,'1mGJUzc','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43303,'1mBYJGJ','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43304,'1mugiPZ','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43305,'1mznB82','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43306,'1ma4bbD','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43307,'1mdv2w5','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43308,'1msWCff','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43309,'1mHq4x8','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43310,'1mrfFDC','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43311,'1m7CdxN','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43312,'1mFGFni','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43313,'1mGScvU','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43314,'1m5vsKh','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43315,'1mvbtQG','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43316,'1mYJK5V','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43317,'1mi45vb','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43318,'1mxGDN3','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43319,'1mTXh7i','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43320,'1m8JPXA','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43321,'1mgQnJu','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43322,'1mzBKjf','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43323,'1mdG2gE','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43324,'1mcytjb','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43325,'1mm9Em7','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43326,'1m54HGb','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43327,'1mKcaGD','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43328,'1mRNhw4','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43329,'1mGBdPE','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43330,'1mcNPZi','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43331,'1mvmpxc','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43332,'1mZAcm8','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43333,'1mMa2Mg','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43334,'1mp3xNS','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43335,'1m82XKk','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43336,'1mqjrkF','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43337,'1miUAYt','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43338,'1m5T6Fg','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43339,'1mAjhTh','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43340,'1m66UaQ','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43341,'1mQiFWU','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43342,'1mpm3Js','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43343,'1mfXbj4','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43344,'1mDRKz7','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43345,'1mXtY53','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43346,'1mjPNaA','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43347,'1myBKqn','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43348,'1mCaUYq','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43349,'1mkaSau','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43350,'1mdwchY','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43351,'1mXW4wU','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43352,'1mQS6Bt','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43353,'1mSZUhp','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43354,'1mRUzhV','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43355,'1mrRzeN','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43356,'1m5MvhZ','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43357,'1mYTTmQ','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43358,'1m7fsWS','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43359,'1ms8MpR','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43360,'1mcAcGc','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43361,'1mTeQtp','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43362,'1mNWsVT','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43363,'1mWKxpj','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43364,'1mp3e6k','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43365,'1m2CdD5','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43366,'1mkYFmc','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43367,'1ma52uP','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43368,'1mtKRAC','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43369,'1mhUjUA','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43370,'1mJxXeX','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43371,'1mCpyap','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43372,'1mQmux8','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43373,'1m2m8cG','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43374,'1mE8ARm','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43375,'1mYfSyV','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43376,'1mSXnYv','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43377,'1mZTfQ3','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43378,'1mt8HJw','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43379,'1mWWxBR','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43380,'1mJwNMu','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43381,'1msnuD5','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43382,'1myJdGu','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43383,'1mXnHqi','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43384,'1m3kH5V','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43385,'1mfmk74','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43386,'1micCcM','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43387,'1mD2dvr','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43388,'1mnYHEB','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43389,'1mv7ys2','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43390,'1mksGyV','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43391,'1mHCmTf','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43392,'1mytR2F','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43393,'1m2bES3','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43394,'1m8hUE8','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43395,'1m6Sjdb','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43396,'1mUuNcB','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43397,'1mXA6ua','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43398,'1mt8Exk','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43399,'1mPYUxD','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43400,'1mqZENw','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43401,'1mASF8K','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43402,'1mibQGi','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43403,'1mmCSu3','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43404,'1mGFM3M','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43405,'1m343J5','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43406,'1mYw8YM','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43407,'1mGbhuW','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43408,'1mCyGyx','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43409,'1mCuTmx','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43410,'1mfZbP7','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43411,'1mFkhse','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43412,'1mpEAJC','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43413,'1mzdW8N','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43414,'1mJxyUG','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43415,'1m68zEW','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43416,'1mCwpq8','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43417,'1mUX9p8','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43418,'1mFecgg','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43419,'1mtCgtj','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43420,'1m3yGAg','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43421,'1mYWuU3','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43422,'1mQScsn','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43423,'1mkFrJm','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43424,'1mBBXU6','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43425,'1mXnhc6','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43426,'1mWuQxZ','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43427,'1mCewwD','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43428,'1mCH8es','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43429,'1mCeAqC','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43430,'1mKcP4F','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43431,'1mUE2nc','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43432,'1mGTJt3','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43433,'1mnee6t','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43434,'1m2mj2r','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43435,'1mzZYQj','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43436,'1mnZguK','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43437,'1mzX9Xb','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43438,'1mykcfQ','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43439,'1m8EHMD','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43440,'1mEEtUE','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43441,'1mjBdAi','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43442,'1mKXCmr','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43443,'1mdUhYb','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43444,'1muPske','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43445,'1mKfqJg','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43446,'1mDSS89','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43447,'1mNjkGy','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43448,'1mmPNDc','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43449,'1mDeRkV','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43450,'1mSzrU3','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43451,'1mr6z4G','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43452,'1mCzBQA','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43453,'1mS57XV','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43454,'1mNdrJv','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43455,'1mfWdci','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43456,'1marpHF','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43457,'1mY2J5j','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43458,'1mMbvhK','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43459,'1mQ7Zcf','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43460,'1my2VMi','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43461,'1mwiehg','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43462,'1m9em2N','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43463,'1mYeHjS','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43464,'1mTDE7J','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43465,'1mQG6uA','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43466,'1mNJGsf','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43467,'1mTiY4e','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43468,'1mkkmhk','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43469,'1mRMrHf','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43470,'1mAFAnQ','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43471,'1mtjgaN','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43472,'1mHdygT','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43473,'1m56dyg','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43474,'1mCWSfp','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43475,'1mVKPje','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43476,'1m5eMKX','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43477,'1mawrEV','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43478,'1m5RHHX','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43479,'1mYNzjM','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43480,'1mRn2mq','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43481,'1mq7nkB','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43482,'1mrPARk','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43483,'1mA4Vwm','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43484,'1mwzkGR','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43485,'1mwZXFd','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43486,'1m6jvyw','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43487,'1m4Xw3E','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43488,'1mFAqTz','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43489,'1mMSe88','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43490,'1mtrrru','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43491,'1mb3ZFj','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43492,'1mpv3zy','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43493,'1mtfUTc','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43494,'1mRRUPb','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43495,'1mEjbAC','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43496,'1mQM6TA','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43497,'1mwrJYz','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43498,'1mbJw2B','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43499,'1m76cKw','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43500,'1mV9RKe','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43501,'1m5Z8X9','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43502,'1mERfqf','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43503,'1mWSyPi','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43504,'1mUvMud','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43505,'1mD3wYa','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43506,'1mYRvqB','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43507,'1m6PU6a','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43508,'1mRXvDY','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43509,'1mbu6K5','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43510,'1mHYKP3','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43511,'1mWuBYB','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43512,'1mS4dtb','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43513,'1mYT3uS','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43514,'1mxHyXw','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43515,'1mMuQ7C','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43516,'1mNZger','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43517,'1mvTHmP','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43518,'1muhcrW','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43519,'1mTwd7U','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43520,'1mqqngX','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43521,'1muvguM','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43522,'1mDSyKn','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43523,'1mWmxAi','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43524,'1mcfadu','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43525,'1muKdTB','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43526,'1m8rqVf','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43527,'1me4jJK','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43528,'1m8Z5tp','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43529,'1mWQwH3','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43530,'1mUMrWz','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43531,'1mEWt9R','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43532,'1mDxQK2','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43533,'1menyW5','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43534,'1mS6iFG','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43535,'1mVAKjf','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43536,'1mcTq7k','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43537,'1mESAVd','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43538,'1mDRwnV','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43539,'1m3yDW6','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43540,'1mgU4td','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43541,'1m8MnvJ','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43542,'1mCFRTn','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43543,'1mC8t4x','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43544,'1mArtZt','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43545,'1mMhCWH','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43546,'1mXEz6Y','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43547,'1mW5uaF','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43548,'1m55yak','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43549,'1mS6Xwi','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43550,'1mJcxMD','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43551,'1m5URAJ','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43552,'1meTein','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43553,'1mbD6sQ','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43554,'1mpNgjG','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43555,'1mS7FZ7','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43556,'1m9guMd','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43557,'1mQCbxC','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43558,'1mD5de7','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43559,'1mXdtTz','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43560,'1mxtNck','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43561,'1m4DBkE','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43562,'1m3MiWX','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43563,'1mn5kFm','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43564,'1mt7JiP','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43565,'1mPthYJ','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43566,'1myHXDS','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43567,'1miNhVX','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43568,'1m6TcCK','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43569,'1mvikR7','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43570,'1mzUcNY','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43571,'1mF2fwa','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43572,'1maF6dV','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43573,'1mzDjJr','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43574,'1mWnBR2','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43575,'1miYqPH','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43576,'1mmEXP5','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43577,'1myKp2W','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43578,'1mcMccu','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43579,'1mwrqma','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43580,'1mR5v9h','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43581,'1mkzsJF','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43582,'1mZD3Pg','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43583,'1miMHWM','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43584,'1m6Wm3i','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43585,'1m6sQZA','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43586,'1mH6NTN','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43587,'1m8aGFq','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43588,'1mxJ6BW','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43589,'1mNUuBr','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43590,'1ms9Ugn','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43591,'1mpNxNv','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43592,'1mkpHFR','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43593,'1mb2mGf','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43594,'1m93S4f','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43595,'1muYnhq','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43596,'1mqPmHN','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43597,'1m6rsdx','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43598,'1mtZbaQ','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43599,'1mfuZPd','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43600,'1mBjT3z','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43601,'1mda4f6','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43602,'1mPnN5C','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43603,'1mUSJCA','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43604,'1mY6P9d','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43605,'1mxzHVk','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43606,'1mczBbV','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43607,'1msfEiy','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43608,'1mk7qaE','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43609,'1mGY9Sm','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43610,'1mz3rTh','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43611,'1mNHvXN','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43612,'1mvJWMA','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43613,'1mG5Upw','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43614,'1myu4Ze','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43615,'1m8fUsV','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43616,'1muyBwc','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43617,'1mkK7qB','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43618,'1mzA6zB','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:32','administrator',NULL,NULL),(43619,'1mCjuQ5','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:33','administrator',NULL,NULL),(43620,'1mCwq3p','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:33','administrator',NULL,NULL),(43621,'1mRXfNt','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:33','administrator',NULL,NULL),(43622,'1mdzsnK','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:33','administrator',NULL,NULL),(43623,'1mMH7S5','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:33','administrator',NULL,NULL),(43624,'1mHTqg6','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:33','administrator',NULL,NULL),(43625,'1mZK2ES','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:33','administrator',NULL,NULL),(43626,'1mEk2Qp','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:33','administrator',NULL,NULL),(43627,'1mqNH5f','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:33','administrator',NULL,NULL),(43628,'1m4iXyH','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:33','administrator',NULL,NULL),(43629,'1mCY7we','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:33','administrator',NULL,NULL),(43630,'1mCVUQp','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:33','administrator',NULL,NULL),(43631,'1mgavgE','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:33','administrator',NULL,NULL),(43632,'1mJ27BV','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:33','administrator',NULL,NULL),(43633,'1m5PDkF','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:33','administrator',NULL,NULL),(43634,'1mZuiSw','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:33','administrator',NULL,NULL),(43635,'1mKYCAS','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:33','administrator',NULL,NULL),(43636,'1mMNriW','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:33','administrator',NULL,NULL),(43637,'1m23Tn6','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:33','administrator',NULL,NULL),(43638,'1mhje5p','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:33','administrator',NULL,NULL),(43639,'1mmXXny','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:33','administrator',NULL,NULL),(43640,'1mvi3qh','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:33','administrator',NULL,NULL),(43641,'1mr95JF','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:33','administrator',NULL,NULL),(43642,'1mWD2hD','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:33','administrator',NULL,NULL),(43643,'1mbeqyi','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:33','administrator',NULL,NULL),(43644,'1mN6Kbt','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:33','administrator',NULL,NULL),(43645,'1mym3zv','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:33','administrator',NULL,NULL),(43646,'1m2m6xx','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:33','administrator',NULL,NULL),(43647,'1mbiFJu','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:33','administrator',NULL,NULL),(43648,'1mWFFNR','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:33','administrator',NULL,NULL),(43649,'1m5xCFE','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:33','administrator',NULL,NULL),(43650,'1mEcVsf','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:33','administrator',NULL,NULL),(43651,'1m5hgav','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:33','administrator',NULL,NULL),(43652,'1mADTvB','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:33','administrator',NULL,NULL),(43653,'1mE2PRP','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:33','administrator',NULL,NULL),(43654,'1mBQWpq','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:33','administrator',NULL,NULL),(43655,'1mzsHnw','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:33','administrator',NULL,NULL),(43656,'1mJGsYE','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:33','administrator',NULL,NULL),(43657,'1miRVkH','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:33','administrator',NULL,NULL),(43658,'1mdJYET','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:33','administrator',NULL,NULL),(43659,'1mfdCjB','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:33','administrator',NULL,NULL),(43660,'1m5YuQF','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:33','administrator',NULL,NULL),(43661,'1mtXabV','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:33','administrator',NULL,NULL),(43662,'1mJ5N8U','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:33','administrator',NULL,NULL),(43663,'1mbCJTH','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:33','administrator',NULL,NULL),(43664,'1mw65mx','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:33','administrator',NULL,NULL),(43665,'1mUVBhE','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:33','administrator',NULL,NULL),(43666,'1mq7cmw','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:33','administrator',NULL,NULL),(43667,'1mZk4xV','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:33','administrator',NULL,NULL),(43668,'1mp5cCk','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:33','administrator',NULL,NULL),(43669,'1mAFvYY','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:33','administrator',NULL,NULL),(43670,'1mtHhHc','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:33','administrator',NULL,NULL),(43671,'1mGJVss','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:33','administrator',NULL,NULL),(43672,'1mm33SF','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:33','administrator',NULL,NULL),(43673,'1mhV9dt','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:33','administrator',NULL,NULL),(43674,'1mi8K2n','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:33','administrator',NULL,NULL),(43675,'1m6ns23','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:33','administrator',NULL,NULL),(43676,'1miMhda','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:33','administrator',NULL,NULL),(43677,'1mgAfh2','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:33','administrator',NULL,NULL),(43678,'1mE2XU6','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:33','administrator',NULL,NULL),(43679,'1mQA8cK','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:33','administrator',NULL,NULL),(43680,'1mUtb5Z','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:33','administrator',NULL,NULL),(43681,'1mURax2','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:33','administrator',NULL,NULL),(43682,'1me8ebm','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:33','administrator',NULL,NULL),(43683,'1m4cnCE','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:33','administrator',NULL,NULL),(43684,'1mwyjz2','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:33','administrator',NULL,NULL),(43685,'1mEt2JH','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:33','administrator',NULL,NULL),(43686,'1mugn2d','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:33','administrator',NULL,NULL),(43687,'1m8g9DT','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:33','administrator',NULL,NULL),(43688,'1mEQ572','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:33','administrator',NULL,NULL),(43689,'1mxiBpD','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:33','administrator',NULL,NULL),(43690,'1mjQUkM','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:33','administrator',NULL,NULL),(43691,'1majnTm','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:33','administrator',NULL,NULL),(43692,'1mmeDDw','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:33','administrator',NULL,NULL),(43693,'1mwvN76','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:33','administrator',NULL,NULL),(43694,'1mJUXQY','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:33','administrator',NULL,NULL),(43695,'1mByWRY','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:33','administrator',NULL,NULL),(43696,'1m5KFEb','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:33','administrator',NULL,NULL),(43697,'1mrTUwG','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:33','administrator',NULL,NULL),(43698,'1mdg2Sf','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:33','administrator',NULL,NULL),(43699,'1m94KiH','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:33','administrator',NULL,NULL),(43700,'1mTpUqr','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:33','administrator',NULL,NULL),(43701,'1mC4ygn','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:33','administrator',NULL,NULL),(43702,'1mM8VPG','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:33','administrator',NULL,NULL),(43703,'1meThW2','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:33','administrator',NULL,NULL),(43704,'1mr2JB9','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:33','administrator',NULL,NULL),(43705,'1mezASk','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:33','administrator',NULL,NULL),(43706,'1msERVN','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:33','administrator',NULL,NULL),(43707,'1mRyvif','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:33','administrator',NULL,NULL),(43708,'1mABpSN','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:33','administrator',NULL,NULL),(43709,'1mvVY7a','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:33','administrator',NULL,NULL),(43710,'1miVVp6','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:33','administrator',NULL,NULL),(43711,'1mhmUpm','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:33','administrator',NULL,NULL),(43712,'1muR4MQ','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:33','administrator',NULL,NULL),(43713,'1mjnZT4','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:33','administrator',NULL,NULL),(43714,'1mnTyqd','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:33','administrator',NULL,NULL),(43715,'1mviJKY','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:33','administrator',NULL,NULL),(43716,'1mxbQkS','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:33','administrator',NULL,NULL),(43717,'1mZ69UW','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:33','administrator',NULL,NULL),(43718,'1mXCzmz','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:33','administrator',NULL,NULL),(43719,'1m59MMK','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:33','administrator',NULL,NULL),(43720,'1m4qBVm','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:33','administrator',NULL,NULL),(43721,'1mMuqTm','','','','','','','','','','','','','','','0','',0,'2019-10-20 06:40:33','administrator',NULL,NULL),(43722,'1mUBTET','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:05','administrator',NULL,NULL),(43723,'1mpWSF6','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:05','administrator',NULL,NULL),(43724,'1msS2yW','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:05','administrator',NULL,NULL),(43725,'1mq47Kz','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:05','administrator',NULL,NULL),(43726,'1m7KZSW','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:05','administrator',NULL,NULL),(43727,'1maKmUX','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:05','administrator',NULL,NULL),(43728,'1mKTR8g','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:05','administrator',NULL,NULL),(43729,'1mtpiYQ','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:05','administrator',NULL,NULL),(43730,'1mvqvyU','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:05','administrator',NULL,NULL),(43731,'1m97Wui','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:05','administrator',NULL,NULL),(43732,'1mu4C2i','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:05','administrator',NULL,NULL),(43733,'1mAUMbY','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:05','administrator',NULL,NULL),(43734,'1mcwnHQ','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:05','administrator',NULL,NULL),(43735,'1mKWpXC','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:05','administrator',NULL,NULL),(43736,'1mCi9ME','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:05','administrator',NULL,NULL),(43737,'1m9KwFG','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:05','administrator',NULL,NULL),(43738,'1mg6m57','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:05','administrator',NULL,NULL),(43739,'1mwPuu2','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:05','administrator',NULL,NULL),(43740,'1meqjsk','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:05','administrator',NULL,NULL),(43741,'1m5w4Bg','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:05','administrator',NULL,NULL),(43742,'1mmVv5m','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:05','administrator',NULL,NULL),(43743,'1mYfmr8','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:05','administrator',NULL,NULL),(43744,'1mvspAP','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:05','administrator',NULL,NULL),(43745,'1mASFJ2','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:05','administrator',NULL,NULL),(43746,'1mGuJ5W','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:05','administrator',NULL,NULL),(43747,'1mjYdGf','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:05','administrator',NULL,NULL),(43748,'1mm65Yi','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:05','administrator',NULL,NULL),(43749,'1mzQeSk','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:05','administrator',NULL,NULL),(43750,'1mr79GX','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:05','administrator',NULL,NULL),(43751,'1mEEg85','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:05','administrator',NULL,NULL),(43752,'1mPCSAq','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:05','administrator',NULL,NULL),(43753,'1mB8aKJ','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:05','administrator',NULL,NULL),(43754,'1mXzZqr','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:05','administrator',NULL,NULL),(43755,'1mjySNG','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:05','administrator',NULL,NULL),(43756,'1mG58yy','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:05','administrator',NULL,NULL),(43757,'1mQXVgc','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:05','administrator',NULL,NULL),(43758,'1mDN6f8','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:05','administrator',NULL,NULL),(43759,'1mx97AD','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:05','administrator',NULL,NULL),(43760,'1mA9FSw','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:05','administrator',NULL,NULL),(43761,'1mv6uhb','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:05','administrator',NULL,NULL),(43762,'1mZiRC5','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:05','administrator',NULL,NULL),(43763,'1mRVTV2','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:05','administrator',NULL,NULL),(43764,'1mnW6r3','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:05','administrator',NULL,NULL),(43765,'1mw5uND','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:05','administrator',NULL,NULL),(43766,'1m7dwu2','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:05','administrator',NULL,NULL),(43767,'1mu8xcB','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43768,'1mWJbhe','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43769,'1mT6JVm','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43770,'1m27ccm','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43771,'1mucPBc','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43772,'1mwfg2Q','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43773,'1mm8DkV','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43774,'1mYsBzN','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43775,'1mYusrx','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43776,'1m9XcgM','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43777,'1mmUjKr','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43778,'1mfSdA2','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43779,'1mayPHB','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43780,'1mg4cwf','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43781,'1mNaJtC','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43782,'1mekEUZ','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43783,'1m7KTAW','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43784,'1meZZTd','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43785,'1mDMiR6','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43786,'1mhnwF2','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43787,'1mpgty8','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43788,'1mgjYcS','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43789,'1mbTfjP','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43790,'1mDXFd9','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43791,'1mqsNHi','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43792,'1mRVtH8','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43793,'1mbQDJn','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43794,'1m9JjaM','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43795,'1mJyTja','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43796,'1mHGhDG','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43797,'1mkTgrv','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43798,'1mHHikX','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43799,'1mQBpn2','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43800,'1mB7pgm','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43801,'1muuvas','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43802,'1mgMdE3','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43803,'1mYF5TT','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43804,'1mkDwrZ','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43805,'1mqmsmF','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43806,'1mbKXRD','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43807,'1mzHJKp','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43808,'1mipHSD','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43809,'1m5Zbte','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43810,'1mxj2MX','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43811,'1mKFDDi','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43812,'1m3hinq','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43813,'1mpJgfM','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43814,'1mgQeX6','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43815,'1mjHWC2','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43816,'1merdiY','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43817,'1mTs8iM','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43818,'1m6Jvsm','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43819,'1mmj4YK','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43820,'1mf7357','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43821,'1mjMWBX','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43822,'1m8mbQC','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43823,'1mj8nwv','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43824,'1mXAdm5','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43825,'1mgC5qk','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43826,'1mQBdnR','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43827,'1mTaH5p','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43828,'1mhATHt','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43829,'1mXWnkB','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43830,'1mGhEc9','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43831,'1mYujwQ','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43832,'1mjrX5u','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43833,'1mUFrWa','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43834,'1m9BC6m','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43835,'1mMRw2D','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43836,'1m6VJwu','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43837,'1mqTyg7','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43838,'1m3daiv','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43839,'1mKt65B','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43840,'1m5BYqd','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43841,'1mHCdEh','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43842,'1mw3Y9S','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43843,'1mVVACF','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43844,'1mDWcRX','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43845,'1mwKyFm','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43846,'1mhac92','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43847,'1mBeXgP','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43848,'1mCBFUV','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43849,'1mEwN6n','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43850,'1mhzwZq','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43851,'1mekd93','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43852,'1mKPcjY','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43853,'1mFCtAH','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43854,'1mgwn8P','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43855,'1mNYUAX','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43856,'1m58CHP','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43857,'1myHWZv','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43858,'1myAbgJ','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43859,'1mx8vjs','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43860,'1m3qn2x','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43861,'1mcFJSz','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43862,'1mSfeVB','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43863,'1m8Zndf','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43864,'1mQtpkx','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43865,'1mYJD3A','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43866,'1mUtW3h','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43867,'1mTpbmQ','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43868,'1mMKXSR','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43869,'1mSiPbe','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43870,'1mEZpqJ','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43871,'1m5JmDJ','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43872,'1mDfcWv','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43873,'1myMTEd','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43874,'1mtpupn','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43875,'1mGm6Kt','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43876,'1mH4MDe','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43877,'1m6zWWE','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43878,'1mzW3eE','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43879,'1mSSWja','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43880,'1mYg6CE','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43881,'1muJ5k2','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43882,'1mE9rwM','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43883,'1mESPu9','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43884,'1mAa99Y','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43885,'1mEjvbu','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43886,'1msPhTc','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43887,'1mdzY8f','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43888,'1mXUKgz','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43889,'1myvN5v','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43890,'1mzebtU','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43891,'1mmpBkq','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43892,'1mXEjAt','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43893,'1mrWYiu','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43894,'1mETVnW','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43895,'1mZFhkh','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43896,'1mud2gQ','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43897,'1mYRUuv','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43898,'1mVmVpz','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43899,'1m8SpWW','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43900,'1m2jd2Q','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43901,'1mdJnNX','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43902,'1mrc27B','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43903,'1mE8hV3','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43904,'1mGa5w4','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43905,'1mvgsxX','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43906,'1msrqfK','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43907,'1mVXTvw','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43908,'1m87zAM','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43909,'1mwFShy','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43910,'1mTUqve','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43911,'1mrSwVh','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43912,'1mnBPeu','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43913,'1mNyqFq','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43914,'1mdpfa2','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43915,'1mctxcW','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43916,'1mTin7Q','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43917,'1mHAcNw','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43918,'1mAPsrA','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43919,'1msxsrE','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43920,'1mNwA5K','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43921,'1mrc4G3','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43922,'1m6tfQX','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43923,'1mdYz4z','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43924,'1mvf2QG','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43925,'1mKedES','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43926,'1mD3mWV','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43927,'1mq7vvp','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43928,'1mxShnW','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43929,'1m7c5kC','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43930,'1mDehPF','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43931,'1mqimGK','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43932,'1mBxvyS','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43933,'1mAMQTa','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43934,'1mA7NmR','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43935,'1mkH4s8','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43936,'1mrtwW8','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43937,'1mAKeM9','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43938,'1mMtmc2','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43939,'1mPX2qT','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43940,'1mhmNDJ','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43941,'1mf9Bg8','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43942,'1mu5UUv','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43943,'1mGJr6B','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43944,'1mjP6ij','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43945,'1mGEkpd','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43946,'1mgfFdf','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43947,'1mRB8AB','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43948,'1mrnmJZ','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43949,'1mk6BPy','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43950,'1mUU6sv','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43951,'1mrbadf','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43952,'1mfG8Du','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43953,'1mDu9gv','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43954,'1mDSJKF','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43955,'1mKKRjP','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43956,'1mCXpQi','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43957,'1mKPjYw','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43958,'1mbCCwk','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43959,'1mu4CzK','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43960,'1mFYZZv','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43961,'1m4N3YH','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43962,'1mRcz6K','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43963,'1mYWFFG','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43964,'1mtCGk7','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43965,'1m85jAK','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43966,'1mK3CmQ','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43967,'1mfUQJn','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43968,'1m6V5Df','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43969,'1ms3FND','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43970,'1mnteRR','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43971,'1mMrMDG','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43972,'1mHiPen','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43973,'1mVX6gi','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43974,'1mvrStP','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43975,'1mgipgD','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43976,'1mRz3Ne','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43977,'1m74kAq','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43978,'1mPViRZ','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43979,'1maRjRa','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43980,'1mFdg8U','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43981,'1mX3CjH','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43982,'1mKm5UX','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43983,'1mE5WMD','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43984,'1mXnqPA','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43985,'1mkgP6Z','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43986,'1mAzpXf','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43987,'1m7Jfai','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43988,'1m8BMD7','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43989,'1mK8tBj','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43990,'1mQDFqu','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43991,'1mHdNzj','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43992,'1mnyjKP','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43993,'1mFTiCP','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43994,'1mgCtuQ','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43995,'1mkkabz','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43996,'1mhZc4f','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43997,'1mpCSaa','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43998,'1m6Tgb2','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(43999,'1mdKJCp','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44000,'1mjkMw6','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44001,'1mhETt5','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44002,'1m3BZBn','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44003,'1mucYyC','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44004,'1mSUrr3','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44005,'1mkmwAj','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44006,'1mQ9TmA','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44007,'1mf2p68','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44008,'1meFeEX','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44009,'1mPuYgU','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44010,'1m29haq','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44011,'1mexdC3','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44012,'1mWtCDA','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44013,'1mhXsTV','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44014,'1mf2RqM','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44015,'1maVHGT','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44016,'1mBAgFY','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44017,'1mzSdv8','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44018,'1mERfFM','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44019,'1mU6jGg','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44020,'1mXFDr5','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44021,'1mUDeCj','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44022,'1m32DeF','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44023,'1m2bp7t','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44024,'1m7QnMM','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44025,'1m5dpeF','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44026,'1mgqnwF','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44027,'1mt79iQ','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44028,'1mn6mT8','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44029,'1myfuvm','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44030,'1mdaSfD','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44031,'1mWgVFd','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44032,'1mZdvEj','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44033,'1myK8FZ','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44034,'1m4WsYj','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44035,'1mv5wzi','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44036,'1mHYD2y','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44037,'1mRSvDt','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44038,'1mcUMgz','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44039,'1mcs4ph','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44040,'1mkzx8i','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44041,'1mUpmyv','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44042,'1maHYvM','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44043,'1mr98t3','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44044,'1mEQjcg','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44045,'1mbPCte','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44046,'1m2j4N5','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44047,'1mCfTAc','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44048,'1mZi6TA','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44049,'1mTwwVG','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44050,'1mg67PS','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44051,'1mJpMZs','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44052,'1mz2yBY','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44053,'1mWYybT','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44054,'1mRfpGr','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44055,'1mkE595','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44056,'1myUefg','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44057,'1mZpWjq','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44058,'1m7Ksrn','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44059,'1mgYPrp','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44060,'1mtewen','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44061,'1mQJkZp','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44062,'1ms6B3B','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44063,'1mNWWGe','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44064,'1mYYeCj','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44065,'1mXSY2Q','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44066,'1m4AbUP','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44067,'1mxxwsU','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44068,'1m9V5zt','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44069,'1mTUZGh','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44070,'1mdix8p','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44071,'1mmpuvc','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44072,'1mFphSU','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44073,'1mvJuGG','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44074,'1mZHHN7','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44075,'1m49Wwy','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44076,'1mj6f8z','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44077,'1mbSdmk','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44078,'1mJ6bXe','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44079,'1mAuW5m','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44080,'1mCgxJE','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44081,'1mcAyWQ','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44082,'1mMsfvC','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44083,'1mh4Cge','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44084,'1mnNED2','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44085,'1miaVxW','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44086,'1mtRZ7N','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44087,'1mQZkGs','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44088,'1mqzgxT','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44089,'1m2Zb9y','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44090,'1mUaTrS','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44091,'1mSUGdq','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44092,'1mNqZUQ','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44093,'1mNkHfC','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44094,'1m2r2Zi','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44095,'1mTQpus','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44096,'1mWwRNF','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44097,'1mcnT2t','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44098,'1mNPMkT','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44099,'1mPW7if','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44100,'1mZmYvx','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44101,'1mYVc5E','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44102,'1m9njiF','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44103,'1mzDQiE','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44104,'1mqh6dK','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44105,'1mzXxQA','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44106,'1mfnhAx','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44107,'1mSWCUR','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44108,'1mhinSe','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44109,'1mdBWxF','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44110,'1m9k3bb','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44111,'1mddZiE','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44112,'1mPjU5J','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44113,'1m85xn5','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44114,'1mpPiYR','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44115,'1mxE7cs','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44116,'1majngG','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44117,'1mbZDdK','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44118,'1mtxnT9','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44119,'1mGdbDK','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44120,'1mgUgmd','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44121,'1mKeNb3','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44122,'1m96je7','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44123,'1mKzBFk','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44124,'1mk77Zk','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44125,'1mSZKXN','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44126,'1mZ7tf6','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44127,'1m6jG94','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44128,'1mpGurJ','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44129,'1mtnsz2','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44130,'1mQXNyB','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44131,'1mdBqxi','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44132,'1mus4AN','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44133,'1m64adJ','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44134,'1mDxmvY','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44135,'1mEwXfN','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44136,'1mWpYmB','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44137,'1mAYARt','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44138,'1mrnzvp','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44139,'1mPvVDx','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44140,'1mSTpNW','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44141,'1mnbDNh','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44142,'1meF2G3','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44143,'1mNiCNp','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44144,'1mb9p39','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44145,'1mbRzNG','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44146,'1mvgh6w','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44147,'1mQpUm6','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44148,'1mJC2jy','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44149,'1m2Hkzr','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44150,'1myzGua','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44151,'1mEjnM7','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44152,'1mY2GcA','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44153,'1m3yBhE','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44154,'1mVGAe4','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44155,'1miSkaB','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44156,'1mRgCrd','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44157,'1mVb9sx','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44158,'1mTgwNi','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44159,'1mzYPV8','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44160,'1ma3J93','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44161,'1mGHnRa','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44162,'1m2GQ95','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44163,'1mJJBg3','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44164,'1mekAeR','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44165,'1m2iqhK','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44166,'1mMu7Xd','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44167,'1mg3V9a','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44168,'1mWzByK','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44169,'1mdHvwa','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44170,'1mx3thN','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44171,'1mrkKvq','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44172,'1mD2NRa','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44173,'1maQj3a','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44174,'1mpQwW5','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44175,'1mNNQQp','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44176,'1mHZ6if','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44177,'1ms9sXt','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44178,'1mQSzpu','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44179,'1m3fC4h','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44180,'1mm9PHx','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44181,'1m5wiWE','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44182,'1mDMDdV','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44183,'1mEgJyf','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44184,'1mEBjgi','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:06','administrator',NULL,NULL),(44185,'1mACypb','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:07','administrator',NULL,NULL),(44186,'1m9a2qu','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:07','administrator',NULL,NULL),(44187,'1m3SzaN','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:07','administrator',NULL,NULL),(44188,'1mhxxdu','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:07','administrator',NULL,NULL),(44189,'1md8EDt','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:07','administrator',NULL,NULL),(44190,'1mFkXA6','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:07','administrator',NULL,NULL),(44191,'1mVySeM','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:07','administrator',NULL,NULL),(44192,'1mwtWDB','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:07','administrator',NULL,NULL),(44193,'1muBiAA','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:07','administrator',NULL,NULL),(44194,'1mCdCGv','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:07','administrator',NULL,NULL),(44195,'1mAx7P9','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:07','administrator',NULL,NULL),(44196,'1mpuNi2','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:07','administrator',NULL,NULL),(44197,'1mPHR6b','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:07','administrator',NULL,NULL),(44198,'1maJ9DC','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:07','administrator',NULL,NULL),(44199,'1mkc8vx','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:07','administrator',NULL,NULL),(44200,'1mry3Ch','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:07','administrator',NULL,NULL),(44201,'1mDWumZ','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:07','administrator',NULL,NULL),(44202,'1mENrei','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:07','administrator',NULL,NULL),(44203,'1mesE5K','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:07','administrator',NULL,NULL),(44204,'1mAnHM8','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:07','administrator',NULL,NULL),(44205,'1mxgKEm','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:07','administrator',NULL,NULL),(44206,'1mvR6pU','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:07','administrator',NULL,NULL),(44207,'1mdGtjU','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:07','administrator',NULL,NULL),(44208,'1mKgQKp','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:07','administrator',NULL,NULL),(44209,'1mkRBK9','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:07','administrator',NULL,NULL),(44210,'1mhUaff','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:07','administrator',NULL,NULL),(44211,'1mYDagq','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:07','administrator',NULL,NULL),(44212,'1mCNq7s','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:07','administrator',NULL,NULL),(44213,'1m8qQxx','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:07','administrator',NULL,NULL),(44214,'1mvGiMr','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:07','administrator',NULL,NULL),(44215,'1mXBjr7','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:07','administrator',NULL,NULL),(44216,'1m6htES','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:07','administrator',NULL,NULL),(44217,'1mKTMUV','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:07','administrator',NULL,NULL),(44218,'1mBxHZi','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:07','administrator',NULL,NULL),(44219,'1mKKgiH','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:07','administrator',NULL,NULL),(44220,'1mGrRS3','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:07','administrator',NULL,NULL),(44221,'1mvyFMu','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:07','administrator',NULL,NULL),(44222,'1mTBXPm','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:07','administrator',NULL,NULL),(44223,'1mD26gY','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:07','administrator',NULL,NULL),(44224,'1mBtGBq','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:07','administrator',NULL,NULL),(44225,'1mtes8V','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:07','administrator',NULL,NULL),(44226,'1mv5Rhg','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:07','administrator',NULL,NULL),(44227,'1mKHEWU','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:07','administrator',NULL,NULL),(44228,'1mNzzBQ','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:07','administrator',NULL,NULL),(44229,'1mFbSs7','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:07','administrator',NULL,NULL),(44230,'1mVByne','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:07','administrator',NULL,NULL),(44231,'1mGgpdX','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:07','administrator',NULL,NULL),(44232,'1mM7kaQ','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:07','administrator',NULL,NULL),(44233,'1m4kiRc','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:07','administrator',NULL,NULL),(44234,'1mJSMpt','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:07','administrator',NULL,NULL),(44235,'1mxQhRK','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:07','administrator',NULL,NULL),(44236,'1mUD7R5','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:07','administrator',NULL,NULL),(44237,'1m9Yvvb','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:07','administrator',NULL,NULL),(44238,'1m8aNYC','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:07','administrator',NULL,NULL),(44239,'1m7Y6ik','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:07','administrator',NULL,NULL),(44240,'1m5uyT2','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:07','administrator',NULL,NULL),(44241,'1m7A6NG','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:07','administrator',NULL,NULL),(44242,'1mkF8Mk','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:07','administrator',NULL,NULL),(44243,'1mVVjRt','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:07','administrator',NULL,NULL),(44244,'1mM9rBx','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:07','administrator',NULL,NULL),(44245,'1mShqhD','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:07','administrator',NULL,NULL),(44246,'1mc6zBu','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:07','administrator',NULL,NULL),(44247,'1myV3xK','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:07','administrator',NULL,NULL),(44248,'1mBCPQ3','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:07','administrator',NULL,NULL),(44249,'1mnfBU8','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:07','administrator',NULL,NULL),(44250,'1mTQSnr','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:07','administrator',NULL,NULL),(44251,'1mc5qak','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:07','administrator',NULL,NULL),(44252,'1m7fxQx','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:07','administrator',NULL,NULL),(44253,'1mMVV8X','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:07','administrator',NULL,NULL),(44254,'1mUGpGh','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:07','administrator',NULL,NULL),(44255,'1mHtAUJ','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:07','administrator',NULL,NULL),(44256,'1mKkkCn','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:07','administrator',NULL,NULL),(44257,'1mEHr6d','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:07','administrator',NULL,NULL),(44258,'1m9CsW3','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:07','administrator',NULL,NULL),(44259,'1m3tecT','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:07','administrator',NULL,NULL),(44260,'1mZVT6H','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:07','administrator',NULL,NULL),(44261,'1mPs7w4','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:07','administrator',NULL,NULL),(44262,'1mSN33m','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:07','administrator',NULL,NULL),(44263,'1mNJb5e','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:07','administrator',NULL,NULL),(44264,'1m7p7pb','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:07','administrator',NULL,NULL),(44265,'1mK73XS','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:07','administrator',NULL,NULL),(44266,'1mrzNrS','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:07','administrator',NULL,NULL),(44267,'1myhrZD','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:07','administrator',NULL,NULL),(44268,'1mzQVXq','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:07','administrator',NULL,NULL),(44269,'1mdYyQX','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:07','administrator',NULL,NULL),(44270,'1mTKxUr','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:07','administrator',NULL,NULL),(44271,'1mg6NNX','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:07','administrator',NULL,NULL),(44272,'1mtvXiz','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:07','administrator',NULL,NULL),(44273,'1mhUYEZ','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:07','administrator',NULL,NULL),(44274,'1mcgAeT','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:07','administrator',NULL,NULL),(44275,'1mDAZZy','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:07','administrator',NULL,NULL),(44276,'1mxRp9f','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:07','administrator',NULL,NULL),(44277,'1miKHwG','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:07','administrator',NULL,NULL),(44278,'1md7tYy','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:07','administrator',NULL,NULL),(44279,'1mRqXR6','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:07','administrator',NULL,NULL),(44280,'1meHTCK','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:07','administrator',NULL,NULL),(44281,'1mg5Mhy','','','','','','','','','','','','','','','0','',0,'2019-10-20 09:01:07','administrator',NULL,NULL),(44282,'nyarko-sampson','','','','','','','','','','','','','','','0','',0,'2019-10-24 12:21:41','administrator',NULL,NULL),(44283,'fairhill_annex','','','','','','','','','','','','','','','0','',0,'2019-10-28 11:14:23','administrator',NULL,NULL),(44285,'fairhill_annex_2','','','','','','','','','','','','','','','0','',0,'2019-10-28 11:22:25','administrator',NULL,NULL),(45891,'2m4uUEv','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45551,'2majwms','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45552,'2mwybFa','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45553,'2meNTks','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45554,'2mDrg3Z','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45555,'2meUnkW','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45556,'2mKRscp','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45557,'2mHaZsp','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45558,'2mWVgbG','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45559,'2mwn8zN','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45560,'2mkCRMj','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45561,'2mAcTgB','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45562,'2miFiWB','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45563,'2mxbPgA','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45564,'2mqidVT','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45565,'2mFq5qC','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45566,'2mfr45m','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45567,'2mPNAWB','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45568,'2mGSBGw','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45569,'2mnbMa8','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45570,'2muH7sP','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45571,'2mjprvZ','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45572,'2muVceQ','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45573,'2meyjvW','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45574,'2mWw2rY','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45575,'2mUTC6A','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45576,'2mqdFeF','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45577,'2mP2YKK','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45578,'2mypM7v','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45579,'2mh7tCV','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45580,'2mmrTq3','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45581,'2muP6D2','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45582,'2mAZBck','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45583,'2mmf35j','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45584,'2mANfjg','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45585,'2mFxFY5','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45586,'2mTrgiY','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45587,'2mTQYXm','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45588,'2m36ZAh','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45589,'2mRz5Fe','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45590,'2mVGdQ4','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45591,'2mPvXRZ','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45592,'2mB9yHj','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45593,'2mXyFVm','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45594,'2mvVrQi','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45595,'2md3YDF','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45596,'2msfXF3','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45597,'2meSc9v','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45598,'2mQ352s','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45599,'2msaA8n','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45600,'2mxukZx','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45601,'2mhu4UZ','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45602,'2mkEYG3','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45603,'2mTvVu2','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45604,'2mCuAC8','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45605,'2mKn76t','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45606,'2m5mrQy','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45607,'2mDpYdt','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45608,'2mFMrgp','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45609,'2m4HxrA','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45610,'2mFGSiX','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45611,'2mvkdkA','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45612,'2m338xe','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45613,'2mhFbi7','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45614,'2mGUXTi','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45615,'2msqsKn','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45616,'2mjmHBq','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45617,'2mR3qzx','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45618,'2mNUZDH','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45619,'2m97CQU','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45620,'2m3a9Vh','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45621,'2mrzAjA','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45622,'2m5xcvn','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45623,'2mAsVwv','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45624,'2mWja8a','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45625,'2mBGDPM','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45626,'2mEjtHT','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45627,'2mn6Mdx','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45628,'2mbbaRH','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45629,'2mCQqwc','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45630,'2mevm7y','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45631,'2m56qqc','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45632,'2mUeeVT','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45633,'2mzTNUt','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45634,'2mEsQTi','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45635,'2mw87WS','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45636,'2mqVZNQ','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45637,'2ms5YjP','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45638,'2mHypzY','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45639,'2mGW34r','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45640,'2meAVvP','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45641,'2mJNaUZ','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45642,'2m7upmY','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45643,'2mHvq66','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45644,'2muArcb','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45645,'2mirHSP','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45646,'2msWXdw','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45647,'2mAGd5M','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45648,'2m9rfj8','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45649,'2m383JE','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45650,'2mXFUtP','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45651,'2mNZciQ','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45652,'2myswK5','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45653,'2mpHM36','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45654,'2mnR3Cy','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45655,'2mZMnHT','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45656,'2mqGbN4','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45657,'2mFihpe','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45658,'2mdnFSS','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45659,'2mHUUfw','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45660,'2mxw32w','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45661,'2mrVMHT','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45662,'2muiS3n','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45663,'2mtyynu','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45664,'2meYcgW','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45665,'2maEhYj','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45666,'2mjc9p9','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45667,'2macn5q','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45668,'2mrWWD5','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45669,'2mMNNXB','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45670,'2mRN7Ps','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45671,'2mYjVDi','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45672,'2mtSf7E','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45673,'2mZdKSV','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45674,'2mq4jPp','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45675,'2mexaq7','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45676,'2maxRvM','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45677,'2mcqGUu','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45678,'2mDYBM7','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45679,'2mEwc5q','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45680,'2mXmnaU','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45681,'2mWvHhH','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45682,'2m6r2NH','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45683,'2mU7wy6','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45684,'2mAte5t','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45685,'2mNkJCW','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45686,'2mfkPVV','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45687,'2mDT3Ka','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45688,'2mZFMUk','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45689,'2mc4kpA','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45690,'2m6bm83','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45691,'2mEHYGt','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45692,'2mhmFwV','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45693,'2mbv8xG','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45694,'2mHyDD4','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45695,'2mp58KV','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45696,'2mfcEMr','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45697,'2mDFrKk','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45698,'2m4cNXA','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45699,'2mfe73T','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45700,'2mauXR5','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45701,'2mxswAE','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45702,'2mX9ZkU','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45703,'2mFbCNv','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45704,'2mwRi56','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45705,'2mFtYmD','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45706,'2mXU3uw','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45707,'2mkMHBb','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45708,'2mmrNDP','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45709,'2mDq4wf','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45710,'2m5n3qw','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45711,'2mQhTtZ','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45712,'2m3kHAi','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45713,'2mimCbU','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45714,'2m8wv9S','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45715,'2mR4yiY','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45716,'2mQRKSx','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45717,'2mjEGBz','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45718,'2m76Yii','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45719,'2mZkAQR','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45720,'2mHBkpq','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45721,'2mZvCPq','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45722,'2mHvdpX','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45723,'2mF5bkX','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45724,'2mMVKwC','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45725,'2mQ9PKF','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45726,'2mkpZtD','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45727,'2mqD5Db','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45728,'2mSacrm','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45729,'2mqbC3V','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45730,'2mVifFj','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45731,'2mM3fVQ','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45732,'2mfjPYS','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45733,'2mfziTA','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45734,'2mhDSfa','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45735,'2m4gQ6C','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45736,'2mCNqt6','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45737,'2mwD4pf','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45738,'2mcfQXj','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45739,'2mcwux5','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45740,'2mZNYCt','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45741,'2mAT4sU','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45742,'2mUMR8j','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45743,'2mDXEKw','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45744,'2miSSsB','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45745,'2mTs68x','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45746,'2mSs2Q2','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45747,'2m4DYbw','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45748,'2mqTNe3','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45749,'2mU2KkY','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45750,'2mUYnBs','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45751,'2m2i2Gb','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45752,'2mnDxJt','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45753,'2mTPHaf','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45754,'2mqWFpy','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45755,'2mvQ669','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45756,'2mCpnun','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45757,'2mb2WRk','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45758,'2mtvF74','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45759,'2mKCBnG','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45760,'2mpXSRC','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45761,'2msJvwb','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45762,'2mCFq2x','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45763,'2mcVDqn','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45764,'2mYGQTz','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45765,'2mYasu9','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45766,'2mgSqgw','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45767,'2m6MBbT','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45768,'2mVRE3y','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45769,'2mHHxHs','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45770,'2m3uUZR','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45771,'2mPzMr6','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45772,'2m2ein8','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45773,'2mYjpNE','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45774,'2mhzVuG','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45775,'2mxDgJs','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45776,'2maQzt3','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45777,'2mFSCEY','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45778,'2mdQF3h','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45779,'2m5euAM','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45780,'2m6dDB9','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45781,'2mBNBM4','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45782,'2mbsisQ','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45783,'2mQR2Nw','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45784,'2mSZXSn','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45785,'2m9VKwU','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45786,'2mBHwAy','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45787,'2mxUveX','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45788,'2mPFZrt','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45789,'2myEYbQ','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45790,'2meeAWZ','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45791,'2m3bBy9','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45792,'2mNUMEB','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45793,'2mYBn2X','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45794,'2mpx3mT','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45795,'2mEftJh','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45796,'2myKVbE','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45797,'2mB7EAU','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45798,'2m9jtxk','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45799,'2mBwg6A','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45800,'2m5s4fz','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45801,'2ms6iBK','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45802,'2mVR8hD','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45803,'2m9JrGF','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45804,'2mzrkin','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45805,'2m5Nd5P','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45806,'2myJ2Bf','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45807,'2mMBTqz','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45808,'2mvKRJr','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45809,'2msdFzM','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45810,'2m5UQ62','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45811,'2mdgK7V','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45812,'2mXxXRX','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45813,'2mNmHnx','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45814,'2mFCvVs','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45815,'2mXFcfv','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45816,'2mXhQ8S','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45817,'2mKVZJZ','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45818,'2mfMy98','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45819,'2mtsn8H','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45820,'2myRWZ5','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45821,'2mUtyeY','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45822,'2mw7f77','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45823,'2mS6hN6','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45824,'2mbDZUB','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45825,'2mJzJZW','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45826,'2m8hnpi','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45827,'2mfpEDj','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45828,'2mFmDX2','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45829,'2m74iQH','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45830,'2mC4bJw','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45831,'2mv4aws','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45832,'2mzDRkH','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45833,'2msg5mr','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45834,'2mhXAnB','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45835,'2mkhWJs','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45836,'2miAuwf','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45837,'2m8CAQ9','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45838,'2m4wivd','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45839,'2m5cvWm','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45840,'2mZBiA8','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45841,'2mKNuJe','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45842,'2mBQeDq','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45843,'2mYN99d','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45844,'2mM2J35','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45845,'2mZx7FV','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45846,'2muKE9C','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45847,'2mRJSf9','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45848,'2mrDrQQ','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45849,'2myAekA','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45850,'2mNhUR3','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45851,'2mNxbar','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45852,'2m9YUiu','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45853,'2mBEueJ','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45854,'2maD44y','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45855,'2mamcGg','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45856,'2mYi3EP','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45857,'2m7QWUj','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45858,'2mkNjqd','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45859,'2mDHaeK','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45860,'2mrKDfU','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45861,'2m7t66S','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45862,'2mgEfhe','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45863,'2mbugdd','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45864,'2m5kNir','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45865,'2m4YKsb','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45866,'2mS3mUK','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45867,'2mNecJd','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45868,'2mX3Ua6','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45869,'2mAMiMW','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45870,'2mdYNTU','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45871,'2mZNMuQ','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45872,'2mcU4zY','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45873,'2mXTuKx','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45874,'2mhwZje','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45875,'2mkmyFd','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45876,'2mXvTQZ','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45877,'2mDfxeu','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45878,'2mh3VrK','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45879,'2mjD5a7','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45880,'2mJRxiR','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45881,'2mefY2s','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45882,'2m4TNw9','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45883,'2mPDEKr','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45884,'2mRyHHv','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45885,'2mHAx8b','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45886,'2maqe6r','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45887,'2m4ZZt5','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45888,'2mPFF3D','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45889,'2m2vQsj','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45890,'2mJePjq','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(44846,'2m4K4y','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(44847,'2mmDcg','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(44848,'2migEv','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(44849,'2mgaXn','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(44850,'2m7Y6t','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(44851,'2mABEN','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(44852,'2mbHrz','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(44853,'2my29G','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(44854,'2myKFz','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(44855,'2miz75','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(44856,'2mtv4u','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(44857,'2mrTUw','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(44858,'2mSRim','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(44859,'2mqfvW','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(44860,'2mqXAk','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(44861,'2mxrw9','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(44862,'2mhbtm','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(44863,'2mpv5e','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(44864,'2mVDac','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(44865,'2m3NsR','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(44866,'2may3N','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(44867,'2mFpjm','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(44868,'2mBCPQ','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(44869,'2mFHpV','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(44870,'2mwC3N','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(44871,'2mdYsQ','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(44872,'2mEnie','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(44873,'2muUwk','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(44874,'2mV5kn','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(44875,'2mtWNT','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(44876,'2muyu8','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(44877,'2mTfZd','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(44878,'2mZ6aF','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(44879,'2mTXD6','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(44880,'2mjRQ3','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(44881,'2megZ7','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(44882,'2mmqNi','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(44883,'2m3npt','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(44884,'2mWFA5','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(44885,'2mS9NF','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(44886,'2mAEmD','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(44887,'2mZZYT','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(44888,'2mcknb','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(44889,'2mDCNg','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(44890,'2mykbM','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(44891,'2mUnrN','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(44892,'2me97t','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(44893,'2mFSuw','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(44894,'2mgePh','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(44895,'2mxkk3','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(44896,'2mGnvg','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(44897,'2mWTyW','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(44898,'2mavDv','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(44899,'2mEADM','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(44900,'2mPem2','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(44901,'2mTK4T','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(44902,'2mWi5p','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(44903,'2mMAwb','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(44904,'2mCXaf','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(44905,'2mn5nS','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(44906,'2m22qY','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(44907,'2mpyDt','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(44908,'2mrjUS','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(44909,'2mZedq','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(44910,'2mYhVn','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(44911,'2mdy2d','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(44912,'2mYqdR','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(44913,'2mFACN','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(44914,'2mzCZM','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(44915,'2mJwXb','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(44916,'2mVDq8','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(44917,'2mjydF','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(44918,'2mQe7x','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(44919,'2megDY','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(44920,'2mnVAd','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(44921,'2mtjyi','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(44922,'2mSeGT','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(44923,'2mVFgM','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(44924,'2maPuU','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(44925,'2mhs9C','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(44926,'2mqxWs','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(44927,'2mZGzB','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(44928,'2mQv7V','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(44929,'2m6whJ','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(44930,'2mggQd','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(44931,'2mJCZv','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(44932,'2mMtc3','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(44933,'2mfebD','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(44934,'2mtT9i','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(44935,'2mPgzQ','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(44936,'2meFrE','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(44937,'2mYqCF','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(44938,'2mVgi7','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(44939,'2m2BVB','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(44940,'2mZKfi','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(44941,'2miGwC','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(44942,'2mG2cg','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(44943,'2m7bCb','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(44944,'2mnUtM','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(44945,'2mE93D','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(44946,'2mNcjA','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(44947,'2mfxEE','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(44948,'2m8FMR','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(44949,'2mgArW','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(44950,'2mKjNF','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(44951,'2mYbJT','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(44952,'2mAdMG','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(44953,'2mcXjV','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(44954,'2mkD7x','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(44955,'2mqhDV','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(44956,'2m4Kt3','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(44957,'2mZPR7','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(44958,'2mPww4','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(44959,'2mGrS5','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(44960,'2mDKh2','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(44961,'2m8m2c','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(44962,'2mj24X','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(44963,'2mK6PS','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(44964,'2mMKVC','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(44965,'2mXyX4','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(44966,'2mbp7e','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(44967,'2mWTtC','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(44968,'2mZsaJ','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(44969,'2m9zUp','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(44970,'2mMg4T','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(44971,'2mFuvD','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(44972,'2mUzW8','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(44973,'2mFgnG','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(44974,'2mBGNg','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(44975,'2mW6Sh','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(44976,'2mwTua','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(44977,'2msSn2','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(44978,'2mVjJH','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(44979,'2mZ7d4','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(44980,'2muf7d','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(44981,'2mNEyQ','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(44982,'2mi75v','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(44983,'2m2z2w','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(44984,'2mYeVJ','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(44985,'2mZZDU','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(44986,'2meFsx','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(44987,'2min9k','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(44988,'2mCywf','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(44989,'2mMiFn','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(44990,'2mVUxS','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(44991,'2mJNuM','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(44992,'2mt9Fb','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(44993,'2mw8uN','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(44994,'2mVuRp','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(44995,'2mzCqF','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(44996,'2mxirG','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(44997,'2mwGxc','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(44998,'2mqvvU','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(44999,'2mV5RQ','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45000,'2mFKBj','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45001,'2mfDFV','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45002,'2mbwqS','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45003,'2m66HW','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45004,'2mcFke','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45005,'2m7ybU','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45006,'2mVFjg','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45007,'2mZWKb','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45008,'2m9uTD','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45009,'2mBG7a','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45010,'2mTfZY','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45011,'2mY8mP','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45012,'2mhRsv','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45013,'2mJT5D','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45014,'2myNDS','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45015,'2mSeuf','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45016,'2mikbF','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45017,'2mf6Gu','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45018,'2mDC5Q','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45019,'2m727e','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45020,'2mbg9v','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45021,'2mJhaK','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45022,'2mJVZk','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45023,'2mqsF6','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45024,'2m7gvV','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45025,'2mCcMw','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45026,'2mhv2a','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45027,'2mhi4N','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45028,'2mgApk','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45029,'2mjaQX','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45030,'2mKeqJ','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45031,'2mdWQV','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45032,'2m4Wr3','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45033,'2mfzFZ','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45034,'2mBS3b','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45035,'2mxCuG','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45036,'2m77cp','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45037,'2ms7tV','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45038,'2mGQdd','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45039,'2mdPHu','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45040,'2mXVvf','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45041,'2mHb9b','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45042,'2mheC9','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45043,'2mqfVX','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45044,'2mcGvU','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45045,'2mJmRB','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45046,'2mfMhQ','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45047,'2mCnHk','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45048,'2mgaqq','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45049,'2mHKxv','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45050,'2m9xYn','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45051,'2mJ36z','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45052,'2mvE62','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45053,'2mdZXq','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45054,'2m5auU','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45055,'2mPCUr','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45056,'2mAtxU','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45057,'2m5nW6','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45058,'2mqsdQ','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45059,'2muEFf','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45060,'2mUDnq','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45061,'2m79Jt','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45062,'2mHwNE','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45063,'2mXq2K','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45064,'2mbrMa','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45065,'2maYes','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45066,'2mr4zW','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45067,'2m4cPJ','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45068,'2mFUtS','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45069,'2md4BP','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45070,'2mUqZG','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45071,'2mMqTr','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45072,'2mGMgw','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45073,'2mdenh','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45074,'2mDc9B','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45075,'2m68RV','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45076,'2mbsWX','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45077,'2mFe3D','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45078,'2m72Zu','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45079,'2mQpRp','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45080,'2mXPhU','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45081,'2murSm','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45082,'2mUy8p','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45083,'2mVXRP','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45084,'2mimzU','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45085,'2myBXz','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45086,'2mqwSU','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45087,'2mbA3x','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45088,'2msGj6','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45089,'2maapx','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45090,'2mn8SK','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45091,'2mvdgT','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45092,'2mWgZB','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45093,'2mWV4E','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45094,'2mfdH7','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45095,'2mA3En','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45096,'2mA4VX','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45097,'2mxk9x','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45098,'2mg4EX','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45099,'2msuQT','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45100,'2mZnqF','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45101,'2mtdaQ','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45102,'2m6rAU','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45103,'2mCVym','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45104,'2mrhc8','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45105,'2muMhf','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45106,'2mpS2q','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45107,'2m52Hd','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45108,'2msFA2','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45109,'2m396b','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45110,'2mqi2J','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45111,'2mPiWr','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45112,'2mUk4u','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45113,'2mkdik','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45114,'2m5fyP','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45115,'2mmzuK','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45116,'2mx4Br','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45117,'2mXU7H','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45118,'2mGJa3','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45119,'2mdEqs','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45120,'2mhQ75','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45121,'2mShvX','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45122,'2mBtPm','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45123,'2mKU4n','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45124,'2myyUv','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45125,'2m3GQe','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45126,'2m2375','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45127,'2m63Ge','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45128,'2mkj3W','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45129,'2mwNpT','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45130,'2mCKZn','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45131,'2mzQWz','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45132,'2mWSDZ','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45133,'2mWUmf','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45134,'2mpWc7','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45135,'2m7UW4','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45136,'2mj5xP','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45137,'2m6bd8','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45138,'2mAB4M','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45139,'2mA4UA','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45140,'2mTRMt','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45141,'2msdNT','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45142,'2mc9qt','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45143,'2mZjCh','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45144,'2mTEyY','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45145,'2mQFFZ','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45146,'2mefuW','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45147,'2mi4vG','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45148,'2mUBwc','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45149,'2mxkAK','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45150,'2mTNm7','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45151,'2mkPgh','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45152,'2mmaWv','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45153,'2mCuce','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45154,'2mp2Mg','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45155,'2mPsUw','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45156,'2myWRd','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45157,'2m5kGB','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45158,'2mRi8F','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45159,'2muSNc','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45160,'2mHB4c','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45161,'2myt2c','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45162,'2myaBU','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45163,'2m2FTz','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45164,'2mXJSH','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45165,'2mCsS4','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45166,'2m4iXs','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45167,'2msNy4','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45168,'2mmkxC','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45169,'2mWQ7S','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45170,'2mzFZA','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45171,'2ma99s','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45172,'2mgYzj','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45173,'2miXne','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45174,'2mmBNR','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45175,'2mDejX','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45176,'2mKx6J','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45177,'2mdf2B','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45178,'2mXqWt','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45179,'2mspPy','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45180,'2mVbDq','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45181,'2mHuYs','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45182,'2miKT8','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45183,'2mmTJ2','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45184,'2m3WkN','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45185,'2mzm2v','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45186,'2mwQFP','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45187,'2m87zx','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45188,'2mqqib','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45189,'2mDZQ3','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45190,'2m7ar3','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45191,'2mQCub','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45192,'2mnMKP','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45193,'2m3xsx','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45194,'2mw4Vc','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45195,'2mkEuf','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45196,'2my92J','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45197,'2m23Zp','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45198,'2mdatE','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45199,'2mEJCQ','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45200,'2mtzEd','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45201,'2mxTYz','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45202,'2mvHZ4','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45203,'2mqCAn','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45204,'2mSwpS','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45205,'2mQnh2','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45206,'2mK2JG','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45207,'2mpM4U','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45208,'2mJA4W','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45209,'2mmfNA','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45210,'2m9JNf','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45211,'2mPSt2','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45212,'2me4c2','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45213,'2mS2Qe','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45214,'2mWSzQ','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45215,'2mdm7Q','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45216,'2mdKME','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45217,'2meJ5c','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45218,'2mEwYS','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45219,'2mcDYQ','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45220,'2mkv6n','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45221,'2mGezh','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45222,'2mKTYB','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45223,'2mzfsv','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45224,'2m6y69','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45225,'2mHtJS','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45226,'2mgwE8','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45227,'2mVhKc','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45228,'2msJVA','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45229,'2m4Wdx','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45230,'2mk6ZZ','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45231,'2m55Uk','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45232,'2m7xpU','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45233,'2m6E9c','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45234,'2myfMn','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45235,'2mgBGJ','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45236,'2mdje5','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45237,'2mEeBq','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45238,'2mVTPn','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45239,'2mAWnu','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45240,'2mx9b5','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45241,'2m9WgP','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45242,'2mGj5X','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45243,'2mhbKr','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45244,'2mXd3z','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45245,'2mgJzv','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45246,'2mhwZt','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45247,'2mGpKS','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45248,'2mGSSW','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45249,'2m3dtt','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45250,'2m9NYx','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45251,'2mtz5G','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45252,'2mBqQr','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45253,'2mMVma','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45254,'2mpfBe','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45255,'2m44hN','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45256,'2mrH2q','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45257,'2mVFbq','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45258,'2m4U6K','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45259,'2mMjeS','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45260,'2mcQqw','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45261,'2mzv2e','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45262,'2m8THd','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45263,'2mER6K','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45264,'2mJWW4','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45265,'2mcKXK','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45266,'2m32vg','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45267,'2mPv2Q','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45268,'2mXysM','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45269,'2mrWUF','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45270,'2mTQ8w','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45271,'2myiEP','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45272,'2mvHXC','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45273,'2mty6b','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45274,'2mtQCH','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45275,'2mTf68','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45276,'2mpdak','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45277,'2mxRcx','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45278,'2mMRw9','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45279,'2mwyE3','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45280,'2mdEYK','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45281,'2mqR6k','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45282,'2m5Vv7','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45283,'2myXHt','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45284,'2mwUDe','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45285,'2m5v7t','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45286,'2mfaga','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45287,'2mYtyh','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45288,'2memtx','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45289,'2mGJqX','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45290,'2mqPKP','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45291,'2mCpYG','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45292,'2muFvZ','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45293,'2mGqef','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45294,'2mBt6y','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45295,'2mKUhB','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45296,'2mNR67','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45297,'2mf2A3','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45298,'2muHEg','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45299,'2mGaxX','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45300,'2mSDip','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45301,'2mDkTR','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45302,'2mU3Uh','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45303,'2mHmqD','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45304,'2myqaY','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45305,'2mvVjJ','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45306,'2muuuf','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45307,'2mpPka','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45308,'2mUj24','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45309,'2mQKcd','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45310,'2msXwY','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45311,'2mth5a','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45312,'2mqjk8','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45313,'2mYSe8','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45314,'2mcbtB','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45315,'2m7Hhg','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45316,'2mJtib','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45317,'2m4vKV','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45318,'2mG8ba','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45319,'2mrqts','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45320,'2mr6sd','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45321,'2msAEd','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45322,'2mRR9Z','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45323,'2mn8xR','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45324,'2m77t6','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45325,'2mgFqm','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45326,'2mbusx','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45327,'2mwQJq','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45328,'2mXmJU','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45329,'2mMZWC','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45330,'2mDQ3W','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45331,'2mqwWW','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45332,'2mra5X','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45333,'2mhdZc','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45334,'2m9n2P','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45335,'2mvp2d','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45336,'2mhKSx','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45337,'2mFnQK','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45338,'2mAB49','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45339,'2m3HQT','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45340,'2mYNjg','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45341,'2mhuK4','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45342,'2mzMtF','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45343,'2mtFyu','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45344,'2mqbVd','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45345,'2mTWyH','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45346,'2mvKYa','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45347,'2mwPfQ','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45348,'2m2GwT','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45349,'2m4RMU','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45350,'2mYzXe','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45351,'2mC2kz','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45352,'2mfy8R','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45353,'2m2pwk','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45354,'2mA8fU','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45355,'2mtpYQ','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45356,'2mQc8p','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45357,'2mHjaP','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45358,'2mx284','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45359,'2mV8DV','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45360,'2mcvZy','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45361,'2mMC5M','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45362,'2mAGch','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45363,'2mmMJG','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45364,'2m3WaY','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45365,'2mms4e','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45366,'2mqzFw','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45367,'2mAJVY','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45368,'2mKpVs','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45369,'2mnS2S','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45370,'2mKkWD','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45371,'2m8cZg','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45372,'2mgiGN','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45373,'2m5QEK','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45374,'2mU88Z','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45375,'2mAF6H','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45376,'2mSHFk','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45377,'2mhXBn','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45378,'2maxvC','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45379,'2mWnS4','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45380,'2m3uum','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45381,'2mtCf9','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45382,'2mvtQj','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45383,'2msY9b','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45384,'2mbnBM','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45385,'2mWV3a','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45386,'2mSqAK','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45387,'2mmbtu','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45388,'2mxvJj','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45389,'2mTfA8','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45390,'2maywS','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45391,'2mTjQf','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45392,'2mCD4B','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45393,'2mB2CP','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45394,'2mFd6p','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45395,'2mg78f','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45396,'2mXgyt','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45397,'2m8QHM','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45398,'2mT9vs','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45399,'2mHwcf','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:27','administrator',NULL,NULL),(45400,'2m97PK','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:28','administrator',NULL,NULL),(45401,'2m5qBS','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:28','administrator',NULL,NULL),(45402,'2mT8x9','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:28','administrator',NULL,NULL),(45403,'2mAemc','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:28','administrator',NULL,NULL),(45404,'2maSuw','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:28','administrator',NULL,NULL),(45405,'2mQUdR','','','','','','','','','','','','','','','0','',0,'2019-11-01 11:20:28','administrator',NULL,NULL),(45406,'2mR8NaH','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45407,'2mPVcrU','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45408,'2myJk9y','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45409,'2mQUZTk','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45410,'2mSwSei','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45411,'2mtJcKA','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45412,'2mV4ziz','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45413,'2mzWXmw','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45414,'2mADPjD','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45415,'2mBHdUi','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45416,'2mQE2jK','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45417,'2md2d5z','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45418,'2mPTgjr','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45419,'2mrh8fB','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45420,'2mMFs2Y','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45421,'2mrM2HC','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45422,'2mKpyNN','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45423,'2m8XDNn','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45424,'2mSR7ze','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45425,'2mqK9Q6','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45426,'2m9wcpP','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45427,'2mUAZtA','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45428,'2miCTmQ','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45429,'2miCB83','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45430,'2mmAVWY','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45431,'2mCgqFk','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45432,'2mKSTdH','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45433,'2m2Tm4Z','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45434,'2mWWNPV','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45435,'2mtuxBt','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45436,'2mSffD7','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45437,'2mM6VAa','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45438,'2mAxggN','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45439,'2matZaj','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45440,'2m4Wfy5','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45441,'2mrSptk','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45442,'2mMSNjN','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45443,'2mSjFhe','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45444,'2mqBEEg','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45445,'2mzf7wU','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45446,'2mEaJfc','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45447,'2mganT5','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45448,'2mYsVHW','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45449,'2mTKaAR','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45450,'2mTNg5b','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45451,'2m6y9aq','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45452,'2mTDt49','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45453,'2mttyy3','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45454,'2mKUDhe','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45455,'2mKHKCS','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45456,'2mfbNsA','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45457,'2m9uhvR','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45458,'2m936um','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45459,'2m5hEam','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45460,'2mef8NA','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45461,'2mjsSJ2','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45462,'2mMfR3p','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45463,'2mJrxjc','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45464,'2mRXPEB','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45465,'2mG9ZYe','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45466,'2mD5eZH','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45467,'2mn3D9i','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45468,'2mD4WzS','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45469,'2mR5Uj7','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45470,'2myvpgE','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45471,'2mwgrxw','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45472,'2mJYKjE','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45473,'2msCQra','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45474,'2mnnXav','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45475,'2mkm8mX','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45476,'2mmxVip','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45477,'2mE36he','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45478,'2mdn6Mf','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45479,'2m7kxxh','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45480,'2mwpDzT','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45481,'2maTtpt','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45482,'2m3b7GN','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45483,'2mGJ29e','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45484,'2msxXme','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45485,'2m3JdTW','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45486,'2m6rQS6','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45487,'2mrkVAi','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45488,'2mvmDzH','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45489,'2mgUyjv','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45490,'2muzrzU','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45491,'2mdXGEj','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45492,'2mVcxMA','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45493,'2m9q3xa','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45494,'2m5FQ7H','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45495,'2m4BSe3','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45496,'2mWz2zV','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45497,'2mypwm5','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45498,'2mWB4kX','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45499,'2ma8gcN','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45500,'2m5738i','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45501,'2m58bmn','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45502,'2m2SFv8','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45503,'2mnpgxh','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45504,'2m2NXfp','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45505,'2mDNYfB','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45506,'2mEcCQ8','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45507,'2m2vJXU','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45508,'2mm6j9p','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45509,'2mg4iAZ','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45510,'2mZq9ZK','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45511,'2m8QD7y','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45512,'2mpTiPz','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45513,'2mFyKij','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45514,'2mDbN64','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45515,'2meKy6Z','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45516,'2myA2mn','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45517,'2mywaPc','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45518,'2m6HeWs','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45519,'2m6ri7p','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45520,'2maQKex','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45521,'2mywvFi','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45522,'2m4zEPF','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45523,'2mFkviQ','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45524,'2mvrWFu','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45525,'2m9SBws','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45526,'2mEcBCx','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45527,'2mwuK5f','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45528,'2ms8ESt','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45529,'2mWAuqA','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45530,'2mf8hMY','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45531,'2mdS2rj','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45532,'2mxVQV9','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45533,'2msstKG','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45534,'2m7Pmxi','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45535,'2mgM62c','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45536,'2mHDeNc','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45537,'2mfjymf','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45538,'2mfsFnH','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45539,'2mQwr5K','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45540,'2mXjgGa','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45541,'2mPmkTZ','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45542,'2mB4Qd3','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45543,'2mnDavH','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45544,'2m6GMHN','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45545,'2m8aak3','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45546,'2mt3N5a','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45547,'2mpfnTs','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45548,'2mm5JSx','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45549,'2mhF4ns','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(45550,'2mDGG5j','','','','','','','','','','','','','','','0','',0,'2019-11-01 12:56:57','administrator',NULL,NULL),(41885,'5m2vJ','','','','','','','','','','','','','','','0','',0,'2019-09-30 14:26:52','administrator',NULL,NULL),(41881,'ekpetis','Hannah','Ekpeti','','','','','','','','','','','','','0','',0,'2019-08-06 02:40:48','administrator','2019-11-01 10:11:30','administrator'),(41879,'baduwa','','','','','','','','','','','','','','','0','',0,'2019-06-25 09:30:35','administrator',NULL,NULL),(45985,'A7t4','','','','','','','','','','','','','','','0','',0,'2019-11-02 06:18:28','administrator',NULL,NULL),(45984,'YE8Q','','','','','','','','','','','','','','','0','',0,'2019-11-02 06:18:28','administrator',NULL,NULL),(45983,'3u7m','','','','','','','','','','','','','','','0','',0,'2019-11-02 06:18:28','administrator',NULL,NULL),(45982,'wxSk','','','','','','','','','','','','','','','0','',0,'2019-11-02 06:18:28','administrator',NULL,NULL),(45981,'CJqS','','','','','','','','','','','','','','','0','',0,'2019-11-02 06:18:28','administrator',NULL,NULL),(45980,'RcpC','','','','','','','','','','','','','','','0','',0,'2019-11-02 06:18:28','administrator',NULL,NULL),(45979,'Jx5V','','','','','','','','','','','','','','','0','',0,'2019-11-02 06:18:28','administrator',NULL,NULL),(45978,'hSBh','','','','','','','','','','','','','','','0','',0,'2019-11-02 06:18:28','administrator',NULL,NULL),(45977,'DGuQ','','','','','','','','','','','','','','','0','',0,'2019-11-02 06:18:28','administrator',NULL,NULL),(45976,'Zh6f','','','','','','','','','','','','','','','0','',0,'2019-11-02 06:18:28','administrator',NULL,NULL),(45975,'HF6x','','','','','','','','','','','','','','','0','',0,'2019-11-02 06:18:28','administrator',NULL,NULL),(45974,'37YW','','','','','','','','','','','','','','','0','',0,'2019-11-02 06:18:28','administrator',NULL,NULL),(45973,'pG3i','','','','','','','','','','','','','','','0','',0,'2019-11-02 06:18:28','administrator',NULL,NULL),(45972,'3Fsz','','','','','','','','','','','','','','','0','',0,'2019-11-02 06:18:28','administrator',NULL,NULL),(45971,'w5pg','','','','','','','','','','','','','','','0','',0,'2019-11-02 06:18:28','administrator',NULL,NULL),(45970,'n9Ak','','','','','','','','','','','','','','','0','',0,'2019-11-02 06:18:28','administrator',NULL,NULL),(45969,'vnsX','','','','','','','','','','','','','','','0','',0,'2019-11-02 06:18:28','administrator',NULL,NULL),(45968,'KEBi','','','','','','','','','','','','','','','0','',0,'2019-11-02 06:18:28','administrator',NULL,NULL),(45967,'z99f','','','','','','','','','','','','','','','0','',0,'2019-11-02 06:18:28','administrator',NULL,NULL),(45966,'75VA','','','','','','','','','','','','','','','0','',0,'2019-11-02 06:18:28','administrator',NULL,NULL),(41858,'src','','','','','','','','','','','','','','','0','',0,'2019-06-21 21:35:17','administrator',NULL,NULL),(41924,'2mAziq',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41856,'CCPBS','','','','','','','','','','','','','','','0','',0,'2019-06-13 11:06:22','administrator','2019-09-30 13:40:51','administrator'),(41855,'amanful','','','','','','','','','','','','','','','0','',0,'2019-06-05 08:09:15','administrator',NULL,NULL),(41854,'dodoos','','','','','','','','','','','','','','','0','',0,'2019-05-29 02:12:48','administrator','2019-12-24 08:28:56','administrator'),(41851,'2m7fg','','','','','','','','','','','','','','','0','',0,'2019-03-12 01:21:07','administrator',NULL,NULL),(41849,'src_hostel','','','','','','','','','','','','','','','0','',0,'2019-03-11 17:55:10','administrator',NULL,NULL),(41882,'kumi','','','','','','','','','','','','','','','0','',0,'2019-09-14 10:51:36','administrator',NULL,NULL),(41847,'adukpos','','','','','','','','','','','','','','','0','',0,'2019-02-16 12:24:49','administrator','2019-02-22 03:17:53','administrator'),(41922,'2mS8Q2',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41923,'2mk94b',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41921,'2mtNmW',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41919,'2mGaFC',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41920,'2mdPWZ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41836,'mfantsipim','','','','','','','','','','','','','','','0','',0,'2018-11-08 13:27:55','administrator',NULL,NULL),(41886,'2mx9Zj',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41835,'SoNM','','','','','','','','','','','','','','','0','',0,'2018-10-30 15:25:40','administrator','2019-09-13 10:07:17','administrator'),(41887,'2m9ymU',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41888,'2m7A8z',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41889,'2m5QM7',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41890,'2mftSr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41891,'2mu85Q',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41833,'affiliation','','','','','','','','','','','','','','','0','',0,'2018-10-10 15:17:42','administrator','2019-01-22 01:15:03','administrator'),(41832,'tpsbiz','','','','','','','','','','','','','','','0','',0,'2018-10-06 04:07:16','administrator','2019-03-11 10:26:47','administrator'),(41837,'capitalhill','','','','','','','','','','','','','','','0','',0,'2018-12-03 02:41:37','administrator','2020-01-04 19:44:11','administrator'),(41830,'cegrad','','','','','','','','','','','','','','','0','',0,'2018-09-11 16:19:00','administrator',NULL,NULL),(41918,'2mwAkN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41917,'2meWCU',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41915,'2mXfeZ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41916,'2mvRzh',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41914,'2mu3Hp',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41892,'2m2s2c',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41893,'2mZzru',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41894,'2mVmMC',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41895,'2mQxPM',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41896,'2mkcjw',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41897,'2mMsYt',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41898,'2mx7yy',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41899,'2maveQ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41900,'2mbADM',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41901,'2mTbAf',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41902,'2m4sCW',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41903,'2mPdcF',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41904,'2mGDD2',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41905,'2mR5G4',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41906,'2mfvyH',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41907,'2m5Yq5',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41908,'2mEgU7',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41909,'2mbn47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41910,'2mcYbQ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41911,'2mhqB5',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41912,'2maeWY',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL),(41913,'2m6Tng',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',0,'2019-10-02 04:01:47','administrator','0000-00-00 00:00:00',NULL);
/*!40000 ALTER TABLE `userinfo` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `wimax`
--

DROP TABLE IF EXISTS `wimax`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `wimax` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `username` varchar(64) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `authdate` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `spi` varchar(16) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `mipkey` varchar(400) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `lifetime` int(12) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `username` (`username`),
  KEY `spi` (`spi`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `wimax`
--

LOCK TABLES `wimax` WRITE;
/*!40000 ALTER TABLE `wimax` DISABLE KEYS */;
/*!40000 ALTER TABLE `wimax` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2020-01-09 23:07:30
